(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    225609,       9209]
NotebookOptionsPosition[    213395,       8795]
NotebookOutlinePosition[    213963,       8817]
CellTagsIndexPosition[    213920,       8814]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
MDA-Chapter 3: Design of Mechanisms - 3.2 Slider-Crank Mechanisms\
\>", "Subtitle"],

Cell["\<\
created 2009, Prof. Oskar Wallrapp, FK06, Munich University of Applied \
Sciences
updated 17.11.2009 - \
\>", "Text",
 CellChangeTimes->{{3.4674673047927027`*^9, 3.467467378523714*^9}}],

Cell[CellGroupData[{

Cell["3.2.1\tFind mechanism for linear toggle points", "Section"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"r", ",", "l", ",", "e"}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
centric s.c.:  
C)  find  l 
      from R6 : rBx = 12, and s0 = 20, phibar = 90 Degrees\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    RowBox[{
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "phi", "]"}], "2"]}]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A0x", " ", "=", " ", 
  RowBox[{"r", " ", "-", " ", "l"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "l"}], "+", "r"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rBx", " ", "=", " ", 
  RowBox[{"A0x", "+", "s"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "l"}], "+", "r", "+", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    RowBox[{
     SuperscriptBox["r", "2"], " ", 
     SuperscriptBox[
      RowBox[{"Sin", "[", "phi", "]"}], "2"]}]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", " ", "=", " ", 
  RowBox[{"rBx", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "\[Rule]", "10"}], ",", 
     RowBox[{"phi", "\[Rule]", " ", 
      RowBox[{"90", " ", "Degree"}]}]}], "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"10", "-", "l", "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "100"}], "+", 
    SuperscriptBox["l", "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", 
     RowBox[{"-", "60"}], ",", "60"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "::", "\<\"plnr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(f\\) is not a machine-size real number at \\!\\(l\\) \
= \\!\\(-9.781924354378312`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "::", "\<\"plnr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(f\\) is not a machine-size real number at \\!\\(l\\) \
= \\!\\(-9.951580035140182`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Plot", "::", "\<\"plnr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(f\\) is not a machine-size real number at \\!\\(l\\) \
= \\!\\(-9.999640002839323`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Further output of \\!\\(Plot :: \\\"plnr\\\"\\) will be \
suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00793651 0.0147151 0.00455714 [
[.02381 .00222 -9 -9 ]
[.02381 .00222 9 0 ]
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.4875 .10586 -12 -4.5 ]
[.4875 .10586 0 4.5 ]
[.4875 .197 -12 -4.5 ]
[.4875 .197 0 4.5 ]
[.4875 .28814 -12 -4.5 ]
[.4875 .28814 0 4.5 ]
[.4875 .37929 -12 -4.5 ]
[.4875 .37929 0 4.5 ]
[.4875 .47043 -18 -4.5 ]
[.4875 .47043 0 4.5 ]
[.4875 .56157 -18 -4.5 ]
[.4875 .56157 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-60)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-40)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-20)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(20)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(40)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(60)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.06349 .01472 m
.06349 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.14286 .01472 m
.14286 .01847 L
s
.22222 .01472 m
.22222 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30159 .01472 m
.30159 .01847 L
s
.38095 .01472 m
.38095 .01847 L
s
.42063 .01472 m
.42063 .01847 L
s
.46032 .01472 m
.46032 .01847 L
s
.53968 .01472 m
.53968 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.61905 .01472 m
.61905 .01847 L
s
.69841 .01472 m
.69841 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.77778 .01472 m
.77778 .01847 L
s
.85714 .01472 m
.85714 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.93651 .01472 m
.93651 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .10586 m
.50625 .10586 L
s
[(20)] .4875 .10586 1 0 Mshowa
.5 .197 m
.50625 .197 L
s
[(40)] .4875 .197 1 0 Mshowa
.5 .28814 m
.50625 .28814 L
s
[(60)] .4875 .28814 1 0 Mshowa
.5 .37929 m
.50625 .37929 L
s
[(80)] .4875 .37929 1 0 Mshowa
.5 .47043 m
.50625 .47043 L
s
[(100)] .4875 .47043 1 0 Mshowa
.5 .56157 m
.50625 .56157 L
s
[(120)] .4875 .56157 1 0 Mshowa
.125 Mabswid
.5 .0375 m
.50375 .0375 L
s
.5 .06029 m
.50375 .06029 L
s
.5 .08307 m
.50375 .08307 L
s
.5 .12864 m
.50375 .12864 L
s
.5 .15143 m
.50375 .15143 L
s
.5 .17421 m
.50375 .17421 L
s
.5 .21979 m
.50375 .21979 L
s
.5 .24257 m
.50375 .24257 L
s
.5 .26536 m
.50375 .26536 L
s
.5 .31093 m
.50375 .31093 L
s
.5 .33371 m
.50375 .33371 L
s
.5 .3565 m
.50375 .3565 L
s
.5 .40207 m
.50375 .40207 L
s
.5 .42486 m
.50375 .42486 L
s
.5 .44764 m
.50375 .44764 L
s
.5 .49321 m
.50375 .49321 L
s
.5 .516 m
.50375 .516 L
s
.5 .53879 m
.50375 .53879 L
s
.5 .58436 m
.50375 .58436 L
s
.5 .60714 m
.50375 .60714 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55861 L
.10458 .50977 L
.14415 .4638 L
.18221 .41946 L
.22272 .37206 L
.26171 .32613 L
.30316 .27675 L
.34309 .22811 L
.3815 .17886 L
.40134 .1506 L
.41134 .13388 L
.41432 .12803 L
.41703 .12181 L
.41837 .11813 L
.4196 .11382 L
.42028 .11038 L
s
.57946 .01692 m
.57965 .01841 L
.5803 .02118 L
.58101 .0231 L
.58233 .02559 L
.58357 .02733 L
.58587 .02981 L
.5884 .03188 L
.59348 .03497 L
.59819 .0371 L
.60257 .0387 L
.61248 .04147 L
.62306 .04363 L
.6333 .04524 L
.6444 .04664 L
.66455 .04857 L
.68443 .04998 L
.70547 .05113 L
.74336 .05265 L
.76281 .05324 L
.7837 .05378 L
.82498 .05464 L
.86474 .05527 L
.90298 .05575 L
.94368 .05618 L
.97619 .05646 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{253, 156.312},
 ImageMargins->{{257, 0}, {0, 4.625}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztmmdXFDEUhkd2sWIFFUHYtYsVQcS+2LB37I0VlWJD9Jucwx/xP/oLPEiy
cWYMz80ky8gnOYeZIe+b9yY3yU3jZvXb2NuP1W/jI9Xy5anq5Nj4yNfy4Oep
uaTCkiiKfs39/ihH6nt27tM8fs3O/URRk3oVVFJRfTWor844rRCntauvxr/T
KpDWAXk7wMaKmvlV+qU1ZtM/qogN+qP4F/andM4shTQWbWEZQb0SxO6oqyxB
1V1eezeql85Yc+wfmpSNrDeTRu0v2X5LnKkAkkKmAX9qW6wvENrr9pnuXMWk
6IL0vGSBHdrYlUB+a1Bp2rMql3aCZanIObZa1EgWb8us27wsZ8OztPsXyKY6
qmkc0wQ5XC3f4PD14rhja1Yx7AZ0VMk4YXUsmYTmEqg0xKi2YQXzAUjrdKp0
gl0zJZiJaQbyf18IpGv8UyFLawlrgLsU0pblzFsMG//LwryV+olNvwPStnvy
1nmm+eqZYs4AtB7SRjPoeniNyaTmmPQuRdIJm9SXZo/I+fXMtUwlPZdJJfVc
oZLuy6S96tmpkvpk0qB6dqmkJru403KuBQWPLGjhxifVy1pMN8r0L/rlu04t
ykJTAIWrfNUv/7VOMhMYp31wCAhTmKjLRVwsC0C3pkZHs74HiEZ8Fj3t2gkg
bZA1A+njADXnRh8DqKUOetofo0DaKGu+A2iTTH8L0Obc6G8AarUrOAKkLbJm
IP01QHoZae36Hb28CtBa/QyMICw/LJXQtc1Mhud0hor3Fs0RL1+JHvDa7TiU
XwKUhIRwvRcA0YBNIrqj4UmsJNOfA1SO7Zh2egakbbLmU4BoWVYf/QlAtMAz
9McA7bQr+AhIu2TNhwDtlukPANoj04cA2ivT7wPUJdPvAbTP9sddIO2XNe8A
dCCMnhyIek3ityWJsO2+Y1DeAqhUp4W0a2+Crh5wroMmRzlvAERjUzipcShf
B4gGWniZSTkZk14d4BpAPTL9KkC9sR3TNFeAdFTWvAxQn0wfBOhYbvRLAPXb
FbwIpOOy5gWATsj08wCdlOnnADpVBz1dwQEgnZY1KwCdkelnAepWT/+4Repa
Ire49e8tkEN7Yje4okG6qaipe3ItJ/W93lwt0GDoiz3h1SFo+NEwNfR+gC7F
doxrKUxQODGaFLMothk6RUSKnIbeCxBF4/roFPKv2f44AiSagoxmN0A0yxr6
YYBokjf0QwDRWiOLnq7gQSDRCslo0tKM1mSGTgs/HWWsXu7V3/cBVIE0551r
yBj9hwbTTUArbpqNcqsX7QhojszNIO1YzsVuEJaX4WZoH0ULkeQUxKvf0W6O
dn1Z9HSb7wQSbTeNJq2daTNr6LQFpq2yodOan/btWfR0BctAogMDo1kCiI4j
DJ2uL+loxdA7AHol0+midlim0+V21fZHG5DorM5o0gkfnQQaeitAOiwX4pHk
f3lBB5y09c8tPPgaDPgXl3lBls6E6fijVsxcDjrp1HrIIZ/PNQedvw/F3ihk
Vi+k4eikkQ64Aq9Z6D5jIs44nUFiTbqmofsZQ6frYbpAMnT7cFj99VGm0wX3
J5k+Y9d9JoPLULTkN7GDkZs=\
\>"],
 ImageRangeCache->{{{244.625, 446}, {634.75, 510.75}} -> {-230.196, 579.841, \
0.531458, 0.925563}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "12"}], ",", "l"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["No real solution",
 Background->RGBColor[1, 0, 0]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
eccentric s.c.: 
D)  find r, l and e  from 
\tR5 : s0 = 20
\tR6 : rBx = 12 for phibar = 90 Degrees
            R7 : e = 10\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{"r", " ", 
         RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s0", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], " ", "-", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"A0x", "=", 
  RowBox[{"-", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rBx", " ", "=", " ", 
  RowBox[{"A0x", "+", "s"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"e", "\[Rule]", "10"}], ",", 
    RowBox[{"phi", "\[Rule]", " ", 
     RowBox[{"90", " ", "Degree"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"e", "\[Rule]", "10"}], ",", 
   RowBox[{"phi", "\[Rule]", 
    RowBox[{"90", " ", "\[Degree]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"rBx", "/.", "par"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "100"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"10", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"s0", "/.", "par"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "100"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "100"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"f1", "\[Equal]", "12"}], ",", 
      RowBox[{"f2", "\[Equal]", "20"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "l"}], "}"}]}], "]"}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"l", "\[Rule]", 
     RowBox[{"-", "29.209202960005754`"}]}], ",", 
    RowBox[{"r", "\[Rule]", 
     RowBox[{"-", "9.31251404845727`"}]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["No real solution",
  Background->RGBColor[1, 0, 0]],
 StyleBox["\nAssumtion: r = 15,  l = 85",
  Background->RGBColor[1, 1, 0]]
}], "Text",
 CellChangeTimes->{3.4668724163407793`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f1", "/.", "\[InvisibleSpace]", 
    RowBox[{"r", "\[Rule]", "15"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", "40", ",", "100"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<rBx(l,r=15) == 12\>\""}]}], 
  "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.611111 0.015873 -1.17779 0.143465 [
[.18254 .1009 -6 -9 ]
[.18254 .1009 6 0 ]
[.34127 .1009 -6 -9 ]
[.34127 .1009 6 0 ]
[.5 .1009 -6 -9 ]
[.5 .1009 6 0 ]
[.65873 .1009 -6 -9 ]
[.65873 .1009 6 0 ]
[.81746 .1009 -6 -9 ]
[.81746 .1009 6 0 ]
[.97619 .1009 -9 -9 ]
[.97619 .1009 9 0 ]
[.01131 .25687 -12 -4.5 ]
[.01131 .25687 0 4.5 ]
[.01131 .40033 -12 -4.5 ]
[.01131 .40033 0 4.5 ]
[.01131 .5438 -12 -4.5 ]
[.01131 .5438 0 4.5 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .1134 m
1 .1134 L
s
0 .25687 m
1 .25687 L
s
0 .40033 m
1 .40033 L
s
0 .5438 m
1 .5438 L
s
0 g
.18254 .1134 m
.18254 .11965 L
s
[(50)] .18254 .1009 0 1 Mshowa
.34127 .1134 m
.34127 .11965 L
s
[(60)] .34127 .1009 0 1 Mshowa
.5 .1134 m
.5 .11965 L
s
[(70)] .5 .1009 0 1 Mshowa
.65873 .1134 m
.65873 .11965 L
s
[(80)] .65873 .1009 0 1 Mshowa
.81746 .1134 m
.81746 .11965 L
s
[(90)] .81746 .1009 0 1 Mshowa
.97619 .1134 m
.97619 .11965 L
s
[(100)] .97619 .1009 0 1 Mshowa
.125 Mabswid
.05556 .1134 m
.05556 .11715 L
s
.0873 .1134 m
.0873 .11715 L
s
.11905 .1134 m
.11905 .11715 L
s
.15079 .1134 m
.15079 .11715 L
s
.21429 .1134 m
.21429 .11715 L
s
.24603 .1134 m
.24603 .11715 L
s
.27778 .1134 m
.27778 .11715 L
s
.30952 .1134 m
.30952 .11715 L
s
.37302 .1134 m
.37302 .11715 L
s
.40476 .1134 m
.40476 .11715 L
s
.43651 .1134 m
.43651 .11715 L
s
.46825 .1134 m
.46825 .11715 L
s
.53175 .1134 m
.53175 .11715 L
s
.56349 .1134 m
.56349 .11715 L
s
.59524 .1134 m
.59524 .11715 L
s
.62698 .1134 m
.62698 .11715 L
s
.69048 .1134 m
.69048 .11715 L
s
.72222 .1134 m
.72222 .11715 L
s
.75397 .1134 m
.75397 .11715 L
s
.78571 .1134 m
.78571 .11715 L
s
.84921 .1134 m
.84921 .11715 L
s
.88095 .1134 m
.88095 .11715 L
s
.9127 .1134 m
.9127 .11715 L
s
.94444 .1134 m
.94444 .11715 L
s
.25 Mabswid
0 .1134 m
1 .1134 L
s
.02381 .25687 m
.03006 .25687 L
s
[(10)] .01131 .25687 1 0 Mshowa
.02381 .40033 m
.03006 .40033 L
s
[(11)] .01131 .40033 1 0 Mshowa
.02381 .5438 m
.03006 .5438 L
s
[(12)] .01131 .5438 1 0 Mshowa
.125 Mabswid
.02381 .1421 m
.02756 .1421 L
s
.02381 .17079 m
.02756 .17079 L
s
.02381 .19948 m
.02756 .19948 L
s
.02381 .22818 m
.02756 .22818 L
s
.02381 .28556 m
.02756 .28556 L
s
.02381 .31425 m
.02756 .31425 L
s
.02381 .34295 m
.02756 .34295 L
s
.02381 .37164 m
.02756 .37164 L
s
.02381 .42903 m
.02756 .42903 L
s
.02381 .45772 m
.02756 .45772 L
s
.02381 .48641 m
.02756 .48641 L
s
.02381 .51511 m
.02756 .51511 L
s
.02381 .08471 m
.02756 .08471 L
s
.02381 .05602 m
.02756 .05602 L
s
.02381 .02732 m
.02756 .02732 L
s
.02381 .57249 m
.02756 .57249 L
s
.02381 .60119 m
.02756 .60119 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rBx) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
105.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
135.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .07627 L
.10458 .13418 L
.14415 .18164 L
.18221 .22214 L
.22272 .26067 L
.26171 .29401 L
.30316 .32603 L
.34309 .35403 L
.3815 .37869 L
.42237 .40278 L
.46172 .42414 L
.49955 .44319 L
.53984 .46203 L
.57861 .47891 L
.61984 .49564 L
.65954 .51071 L
.69774 .52431 L
.73838 .53792 L
.77751 .55025 L
.81909 .5626 L
.85916 .57382 L
.89771 .58405 L
.93871 .59437 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{278, 171.75},
 ImageMargins->{{269, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztnE1y2zYUx2GR9Iec2K7jSI5lW3IsJ7seoAdoV1mm7aSbqpnOJItOMml2
6Yyu0Hv0AD1Az9VRjQcaEMk/KUD41FRe0NQT8PDDw9fjA8RXs8/vfv1t9vn9
29nku0+zj+/ev/198u2HT/eibIexnQFj7K8J4/eL+9vy8nRx/8cy/mFR/rE7
KZsHlR3RlW2RtkhOkXqc6EUCIEu24YMvBdsQUQogLF/uN/x+uqVqoyoqVCUZ
u00BrTr8e0A22WKuiZkB2TgBTJpgCwB3nQBcDSnfDExkzavNwDznVxKJYZVL
ZaXXOV6VQAy9XTDJUbKelpKxTJrhBJdSQy6Tqrt+e6V3gWxA1300L0t0yVrN
Olo/61WHodyXJoZJde0pk8P0F0CmGgsU11hsD8R/1Ah7QPasS3k0M1gUNdav
UPLGztW3xUPi5eLLUa9vVzV+u7Rey7LFPBCwx/aUoKryTMseVyBn1pH+xrBB
gs9WXrsosvMTQwteg/SrWyi0GS2y0phVC50Lu/eB7JRfi9qYE8Z8GOe9amlz
WYOHZmjNPua3Vu5F68DSdwFQrc+lbC5lkd2zQyAbpof5CMgG6WE+BrKnQEVA
zGP+798VnRU56SSjXo682dYcW9n/XtYxQI6BDK3BdwFka2POgVp/sg7MEyA7
TQ/zq05ZMpinQHYCVGwxISYtFWcA7lhTWUAbIsyj9DC7XYxkMAdA9gioiIw5
BLJDoGKLqYN5DmR9oCLKNITiCAeaygLaEGHup4c5ArI9oGKLqYN5CWS7QEVk
TBQCKYCKyJgoIJcngKniWDW4TFNZQBsizB5QERlTRK/RwYY5exkX7Tld60HR
eWSq25osAUNNl2RlliDnrladPwt2AGzlqTMe04480ETyfDk5/34KtASnKipU
JVmQc02GRxhjHRgyxIx1YKjEJP+MSqdFu/WYEFKRg3QhzumU6MpRb9+rFCkh
KdKMah7iSI9BjXg2qtH9DaX8mpYVNaPzT//wa9+bmajTUFe5BN9uTnOjDeln
4WqkzJjb1SPWVmdHy6jNWt3ZJNZGqOF8HWsj1BAz1kaoIeYRSHcG0gX3Avmn
WJtQhjaMtQlliEkbTmTrBOHQFmiIbRNDzFjbJoaYalglCBcrvK815ZzLb0Mj
aVguVrTcEDNWGNoQk1xnauoE4WJFdQ0xx/y65EEnBRcyXKo1uQQKkhqa6VYy
p9V8d8bpAiLNF+Jx332oci0k76FKB1SLspc9TwGtKgsRA1z719a5zOETaU3L
oZOxrmNSDjD9BcwcwB1IuAvNHAHhDiWc64BWIwCeybvCAjhE4GVV3K3VcTOv
DhVF9t/gSpzISrgO32hWQizYc6ai9r/wO0L6k991xOpdGyNEDAEHuFt/y6Cr
1l9cIWBnDBF/cDDx+otEOIALEYlwgEmRCLKhTzgjb452M2uLXDL2msjquD6k
5QCOnhsoa1pcJLM+PuPs/VCNn3JO06Iq/6wfBT29UEvtm9qcVXH6aq1CarE5
3OHJXm6erDzB0ZMVqbM5VeAJjjayyXI2u+ye4EgtqbPZDfYE52Yn0xPcEwln
85s0pxOIG7fdk72GEs7mF1Oe4NTLIGx+2eMJjrxbUmezgeUJ7lrC5enB3Ug4
Vn17hu4o88Q1lVzrgDg/ws3tQ0p1TxcHfMlpT9b4Jj046vJUhK7HFhBOBVxH
mjkCwvUlnG64uRFGpp5RVGcef8CPZbm68Vl/x2ltZOSsUMm6LyYIGLLTlZGv
SkXoOjodlVgG5llYecpbxI//lnff8LtK/Bi/ehYZBf1GwrVRKFZHLavrJjSi
x+qFYM1qhWhXc2di1SAjUREA3cjVCDjRkqtBvSLyjI/Xz5Z1PTrXomNd9+qL
tclokJK90OZxZHsdSnuhEEdkuO4QR2Q4WoSpWVEUITIclUurAdqaigx3IeHQ
OwUiw435NVNLagITSOu2SmRTKVl9mzwBpASttAlI9GGof/8RVAG9ZxltR/8h
VHwAX6GfHSIVX4SKN/yfGrTqpcQPh2ZFMqY+seoj3KLjeVR5tUqvKqvVTd2r
5qC7fZlDPQL/INh+giU3SVnznbhtPj56nEHutngysnsk0nkrcqnTvMIIQlfW
+vCbt2lGjYmqjBoY9VtUxrIN1OmfDCEZt27tRIp5xVBbIoLvBd4bWWhtoKmX
Tldasyy3mR6V0Wp4pOCgRK115LxtZI8AYKkPmve1+HIGipEmx9oGElk38DKq
5cB6y370s6ymcpmH2BikRz24oYfuH4VSEoMpn+38BxbMUWg=\
\>"],
 ImageRangeCache->{{{254.25, 475.625}, {702.375, 566}} -> {-45.1196, 27.8317, \
0.250673, 0.0277345}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f2", "/.", "\[InvisibleSpace]", 
    RowBox[{"l", "\[Rule]", "85"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "10", ",", "30"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<s0(r,l=85) == 20\>\""}]}], 
  "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.0476191 -0.279182 0.0145913 [
[.2619 .00014 -6 -9 ]
[.2619 .00014 6 0 ]
[.5 .00014 -6 -9 ]
[.5 .00014 6 0 ]
[.7381 .00014 -6 -9 ]
[.7381 .00014 6 0 ]
[.97619 .00014 -6 -9 ]
[.97619 .00014 6 0 ]
[.01131 .15856 -12 -4.5 ]
[.01131 .15856 0 4.5 ]
[.01131 .30447 -12 -4.5 ]
[.01131 .30447 0 4.5 ]
[.01131 .45039 -12 -4.5 ]
[.01131 .45039 0 4.5 ]
[.01131 .5963 -12 -4.5 ]
[.01131 .5963 0 4.5 ]
[.5 .63053 -50 0 ]
[.5 .63053 50 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01264 m
1 .01264 L
s
0 .15856 m
1 .15856 L
s
0 .30447 m
1 .30447 L
s
0 .45039 m
1 .45039 L
s
0 .5963 m
1 .5963 L
s
0 g
.2619 .01264 m
.2619 .01889 L
s
[(15)] .2619 .00014 0 1 Mshowa
.5 .01264 m
.5 .01889 L
s
[(20)] .5 .00014 0 1 Mshowa
.7381 .01264 m
.7381 .01889 L
s
[(25)] .7381 .00014 0 1 Mshowa
.97619 .01264 m
.97619 .01889 L
s
[(30)] .97619 .00014 0 1 Mshowa
.125 Mabswid
.07143 .01264 m
.07143 .01639 L
s
.11905 .01264 m
.11905 .01639 L
s
.16667 .01264 m
.16667 .01639 L
s
.21429 .01264 m
.21429 .01639 L
s
.30952 .01264 m
.30952 .01639 L
s
.35714 .01264 m
.35714 .01639 L
s
.40476 .01264 m
.40476 .01639 L
s
.45238 .01264 m
.45238 .01639 L
s
.54762 .01264 m
.54762 .01639 L
s
.59524 .01264 m
.59524 .01639 L
s
.64286 .01264 m
.64286 .01639 L
s
.69048 .01264 m
.69048 .01639 L
s
.78571 .01264 m
.78571 .01639 L
s
.83333 .01264 m
.83333 .01639 L
s
.88095 .01264 m
.88095 .01639 L
s
.92857 .01264 m
.92857 .01639 L
s
.25 Mabswid
0 .01264 m
1 .01264 L
s
.02381 .15856 m
.03006 .15856 L
s
[(30)] .01131 .15856 1 0 Mshowa
.02381 .30447 m
.03006 .30447 L
s
[(40)] .01131 .30447 1 0 Mshowa
.02381 .45039 m
.03006 .45039 L
s
[(50)] .01131 .45039 1 0 Mshowa
.02381 .5963 m
.03006 .5963 L
s
[(60)] .01131 .5963 1 0 Mshowa
.125 Mabswid
.02381 .04183 m
.02756 .04183 L
s
.02381 .07101 m
.02756 .07101 L
s
.02381 .10019 m
.02756 .10019 L
s
.02381 .12938 m
.02756 .12938 L
s
.02381 .18774 m
.02756 .18774 L
s
.02381 .21692 m
.02756 .21692 L
s
.02381 .24611 m
.02756 .24611 L
s
.02381 .27529 m
.02756 .27529 L
s
.02381 .33365 m
.02756 .33365 L
s
.02381 .36284 m
.02756 .36284 L
s
.02381 .39202 m
.02756 .39202 L
s
.02381 .4212 m
.02756 .4212 L
s
.02381 .47957 m
.02756 .47957 L
s
.02381 .50875 m
.02756 .50875 L
s
.02381 .53793 m
.02756 .53793 L
s
.02381 .56712 m
.02756 .56712 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -111 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(85) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(==) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03857 L
.10458 .06458 L
.14415 .08901 L
.18221 .11251 L
.22272 .13752 L
.26171 .1616 L
.30316 .1872 L
.34309 .21186 L
.3815 .23559 L
.42237 .26083 L
.46172 .28514 L
.49955 .30852 L
.53984 .33342 L
.57861 .35738 L
.61984 .38286 L
.65954 .40741 L
.69774 .43103 L
.73838 .45616 L
.77751 .48036 L
.81909 .50609 L
.85916 .53088 L
.89771 .55474 L
.93871 .58012 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{274.625, 169.75},
 ImageMargins->{{276, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{259.812, 478.5}, {177.812, 43.0625}} -> {-21.8335, \
32.2788, 0.0897893, 0.29303}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Requirements", " ", "are", " ", "not", " ", "satisfied"}],
  Background->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
 RowBox[{"are", " ", "not", " ", "Requirements", " ", "satisfied"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
eccentric s.c.: 
E)  find r, l and e  from 
\tR5 : s0 = 20
\tR6 : \[Mu]min = 50 Degrees
            R7 : e = 10\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData["s0"], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"r", " ", 
       RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", 
    RowBox[{"r", " ", 
     RowBox[{"Sin", "[", "phi", "]"}]}]}], "l"], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]min", " ", "=", " ", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r", "+", "e"}], ")"}], "/", "l"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", "r"}], "l"], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par", "=", 
  RowBox[{"{", 
   RowBox[{"e", "\[Rule]", "10"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"e", "\[Rule]", "10"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"\[Mu]min", "/.", "par"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"10", "+", "r"}], "l"], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"s0", "/.", "par"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "100"}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "100"}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ergE", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f1", "\[Equal]", 
        RowBox[{"50", " ", "Degree"}]}], ",", 
       RowBox[{"f2", "\[Equal]", "20"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "l"}], "}"}]}], "]"}], "//", "N"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"r", "\[Rule]", "9.360059041977234`"}], ",", 
    RowBox[{"l", "\[Rule]", "30.118905141028346`"}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", "\[InvisibleSpace]", "par"}], "/.", 
    "\[InvisibleSpace]", "ergE"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<s(r=9.36,l=30.12, phi\>\""}]}], 
  "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 -0.520667 0.0294303 [
[.17539 .05544 -3 -9 ]
[.17539 .05544 3 0 ]
[.32696 .05544 -3 -9 ]
[.32696 .05544 3 0 ]
[.47854 .05544 -3 -9 ]
[.47854 .05544 3 0 ]
[.63011 .05544 -3 -9 ]
[.63011 .05544 3 0 ]
[.78169 .05544 -3 -9 ]
[.78169 .05544 3 0 ]
[.93327 .05544 -3 -9 ]
[.93327 .05544 3 0 ]
[.01131 .21509 -12 -4.5 ]
[.01131 .21509 0 4.5 ]
[.01131 .36224 -12 -4.5 ]
[.01131 .36224 0 4.5 ]
[.01131 .5094 -12 -4.5 ]
[.01131 .5094 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .06794 m
1 .06794 L
s
0 .21509 m
1 .21509 L
s
0 .36224 m
1 .36224 L
s
0 .5094 m
1 .5094 L
s
0 g
.17539 .06794 m
.17539 .07419 L
s
[(1)] .17539 .05544 0 1 Mshowa
.32696 .06794 m
.32696 .07419 L
s
[(2)] .32696 .05544 0 1 Mshowa
.47854 .06794 m
.47854 .07419 L
s
[(3)] .47854 .05544 0 1 Mshowa
.63011 .06794 m
.63011 .07419 L
s
[(4)] .63011 .05544 0 1 Mshowa
.78169 .06794 m
.78169 .07419 L
s
[(5)] .78169 .05544 0 1 Mshowa
.93327 .06794 m
.93327 .07419 L
s
[(6)] .93327 .05544 0 1 Mshowa
.125 Mabswid
.05412 .06794 m
.05412 .07169 L
s
.08444 .06794 m
.08444 .07169 L
s
.11476 .06794 m
.11476 .07169 L
s
.14507 .06794 m
.14507 .07169 L
s
.2057 .06794 m
.2057 .07169 L
s
.23602 .06794 m
.23602 .07169 L
s
.26633 .06794 m
.26633 .07169 L
s
.29665 .06794 m
.29665 .07169 L
s
.35728 .06794 m
.35728 .07169 L
s
.38759 .06794 m
.38759 .07169 L
s
.41791 .06794 m
.41791 .07169 L
s
.44822 .06794 m
.44822 .07169 L
s
.50885 .06794 m
.50885 .07169 L
s
.53917 .06794 m
.53917 .07169 L
s
.56948 .06794 m
.56948 .07169 L
s
.5998 .06794 m
.5998 .07169 L
s
.66043 .06794 m
.66043 .07169 L
s
.69074 .06794 m
.69074 .07169 L
s
.72106 .06794 m
.72106 .07169 L
s
.75138 .06794 m
.75138 .07169 L
s
.81201 .06794 m
.81201 .07169 L
s
.84232 .06794 m
.84232 .07169 L
s
.87264 .06794 m
.87264 .07169 L
s
.90295 .06794 m
.90295 .07169 L
s
.96358 .06794 m
.96358 .07169 L
s
.9939 .06794 m
.9939 .07169 L
s
.25 Mabswid
0 .06794 m
1 .06794 L
s
.02381 .21509 m
.03006 .21509 L
s
[(25)] .01131 .21509 1 0 Mshowa
.02381 .36224 m
.03006 .36224 L
s
[(30)] .01131 .36224 1 0 Mshowa
.02381 .5094 m
.03006 .5094 L
s
[(35)] .01131 .5094 1 0 Mshowa
.125 Mabswid
.02381 .09737 m
.02756 .09737 L
s
.02381 .1268 m
.02756 .1268 L
s
.02381 .15623 m
.02756 .15623 L
s
.02381 .18566 m
.02756 .18566 L
s
.02381 .24452 m
.02756 .24452 L
s
.02381 .27395 m
.02756 .27395 L
s
.02381 .30338 m
.02756 .30338 L
s
.02381 .33281 m
.02756 .33281 L
s
.02381 .39167 m
.02756 .39167 L
s
.02381 .4211 m
.02756 .4211 L
s
.02381 .45053 m
.02756 .45053 L
s
.02381 .47996 m
.02756 .47996 L
s
.02381 .03851 m
.02756 .03851 L
s
.02381 .00908 m
.02756 .00908 L
s
.02381 .53883 m
.02756 .53883 L
s
.02381 .56826 m
.02756 .56826 L
s
.02381 .59769 m
.02756 .59769 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.36) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.12) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59093 m
.04262 .57602 L
.06244 .55423 L
.10458 .48937 L
.14264 .41386 L
.18314 .32406 L
.22214 .23761 L
.26358 .15533 L
.30351 .09221 L
.32179 .06959 L
.34193 .04938 L
.36176 .0342 L
.37262 .02782 L
.38279 .02303 L
.39317 .0193 L
.39829 .01788 L
.40304 .0168 L
.40733 .01602 L
.4119 .01539 L
.41451 .01513 L
.41697 .01494 L
.41804 .01487 L
.41918 .01482 L
.42042 .01477 L
.42157 .01474 L
.42278 .01472 L
.42347 .01472 L
.42411 .01472 L
.42528 .01472 L
.42652 .01475 L
.42763 .01478 L
.42867 .01483 L
.43104 .01496 L
.43359 .01516 L
.43593 .0154 L
.4412 .01611 L
.44547 .01687 L
.45013 .01789 L
.45954 .0205 L
.46981 .02421 L
.47915 .02832 L
.5001 .04005 L
.54008 .07152 L
.57855 .11227 L
.61947 .16595 L
.65887 .22648 L
.69676 .29107 L
.7371 .36373 L
.77592 .43335 L
.8172 .50132 L
Mistroke
.83783 .5309 L
.85696 .55471 L
.87666 .57491 L
.8952 .58933 L
.90509 .59505 L
.91028 .59747 L
.91576 .59958 L
.92039 .601 L
.92284 .60162 L
.92547 .60218 L
.92788 .60259 L
.93008 .60289 L
.93114 .60301 L
.93229 .60311 L
.93331 .60319 L
.93438 .60325 L
.93561 .6033 L
.93673 .60332 L
.93793 .60332 L
.93925 .60329 L
.94039 .60325 L
.94161 .60318 L
.94276 .60308 L
.94381 .60298 L
.94638 .60266 L
.94916 .60219 L
.9542 .60101 L
.95952 .5993 L
.96514 .59699 L
.97522 .59154 L
.97619 .59093 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{305, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{283.062, 512.438}, {194.625, 53.3125}} -> {-9.53481, \
26.3634, 0.0252664, 0.13013}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["\[Mu]", "\[Degree]"], "/.", "\[InvisibleSpace]", "par"}], "/.",
     "\[InvisibleSpace]", "ergE"}], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<\[Mu](r=9.36,l=30.12, phi\>\""}]}], 
  "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 -0.744139 0.0151771 [
[.17539 .00221 -3 -9 ]
[.17539 .00221 3 0 ]
[.32696 .00221 -3 -9 ]
[.32696 .00221 3 0 ]
[.47854 .00221 -3 -9 ]
[.47854 .00221 3 0 ]
[.63011 .00221 -3 -9 ]
[.63011 .00221 3 0 ]
[.78169 .00221 -3 -9 ]
[.78169 .00221 3 0 ]
[.93327 .00221 -3 -9 ]
[.93327 .00221 3 0 ]
[.01131 .16649 -12 -4.5 ]
[.01131 .16649 0 4.5 ]
[.01131 .31826 -12 -4.5 ]
[.01131 .31826 0 4.5 ]
[.01131 .47003 -12 -4.5 ]
[.01131 .47003 0 4.5 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .01471 m
1 .01471 L
s
0 .16649 m
1 .16649 L
s
0 .31826 m
1 .31826 L
s
0 .47003 m
1 .47003 L
s
0 g
.17539 .01471 m
.17539 .02096 L
s
[(1)] .17539 .00221 0 1 Mshowa
.32696 .01471 m
.32696 .02096 L
s
[(2)] .32696 .00221 0 1 Mshowa
.47854 .01471 m
.47854 .02096 L
s
[(3)] .47854 .00221 0 1 Mshowa
.63011 .01471 m
.63011 .02096 L
s
[(4)] .63011 .00221 0 1 Mshowa
.78169 .01471 m
.78169 .02096 L
s
[(5)] .78169 .00221 0 1 Mshowa
.93327 .01471 m
.93327 .02096 L
s
[(6)] .93327 .00221 0 1 Mshowa
.125 Mabswid
.05412 .01471 m
.05412 .01846 L
s
.08444 .01471 m
.08444 .01846 L
s
.11476 .01471 m
.11476 .01846 L
s
.14507 .01471 m
.14507 .01846 L
s
.2057 .01471 m
.2057 .01846 L
s
.23602 .01471 m
.23602 .01846 L
s
.26633 .01471 m
.26633 .01846 L
s
.29665 .01471 m
.29665 .01846 L
s
.35728 .01471 m
.35728 .01846 L
s
.38759 .01471 m
.38759 .01846 L
s
.41791 .01471 m
.41791 .01846 L
s
.44822 .01471 m
.44822 .01846 L
s
.50885 .01471 m
.50885 .01846 L
s
.53917 .01471 m
.53917 .01846 L
s
.56948 .01471 m
.56948 .01846 L
s
.5998 .01471 m
.5998 .01846 L
s
.66043 .01471 m
.66043 .01846 L
s
.69074 .01471 m
.69074 .01846 L
s
.72106 .01471 m
.72106 .01846 L
s
.75138 .01471 m
.75138 .01846 L
s
.81201 .01471 m
.81201 .01846 L
s
.84232 .01471 m
.84232 .01846 L
s
.87264 .01471 m
.87264 .01846 L
s
.90295 .01471 m
.90295 .01846 L
s
.96358 .01471 m
.96358 .01846 L
s
.9939 .01471 m
.9939 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.02381 .16649 m
.03006 .16649 L
s
[(60)] .01131 .16649 1 0 Mshowa
.02381 .31826 m
.03006 .31826 L
s
[(70)] .01131 .31826 1 0 Mshowa
.02381 .47003 m
.03006 .47003 L
s
[(80)] .01131 .47003 1 0 Mshowa
.125 Mabswid
.02381 .04507 m
.02756 .04507 L
s
.02381 .07542 m
.02756 .07542 L
s
.02381 .10578 m
.02756 .10578 L
s
.02381 .13613 m
.02756 .13613 L
s
.02381 .19684 m
.02756 .19684 L
s
.02381 .22719 m
.02756 .22719 L
s
.02381 .25755 m
.02756 .25755 L
s
.02381 .2879 m
.02756 .2879 L
s
.02381 .34861 m
.02756 .34861 L
s
.02381 .37896 m
.02756 .37896 L
s
.02381 .40932 m
.02756 .40932 L
s
.02381 .43967 m
.02756 .43967 L
s
.02381 .50038 m
.02756 .50038 L
s
.02381 .53074 m
.02756 .53074 L
s
.02381 .56109 m
.02756 .56109 L
s
.02381 .59144 m
.02756 .59144 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.36) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
129.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.12) show
159.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
171.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
189.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .3275 m
.06244 .25408 L
.10458 .1766 L
.14415 .1116 L
.18221 .06134 L
.20178 .04176 L
.21267 .033 L
.22272 .02637 L
.23293 .02112 L
.23832 .01897 L
.24402 .01716 L
.24641 .01656 L
.24897 .016 L
.25119 .0156 L
.25361 .01524 L
.25507 .01507 L
.25643 .01494 L
.25773 .01485 L
.2584 .01481 L
.25912 .01477 L
.25983 .01475 L
.26048 .01473 L
.26176 .01472 L
.26293 .01472 L
.26416 .01475 L
.26538 .01481 L
.26607 .01485 L
.26671 .01489 L
.26912 .01511 L
.27131 .01539 L
.27364 .01577 L
.27847 .01682 L
.2838 .01838 L
.29326 .02221 L
.30213 .02699 L
.32232 .04201 L
.34082 .06047 L
.38045 .11278 L
.41855 .17541 L
.45912 .24983 L
.49816 .32402 L
.53966 .4006 L
.57964 .46782 L
.61811 .52277 L
.63759 .54597 L
.65902 .56734 L
.67938 .58329 L
.69843 .59412 L
.70884 .5983 L
.71396 .5999 L
Mistroke
.71872 .60111 L
.72301 .60198 L
.72758 .60267 L
.7302 .60295 L
.73148 .60306 L
.73266 .60315 L
.73371 .60321 L
.73487 .60326 L
.73603 .6033 L
.73725 .60332 L
.73856 .60332 L
.73977 .6033 L
.7404 .60329 L
.7411 .60327 L
.74251 .60321 L
.74375 .60313 L
.74508 .60303 L
.74748 .6028 L
.74985 .60251 L
.75235 .60213 L
.7568 .60126 L
.76198 .59997 L
.7668 .59849 L
.77773 .59413 L
.78828 .58864 L
.79823 .58232 L
.81683 .56764 L
.85534 .52623 L
.89632 .46819 L
.93577 .40196 L
.97371 .33218 L
.97619 .3275 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{299, 0}, {0, 1}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{278.25, 507.625}, {376.312, 235}} -> {-10.0626, 124.918, \
0.0266337, 0.265995}}]
}, Open  ]],

Cell[TextData[StyleBox["All requirements are satisfied",
 Background->RGBColor[1, 1, 0]]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3.2.2\tFind mechanism for linear toggle points and crank angel phi0\
\>", "Section"],

Cell[CellGroupData[{

Cell["\<\
eccentric s.c.: 
A)  find r, l and e  from 
\tR5 : s0 = 20
\tR6 : \[CurlyPhi]0 = 150 Degrees
            R7 : \[Mu]min = 50 Degrees\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s0", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], " ", "-", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CurlyPhi]0", "=", 
  RowBox[{"Pi", "-", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "-", "r"}], ")"}]}], "]"}], "+", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "-", "r"}]], "]"}], "+", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "+", "r"}]], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]min", " ", "=", " ", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"r", "+", "e"}], ")"}], "/", "l"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", "r"}], "l"], "]"}]], "Output"]
}, Open  ]],

Cell["We have 3 functions for 3 unknowns r, l , e", "Text"],

Cell["\<\
ergA = Solve[{s0 \[Equal] 20,  \[CurlyPhi]0 \[Equal] 150 Degree,  \[Mu]min \
\[Equal] 60 Degree},{r,l,e}], here numerically.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ergA", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s0", "\[Equal]", "20"}], ",", 
      RowBox[{"\[CurlyPhi]0", "\[Equal]", 
       RowBox[{"150", " ", "Degree"}]}], ",", 
      RowBox[{"\[Mu]min", "\[Equal]", 
       RowBox[{"50", "Degree"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "12"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "::", "\<\"lstol\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The line search decreased the step size to within \
tolerance specified by AccuracyGoal and PrecisionGoal but was unable to find \
a sufficient decrease in the merit function.  You may need more than \
\\!\\(MachinePrecision\\) digits of working precision to meet these \
tolerances. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "9.417440752726204`"}], ",", 
   RowBox[{"l", "\[Rule]", "26.82150485102952`"}], ",", 
   RowBox[{"e", "\[Rule]", "8.118460783829967`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Test!!!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", "  ", 
  RowBox[{
   RowBox[{"s0", "/.", "ergA"}], ",", "    ", 
   RowBox[{
    RowBox[{"\[Mu]min", "/", "Degree"}], "/.", "ergA"}], ",", "     ", 
   RowBox[{
    RowBox[{"\[CurlyPhi]0", "/", "Degree"}], "/.", "ergA"}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "19.923321775823936`", ",", "49.171273189788195`", ",", 
   "165.1402504635541`"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Solution is real but not correct  w.r.t. requirements \
R5, R6, R7 !",
 Background->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[StyleBox["We reduce the value for \[Mu]min : = 30 Degrees",
 Background->RGBColor[1, 1, 0]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ergA", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s0", "\[Equal]", "20"}], ",", 
      RowBox[{"\[CurlyPhi]0", "\[Equal]", 
       RowBox[{"150", " ", "Degree"}]}], ",", 
      RowBox[{"\[Mu]min", "\[Equal]", 
       RowBox[{"30", "Degree"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "12"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "8.200359973805645`"}], ",", 
   RowBox[{"l", "\[Rule]", "23.584013863006923`"}], ",", 
   RowBox[{"e", "\[Rule]", "12.223995154762724`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["Test!!!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", " ", 
  RowBox[{
   RowBox[{"s0", "/.", "ergA"}], ",", "     ", 
   RowBox[{
    RowBox[{"\[Mu]min", "/", "Degree"}], "/.", "ergA"}], ",", "     ", 
   RowBox[{
    RowBox[{"\[CurlyPhi]0", "/", "Degree"}], "/.", "ergA"}]}], " ", 
  "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"20.`", ",", "30.000000000000004`", ",", "150.`"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Solution is real and correct  w.r.t. requirements R5, \
R6, R7 - New !",
 Background->RGBColor[0, 1, 0]]], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.3\tDead point construction via ALT ", "Section"],

Cell[CellGroupData[{

Cell["\<\
B)  Find r, l, e of a slider crank using ALT-Construction (\[Mu]min -> max)\
\>", "Subsection",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "phi0", ",", "s0", ",", "s", ",", " ", "r", ",", " ", "l", ",", " ", "e"}],
    "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell["data = {phi0->150 Degree, s0->20, auxbeta->74 Degree}", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"phi0", "\[Rule]", 
    RowBox[{"150", " ", "\[Degree]"}]}], ",", 
   RowBox[{"s0", "\[Rule]", "20"}], ",", 
   RowBox[{"auxbeta", "\[Rule]", 
    RowBox[{"74", " ", "\[Degree]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gam = 1/2 phi0", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 FractionBox["phi0", "2"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = s0 / (4 Sin[gam])", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", "s0", " ", 
  RowBox[{"Csc", "[", 
   FractionBox["phi0", "2"], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gam]", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", "s0", " ", 
  RowBox[{"Csc", "[", 
   FractionBox["phi0", "2"], "]"}], " ", 
  RowBox[{"Sec", "[", 
   FractionBox["phi0", "2"], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - auxbeta - phi0/2", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "auxbeta"}], "+", 
  RowBox[{"180", " ", "\[Degree]"}], "-", 
  FractionBox["phi0", "2"]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r = 2 rA Cos[theta]", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "s0", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"auxbeta", "+", 
    FractionBox["phi0", "2"]}], "]"}], " ", 
  RowBox[{"Csc", "[", 
   FractionBox["phi0", "2"], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["l = 2 rB Cos[theta - gam] - r", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "s0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"auxbeta", "+", 
     FractionBox["phi0", "2"]}], "]"}], " ", 
   RowBox[{"Csc", "[", 
    FractionBox["phi0", "2"], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", "s0", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"auxbeta", "+", "phi0"}], "]"}], " ", 
   RowBox[{"Csc", "[", 
    FractionBox["phi0", "2"], "]"}], " ", 
   RowBox[{"Sec", "[", 
    FractionBox["phi0", "2"], "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (r+l) Cos[auxbeta]", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", "2"]}], " ", "s0", " ", 
  RowBox[{"Cos", "[", "auxbeta", "]"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"auxbeta", "+", "phi0"}], "]"}], " ", 
  RowBox[{"Csc", "[", 
   FractionBox["phi0", "2"], "]"}], " ", 
  RowBox[{"Sec", "[", 
   FractionBox["phi0", "2"], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["data"], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"phi0", "\[Rule]", 
    RowBox[{"150", " ", "\[Degree]"}]}], ",", 
   RowBox[{"s0", "\[Rule]", "20"}], ",", 
   RowBox[{"auxbeta", "\[Rule]", 
    RowBox[{"74", " ", "\[Degree]"}]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
{ r = r/.data//N,  l = l/.data//N,   e = e/.data//N\[NonBreakingSpace]}\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "8.874048890433038`", ",", "19.899543123113`", ",", "7.931076819970956`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mymin", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", "r"}], ")"}], "/", "l"}], "]"}], "/", "Degree"}], "//",
    "N"}]}]], "Input"],

Cell[BoxData["32.381802225572976`"], "Output"]
}, Open  ]],

Cell["Tests!", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"s0erg", " ", "=", " ", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], "-", 
       RowBox[{"e", "^", "2"}]}], "]"}], " ", "-", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], "-", 
       RowBox[{"e", "^", "2"}]}], "]"}]}]}], ",", "\[IndentingNewLine]", 
   "          ", 
   RowBox[{"\[CurlyPhi]0erg", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Pi", "-", 
       RowBox[{"ArcSin", "[", 
        RowBox[{"e", "/", 
         RowBox[{"(", 
          RowBox[{"l", "-", "r"}], ")"}]}], "]"}], "+", 
       RowBox[{"ArcSin", "[", 
        RowBox[{"e", "/", 
         RowBox[{"(", 
          RowBox[{"l", "+", "r"}], ")"}]}], "]"}]}], ")"}], "/", 
     "Degree"}]}]}], " ", "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"20.`", ",", "149.99999999999997`"}], "}"}]], "Output"]
}, Open  ]],

Cell["Plot of \[Mu](\[CurlyPhi])", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Mu]", "/", "Degree"}], "/.", 
  RowBox[{"phi", "\[Rule]", "5"}]}]}], "Input"],

Cell[BoxData["91.66577792897198`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]fct", "[", "phi_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ArcCos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
       "]"}], "<", 
      RowBox[{"90", " ", "Degree"}]}], ",", 
     RowBox[{"ArcCos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
      "]"}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"ArcCos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
       "]"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Mu]fct", "[", "5", "]"}], "/", "Degree"}]}], "Input"],

Cell[BoxData["88.33422207102802`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Mu]fct", "[", "phi", "]"}], "\[Degree]"], ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{
   "PlotLabel", "\[Rule]", "\"\<\[Mu](r=8.87,l=19.90,e=7.93 phi\>\""}]}], 
  "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 -0.316092 0.0102158 [
[.17539 .08004 -3 -9 ]
[.17539 .08004 3 0 ]
[.32696 .08004 -3 -9 ]
[.32696 .08004 3 0 ]
[.47854 .08004 -3 -9 ]
[.47854 .08004 3 0 ]
[.63011 .08004 -3 -9 ]
[.63011 .08004 3 0 ]
[.78169 .08004 -3 -9 ]
[.78169 .08004 3 0 ]
[.93327 .08004 -3 -9 ]
[.93327 .08004 3 0 ]
[.01131 .1947 -12 -4.5 ]
[.01131 .1947 0 4.5 ]
[.01131 .29686 -12 -4.5 ]
[.01131 .29686 0 4.5 ]
[.01131 .39902 -12 -4.5 ]
[.01131 .39902 0 4.5 ]
[.01131 .50117 -12 -4.5 ]
[.01131 .50117 0 4.5 ]
[.01131 .60333 -12 -4.5 ]
[.01131 .60333 0 4.5 ]
[.5 .63053 -83 0 ]
[.5 .63053 83 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .09254 m
1 .09254 L
s
0 .1947 m
1 .1947 L
s
0 .29686 m
1 .29686 L
s
0 .39902 m
1 .39902 L
s
0 .50117 m
1 .50117 L
s
0 .60333 m
1 .60333 L
s
0 g
.17539 .09254 m
.17539 .09879 L
s
[(1)] .17539 .08004 0 1 Mshowa
.32696 .09254 m
.32696 .09879 L
s
[(2)] .32696 .08004 0 1 Mshowa
.47854 .09254 m
.47854 .09879 L
s
[(3)] .47854 .08004 0 1 Mshowa
.63011 .09254 m
.63011 .09879 L
s
[(4)] .63011 .08004 0 1 Mshowa
.78169 .09254 m
.78169 .09879 L
s
[(5)] .78169 .08004 0 1 Mshowa
.93327 .09254 m
.93327 .09879 L
s
[(6)] .93327 .08004 0 1 Mshowa
.125 Mabswid
.05412 .09254 m
.05412 .09629 L
s
.08444 .09254 m
.08444 .09629 L
s
.11476 .09254 m
.11476 .09629 L
s
.14507 .09254 m
.14507 .09629 L
s
.2057 .09254 m
.2057 .09629 L
s
.23602 .09254 m
.23602 .09629 L
s
.26633 .09254 m
.26633 .09629 L
s
.29665 .09254 m
.29665 .09629 L
s
.35728 .09254 m
.35728 .09629 L
s
.38759 .09254 m
.38759 .09629 L
s
.41791 .09254 m
.41791 .09629 L
s
.44822 .09254 m
.44822 .09629 L
s
.50885 .09254 m
.50885 .09629 L
s
.53917 .09254 m
.53917 .09629 L
s
.56948 .09254 m
.56948 .09629 L
s
.5998 .09254 m
.5998 .09629 L
s
.66043 .09254 m
.66043 .09629 L
s
.69074 .09254 m
.69074 .09629 L
s
.72106 .09254 m
.72106 .09629 L
s
.75138 .09254 m
.75138 .09629 L
s
.81201 .09254 m
.81201 .09629 L
s
.84232 .09254 m
.84232 .09629 L
s
.87264 .09254 m
.87264 .09629 L
s
.90295 .09254 m
.90295 .09629 L
s
.96358 .09254 m
.96358 .09629 L
s
.9939 .09254 m
.9939 .09629 L
s
.25 Mabswid
0 .09254 m
1 .09254 L
s
.02381 .1947 m
.03006 .1947 L
s
[(50)] .01131 .1947 1 0 Mshowa
.02381 .29686 m
.03006 .29686 L
s
[(60)] .01131 .29686 1 0 Mshowa
.02381 .39902 m
.03006 .39902 L
s
[(70)] .01131 .39902 1 0 Mshowa
.02381 .50117 m
.03006 .50117 L
s
[(80)] .01131 .50117 1 0 Mshowa
.02381 .60333 m
.03006 .60333 L
s
[(90)] .01131 .60333 1 0 Mshowa
.125 Mabswid
.02381 .11297 m
.02756 .11297 L
s
.02381 .1334 m
.02756 .1334 L
s
.02381 .15384 m
.02756 .15384 L
s
.02381 .17427 m
.02756 .17427 L
s
.02381 .21513 m
.02756 .21513 L
s
.02381 .23556 m
.02756 .23556 L
s
.02381 .25599 m
.02756 .25599 L
s
.02381 .27643 m
.02756 .27643 L
s
.02381 .31729 m
.02756 .31729 L
s
.02381 .33772 m
.02756 .33772 L
s
.02381 .35815 m
.02756 .35815 L
s
.02381 .37858 m
.02756 .37858 L
s
.02381 .41945 m
.02756 .41945 L
s
.02381 .43988 m
.02756 .43988 L
s
.02381 .46031 m
.02756 .46031 L
s
.02381 .48074 m
.02756 .48074 L
s
.02381 .52161 m
.02756 .52161 L
s
.02381 .54204 m
.02756 .54204 L
s
.02381 .56247 m
.02756 .56247 L
s
.02381 .5829 m
.02756 .5829 L
s
.02381 .07211 m
.02756 .07211 L
s
.02381 .05168 m
.02756 .05168 L
s
.02381 .03125 m
.02756 .03125 L
s
.02381 .01081 m
.02756 .01081 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -144 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
81.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.87) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
129.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(19.90) show
159.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
165.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
171.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
177.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.93) show
207.000 13.000 moveto
(phi) show
225.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36338 m
.06244 .2894 L
.10458 .20809 L
.14415 .13574 L
.18221 .07566 L
.20342 .04899 L
.22272 .03058 L
.23233 .02385 L
.23739 .02102 L
.24276 .01858 L
.24745 .01692 L
.24994 .01623 L
.25261 .01563 L
.25507 .01521 L
.25731 .01494 L
.25839 .01485 L
.25957 .01477 L
.26068 .01473 L
.26171 .01472 L
.263 .01473 L
.26364 .01475 L
.26435 .01478 L
.26561 .01486 L
.26679 .01497 L
.26817 .01513 L
.26944 .01532 L
.27228 .01585 L
.27473 .01645 L
.27739 .01725 L
.28223 .01907 L
.2919 .02411 L
.30084 .03038 L
.3195 .04801 L
.34011 .07359 L
.38031 .13686 L
.419 .20764 L
.46014 .28702 L
.49976 .36293 L
.53787 .43215 L
.57843 .4986 L
.61748 .55263 L
.63739 .57553 L
.64787 .58618 L
.65361 .59156 L
.65897 .59631 L
.66375 .60029 L
.66512 .6014 L
.66643 .60243 L
.6676 .60332 L
.66888 .60234 L
Mistroke
.67977 .59468 L
.69895 .58425 L
.7093 .58029 L
.71418 .57883 L
.71867 .57773 L
.72386 .57674 L
.7266 .57634 L
.72948 .57601 L
.73069 .5759 L
.73199 .5758 L
.73311 .57573 L
.73433 .57567 L
.73508 .57564 L
.73576 .57562 L
.73642 .5756 L
.73712 .57559 L
.73832 .57559 L
.73901 .57559 L
.73965 .5756 L
.74083 .57563 L
.74209 .57568 L
.74328 .57574 L
.74436 .57581 L
.74701 .57604 L
.74951 .57633 L
.75449 .57711 L
.75987 .57828 L
.76952 .58118 L
.77839 .58476 L
.79719 .59518 L
.80234 .59869 L
.80518 .60075 L
.80658 .60179 L
.80787 .60277 L
.80908 .60296 L
.81037 .60196 L
.81309 .59977 L
.81785 .59576 L
.85557 .55648 L
.89574 .50167 L
.93439 .43897 L
.9755 .36468 L
.97619 .36338 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{277, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{260.625, 490}, {673.875, 532.562}} -> {-8.82617, \
280.505, 0.0252664, 0.374887}}]
}, Open  ]],

Cell[TextData[{
 " ",
 StyleBox["Solution is real and correct  w.r.t. requirements R5, R6, R7",
  Background->RGBColor[0, 1, 0]]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.4\tFind mechanism for list of fct values", "Section"],

Cell[CellGroupData[{

Cell["\<\
eccentric s.c. 
find e, r , l from a series set of values of the discretised function s(\
\[CurlyPhi])\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "phi0", ",", "s0", ",", "s", ",", " ", "r", ",", " ", "l", ",", " ", "e"}],
    "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{"r", " ", 
         RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s0", "=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], "-", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phi0", "=", 
  RowBox[{"Pi", "-", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "-", "r"}], ")"}]}], "]"}], "+", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "-", "r"}]], "]"}], "+", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "+", "r"}]], "]"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]fct", "[", "phi_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"ArcCos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
       "]"}], "<", 
      RowBox[{"90", " ", "Degree"}]}], ",", 
     RowBox[{"ArcCos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
      "]"}], ",", 
     RowBox[{"Pi", "-", 
      RowBox[{"ArcCos", "[", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
       "]"}]}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mymin", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"e", "+", "r"}], ")"}], "/", "l"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", "r"}], "l"], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
The series set of values of the discretised function s(\[CurlyPhi])\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s5", "=", 
  RowBox[{"s", "/.", 
   RowBox[{"phi", "\[Rule]", 
    RowBox[{"20", " ", "Degree"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s6", "=", 
  RowBox[{"s", "/.", 
   RowBox[{"phi", "\[Rule]", 
    RowBox[{"80", " ", "Degree"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s7", "=", 
  RowBox[{"s", "/.", 
   RowBox[{"phi", "\[Rule]", 
    RowBox[{"140", " ", "Degree"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s8", "=", 
  RowBox[{"s", "/.", 
   RowBox[{"phi", "\[Rule]", 
    RowBox[{"330", " ", "Degree"}]}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"20", " ", "\[Degree]"}], "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"20", " ", "\[Degree]"}], "]"}]}]}], ")"}], 
     "2"]}]]}]], "Output"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"80", " ", "\[Degree]"}], "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"80", " ", "\[Degree]"}], "]"}]}]}], ")"}], 
     "2"]}]]}]], "Output"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"140", " ", "\[Degree]"}], "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"140", " ", "\[Degree]"}], "]"}]}]}], ")"}], 
     "2"]}]]}]], "Output"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "-", 
       FractionBox["r", "2"]}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{
    SqrtBox["3"], " ", "r"}], "2"]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["find the solution for r, l, e ", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"erg2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s5", "\[Equal]", "30"}], ",", 
      RowBox[{"s6", "\[Equal]", "15"}], ",", 
      RowBox[{"s7", "\[Equal]", "12"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "12"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "8.6607098090674`"}], ",", 
   RowBox[{"l", "\[Rule]", "32.30377774734331`"}], ",", 
   RowBox[{"e", "\[Rule]", "20.82030852412021`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"phi", "=", 
   RowBox[{"phiG", " ", "\[Degree]"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"s", "/.", "\[InvisibleSpace]", "erg2"}], ",", 
   RowBox[{"{", 
    RowBox[{"phiG", ",", 
     RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<phi(Degree)\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<s (phi)\>\""}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "phi", "]"}], ";"}]}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 0 0.0154508 [
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -9 -9 ]
[.54545 -0.0125 9 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[.07841 .07725 -6 -4.5 ]
[.07841 .07725 0 4.5 ]
[.07841 .15451 -12 -4.5 ]
[.07841 .15451 0 4.5 ]
[.07841 .23176 -12 -4.5 ]
[.07841 .23176 0 4.5 ]
[.07841 .30902 -12 -4.5 ]
[.07841 .30902 0 4.5 ]
[.07841 .38627 -12 -4.5 ]
[.07841 .38627 0 4.5 ]
[.07841 .46353 -12 -4.5 ]
[.07841 .46353 0 4.5 ]
[.07841 .54078 -12 -4.5 ]
[.07841 .54078 0 4.5 ]
[.07841 .61803 -12 -4.5 ]
[.07841 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 .61803 m
1 .61803 L
s
0 g
.31818 0 m
.31818 .00625 L
s
[(100)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(200)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(300)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(400)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .07725 m
.09716 .07725 L
s
[(5)] .07841 .07725 1 0 Mshowa
.09091 .15451 m
.09716 .15451 L
s
[(10)] .07841 .15451 1 0 Mshowa
.09091 .23176 m
.09716 .23176 L
s
[(15)] .07841 .23176 1 0 Mshowa
.09091 .30902 m
.09716 .30902 L
s
[(20)] .07841 .30902 1 0 Mshowa
.09091 .38627 m
.09716 .38627 L
s
[(25)] .07841 .38627 1 0 Mshowa
.09091 .46353 m
.09716 .46353 L
s
[(30)] .07841 .46353 1 0 Mshowa
.09091 .54078 m
.09716 .54078 L
s
[(35)] .07841 .54078 1 0 Mshowa
.09091 .61803 m
.09716 .61803 L
s
[(40)] .07841 .61803 1 0 Mshowa
.125 Mabswid
.09091 .01545 m
.09466 .01545 L
s
.09091 .0309 m
.09466 .0309 L
s
.09091 .04635 m
.09466 .04635 L
s
.09091 .0618 m
.09466 .0618 L
s
.09091 .09271 m
.09466 .09271 L
s
.09091 .10816 m
.09466 .10816 L
s
.09091 .12361 m
.09466 .12361 L
s
.09091 .13906 m
.09466 .13906 L
s
.09091 .16996 m
.09466 .16996 L
s
.09091 .18541 m
.09466 .18541 L
s
.09091 .20086 m
.09466 .20086 L
s
.09091 .21631 m
.09466 .21631 L
s
.09091 .24721 m
.09466 .24721 L
s
.09091 .26266 m
.09466 .26266 L
s
.09091 .27812 m
.09466 .27812 L
s
.09091 .29357 m
.09466 .29357 L
s
.09091 .32447 m
.09466 .32447 L
s
.09091 .33992 m
.09466 .33992 L
s
.09091 .35537 m
.09466 .35537 L
s
.09091 .37082 m
.09466 .37082 L
s
.09091 .40172 m
.09466 .40172 L
s
.09091 .41717 m
.09466 .41717 L
s
.09091 .43262 m
.09466 .43262 L
s
.09091 .44807 m
.09466 .44807 L
s
.09091 .47898 m
.09466 .47898 L
s
.09091 .49443 m
.09466 .49443 L
s
.09091 .50988 m
.09466 .50988 L
s
.09091 .52533 m
.09466 .52533 L
s
.09091 .55623 m
.09466 .55623 L
s
.09091 .57168 m
.09466 .57168 L
s
.09091 .58713 m
.09466 .58713 L
s
.09091 .60258 m
.09466 .60258 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .54248 m
.00488 .54352 L
.00942 .54426 L
.01204 .54458 L
.01441 .5448 L
.01573 .5449 L
.01716 .54498 L
.0185 .54504 L
.01975 .54507 L
.02094 .54509 L
.02223 .54509 L
.02345 .54507 L
.02456 .54503 L
.02586 .54498 L
.02727 .54489 L
.02985 .54468 L
.03254 .54437 L
.03541 .54394 L
.04057 .54293 L
.04631 .54141 L
.05251 .53931 L
.06377 .53426 L
.07473 .52779 L
.08481 .52049 L
.10457 .50243 L
.12627 .47713 L
.16872 .41317 L
.20957 .33971 L
.253 .26197 L
.27473 .22899 L
.29484 .20469 L
.3049 .19513 L
.31435 .18781 L
.32421 .18184 L
.3294 .17936 L
.33508 .17716 L
.34043 .17554 L
.34541 .17442 L
.34816 .17395 L
.35066 .17362 L
.35205 .17347 L
.35355 .17334 L
.35497 .17324 L
.35627 .17317 L
.35739 .17313 L
.3586 .17311 L
.35973 .1731 L
.36077 .1731 L
.36198 .17313 L
.3633 .17317 L
Mistroke
.36455 .17324 L
.36571 .17331 L
.36825 .17353 L
.37055 .17378 L
.3757 .17456 L
.38084 .1756 L
.38626 .17697 L
.39595 .18006 L
.41783 .18963 L
.45775 .2143 L
.50025 .24803 L
.54116 .28594 L
.58465 .33072 L
.62654 .37679 L
.66684 .4219 L
.70972 .46768 L
.751 .50563 L
.77172 .52096 L
.79069 .53212 L
.80062 .53671 L
.81105 .54051 L
.81612 .54197 L
.82152 .54322 L
.82463 .5438 L
.82745 .54424 L
.83029 .54458 L
.83158 .54471 L
.83296 .54483 L
.83428 .54492 L
.83548 .54499 L
.83669 .54504 L
.83784 .54507 L
.83917 .54509 L
.8404 .54509 L
.84176 .54506 L
.84244 .54504 L
.8432 .54502 L
.8446 .54495 L
.84588 .54486 L
.84878 .5446 L
.85133 .54429 L
.85402 .54387 L
.85881 .54291 L
.86327 .54177 L
.87341 .53824 L
.88444 .53293 L
.89486 .52648 L
.91437 .51069 L
.93536 .48841 L
.95473 .46327 L
Mistroke
.99607 .39737 L
1 .39043 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{413.562, 255.625},
 ImageMargins->{{43, 0}, {0, 2}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{73.4375, 403.25}, {303.375, 99.875}} -> {-160.963, \
19.8364, 1.3177, 0.193827}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", "erg2"}], "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"20", "Degree"}]}]}], ",", " ", 
   RowBox[{
    RowBox[{"s", "/.", "erg2"}], "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"140", "Degree"}]}]}], ",", "   ", 
   RowBox[{
    RowBox[{"s", "/.", "erg2"}], "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"330", "Degree"}]}]}]}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29.99999999999999`", ",", "11.999999999999995`", ",", 
   "35.278362352422945`"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Note: the R8 is violated: s8 should be 35 mm!",
 Background->RGBColor[1, 0, 0]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}], "+", "e"}], ")"}], "/", "l"}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Mu]", "/", "Degree"}], "/.", "erg2"}], "/.", 
  RowBox[{"phi", "\[Rule]", "5"}]}]}], "Input"],

Cell[BoxData["67.20552890860309`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["\[Mu]", "\[Degree]"], "/.", "\[InvisibleSpace]", "erg2"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"phi", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<\[Mu]( phi )\>\""}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 -0.30987 0.0134514 [
[.17539 .08117 -3 -9 ]
[.17539 .08117 3 0 ]
[.32696 .08117 -3 -9 ]
[.32696 .08117 3 0 ]
[.47854 .08117 -3 -9 ]
[.47854 .08117 3 0 ]
[.63011 .08117 -3 -9 ]
[.63011 .08117 3 0 ]
[.78169 .08117 -3 -9 ]
[.78169 .08117 3 0 ]
[.93327 .08117 -3 -9 ]
[.93327 .08117 3 0 ]
[.01131 .22818 -12 -4.5 ]
[.01131 .22818 0 4.5 ]
[.01131 .3627 -12 -4.5 ]
[.01131 .3627 0 4.5 ]
[.01131 .49721 -12 -4.5 ]
[.01131 .49721 0 4.5 ]
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .09367 m
1 .09367 L
s
0 .22818 m
1 .22818 L
s
0 .3627 m
1 .3627 L
s
0 .49721 m
1 .49721 L
s
0 g
.17539 .09367 m
.17539 .09992 L
s
[(1)] .17539 .08117 0 1 Mshowa
.32696 .09367 m
.32696 .09992 L
s
[(2)] .32696 .08117 0 1 Mshowa
.47854 .09367 m
.47854 .09992 L
s
[(3)] .47854 .08117 0 1 Mshowa
.63011 .09367 m
.63011 .09992 L
s
[(4)] .63011 .08117 0 1 Mshowa
.78169 .09367 m
.78169 .09992 L
s
[(5)] .78169 .08117 0 1 Mshowa
.93327 .09367 m
.93327 .09992 L
s
[(6)] .93327 .08117 0 1 Mshowa
.125 Mabswid
.05412 .09367 m
.05412 .09742 L
s
.08444 .09367 m
.08444 .09742 L
s
.11476 .09367 m
.11476 .09742 L
s
.14507 .09367 m
.14507 .09742 L
s
.2057 .09367 m
.2057 .09742 L
s
.23602 .09367 m
.23602 .09742 L
s
.26633 .09367 m
.26633 .09742 L
s
.29665 .09367 m
.29665 .09742 L
s
.35728 .09367 m
.35728 .09742 L
s
.38759 .09367 m
.38759 .09742 L
s
.41791 .09367 m
.41791 .09742 L
s
.44822 .09367 m
.44822 .09742 L
s
.50885 .09367 m
.50885 .09742 L
s
.53917 .09367 m
.53917 .09742 L
s
.56948 .09367 m
.56948 .09742 L
s
.5998 .09367 m
.5998 .09742 L
s
.66043 .09367 m
.66043 .09742 L
s
.69074 .09367 m
.69074 .09742 L
s
.72106 .09367 m
.72106 .09742 L
s
.75138 .09367 m
.75138 .09742 L
s
.81201 .09367 m
.81201 .09742 L
s
.84232 .09367 m
.84232 .09742 L
s
.87264 .09367 m
.87264 .09742 L
s
.90295 .09367 m
.90295 .09742 L
s
.96358 .09367 m
.96358 .09742 L
s
.9939 .09367 m
.9939 .09742 L
s
.25 Mabswid
0 .09367 m
1 .09367 L
s
.02381 .22818 m
.03006 .22818 L
s
[(40)] .01131 .22818 1 0 Mshowa
.02381 .3627 m
.03006 .3627 L
s
[(50)] .01131 .3627 1 0 Mshowa
.02381 .49721 m
.03006 .49721 L
s
[(60)] .01131 .49721 1 0 Mshowa
.125 Mabswid
.02381 .12057 m
.02756 .12057 L
s
.02381 .14748 m
.02756 .14748 L
s
.02381 .17438 m
.02756 .17438 L
s
.02381 .20128 m
.02756 .20128 L
s
.02381 .25509 m
.02756 .25509 L
s
.02381 .28199 m
.02756 .28199 L
s
.02381 .30889 m
.02756 .30889 L
s
.02381 .3358 m
.02756 .3358 L
s
.02381 .3896 m
.02756 .3896 L
s
.02381 .4165 m
.02756 .4165 L
s
.02381 .44341 m
.02756 .44341 L
s
.02381 .47031 m
.02756 .47031 L
s
.02381 .06677 m
.02756 .06677 L
s
.02381 .03987 m
.02756 .03987 L
s
.02381 .01296 m
.02756 .01296 L
s
.02381 .52411 m
.02756 .52411 L
s
.02381 .55102 m
.02756 .55102 L
s
.02381 .57792 m
.02756 .57792 L
s
.02381 .60482 m
.02756 .60482 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(L) show
111.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36096 m
.06244 .28996 L
.10458 .21035 L
.14415 .1382 L
.18221 .07737 L
.20342 .05008 L
.22272 .03112 L
.23233 .02418 L
.23739 .02125 L
.24276 .01872 L
.24745 .017 L
.24994 .01629 L
.25261 .01566 L
.25507 .01523 L
.25731 .01495 L
.25839 .01485 L
.25957 .01477 L
.26068 .01473 L
.26171 .01472 L
.263 .01473 L
.26364 .01475 L
.26435 .01478 L
.26561 .01487 L
.26679 .01498 L
.26817 .01515 L
.26944 .01534 L
.27228 .0159 L
.27473 .01652 L
.27739 .01734 L
.28223 .01922 L
.2919 .02444 L
.30084 .03092 L
.3195 .04907 L
.34011 .07526 L
.38031 .13934 L
.419 .20991 L
.46014 .28765 L
.49976 .36053 L
.53787 .42557 L
.57843 .48658 L
.61748 .53503 L
.63739 .55524 L
.65897 .57337 L
.67977 .58694 L
.68968 .59201 L
.69895 .59591 L
.708 .59893 L
.71265 .60018 L
.71772 .60131 L
.72059 .60183 L
Mistroke
.72325 .60225 L
.72601 .60261 L
.7285 .60287 L
.73096 .60307 L
.73209 .60314 L
.73328 .60321 L
.73455 .60326 L
.73572 .60329 L
.73698 .60331 L
.73769 .60332 L
.73836 .60332 L
.73962 .60331 L
.74026 .6033 L
.74097 .60328 L
.74221 .60324 L
.74338 .60318 L
.74601 .60302 L
.74884 .60276 L
.75136 .60247 L
.75401 .60209 L
.75875 .60125 L
.76762 .5991 L
.77732 .59588 L
.79697 .58663 L
.81793 .57284 L
.85948 .53419 L
.89952 .48415 L
.93803 .42603 L
.97619 .36096 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{73.4375, 302.812}, {597.312, 456}} -> {-2.91424, \
185.322, 0.0252664, 0.284712}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]min", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"r", "+", "e"}], ")"}], "/", "l"}], "]"}], "/", "Degree"}], "/.",
    "erg2"}]}]], "Input"],

Cell[BoxData["24.13027513460296`"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.5\tFind mechanism for list of fct values with nR > nP", "Section"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"s", ",", "r", ",", "l", ",", "e"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{"r", " ", 
         RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sGi", "=", 
  RowBox[{"{", 
   RowBox[{"30", ",", "15", ",", "12", ",", "35"}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"phiGi", " ", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"20", " ", ",", "80", ",", "140", ",", "330"}], "}"}], 
   "Degree"}]}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"30", ",", "15", ",", "12", ",", "35"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"20", " ", "\[Degree]"}], ",", 
   RowBox[{"80", " ", "\[Degree]"}], ",", 
   RowBox[{"140", " ", "\[Degree]"}], ",", 
   RowBox[{"330", " ", "\[Degree]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"s", "/.", 
      RowBox[{"phi", "\[Rule]", 
       RowBox[{"phiGi", "[", 
        RowBox[{"[", "1", "]"}], "]"}]}]}], ")"}], "-", 
    RowBox[{"sGi", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "^", "2"}]], "Input"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "30"}], "+", 
    RowBox[{"r", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"20", " ", "\[Degree]"}], "]"}]}], "+", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["l", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"e", "+", 
         RowBox[{"r", " ", 
          RowBox[{"Sin", "[", 
           RowBox[{"20", " ", "\[Degree]"}], "]"}]}]}], ")"}], "2"]}]]}], 
   ")"}], "2"]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ferror", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"s", "/.", 
           RowBox[{"phi", "\[Rule]", 
            RowBox[{"phiGi", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], ")"}], "-", 
         RowBox[{"sGi", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "4"}], "}"}]}], "]"}], "//", "N"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "12.`"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["l", "2"], "-", 
       RowBox[{"1.`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"e", "+", 
           RowBox[{"0.6427876096865395`", " ", "r"}]}], ")"}], "2"]}]}]], "-",
      
     RowBox[{"0.7660444431189779`", " ", "r"}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "15.`"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["l", "2"], "-", 
       RowBox[{"1.`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"e", "+", 
           RowBox[{"0.984807753012208`", " ", "r"}]}], ")"}], "2"]}]}]], "+", 
     
     RowBox[{"0.17364817766693044`", " ", "r"}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "35.`"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["l", "2"], "-", 
       RowBox[{"1.`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"e", "-", 
           RowBox[{"0.5`", " ", "r"}]}], ")"}], "2"]}]}]], "+", 
     RowBox[{"0.8660254037844386`", " ", "r"}]}], ")"}], "2"], "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "30.`"}], "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["l", "2"], "-", 
       RowBox[{"1.`", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"e", "+", 
           RowBox[{"0.3420201433256687`", " ", "r"}]}], ")"}], "2"]}]}]], "+",
      
     RowBox[{"0.9396926207859084`", " ", "r"}]}], ")"}], "2"]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ferror", "/.", 
    RowBox[{"r", "\[Rule]", "10"}]}], "/.", 
   RowBox[{"l", "\[Rule]", "20"}]}], "/.", 
  RowBox[{"e", "\[Rule]", "1"}]}]], "Input"],

Cell[BoxData["60.39756037154845`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ferror", "/.", 
    RowBox[{"r", "\[Rule]", "8.66"}]}], "/.", 
   RowBox[{"l", "\[Rule]", "32.3"}]}], "/.", 
  RowBox[{"e", "\[Rule]", "20.82", "      ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "from", " ", "solution", " ", "found", " ", "in", " ", "3.2", ".3"}], " ",
     "*)"}]}]}]], "Input"],

Cell[BoxData["0.07481233166737179`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{
   RowBox[{"ferror", "/.", "\[InvisibleSpace]", 
    RowBox[{"r", "\[Rule]", "10"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"l", ",", "10", ",", "100"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", 
     RowBox[{"-", "30"}], ",", "30"}], "}"}]}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.2768e-17 1.04977 -0.0679587 1.04977 [
[.09267 .22056 -12 -8.89284 ]
[.09267 .22056 0 .10716 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.37094 .11108 -11.0344 -9 ]
[.37094 .11108 .96559 0 ]
[.52186 .05175 -10.4784 -9 ]
[.52186 .05175 1.52157 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 18 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 12 3.0917 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01082 .34845 -30 -2.81285 ]
[.01082 .34845 0 6.18715 ]
[-0.00322 .43642 -30 -2.88771 ]
[-0.00322 .43642 0 6.11229 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-20)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(20)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0231 .34384 m
.02925 .34154 L
s
[(10000)] .01082 .34845 1 -0.37492 Mshowa
.00913 .43199 m
.01531 .42978 L
s
[(20000)] -0.00322 .43642 1 -0.35829 Mshowa
.125 Mabswid
.03375 .27668 m
.03742 .27526 L
s
.03113 .2932 m
.0348 .29179 L
s
.02848 .3099 m
.03216 .3085 L
s
.02581 .32678 m
.02949 .32539 L
s
.02037 .36109 m
.02406 .35971 L
s
.01761 .37852 m
.0213 .37716 L
s
.01481 .39615 m
.01851 .3948 L
s
.01199 .41397 m
.01569 .41263 L
s
.00625 .45022 m
.00996 .4489 L
s
.00333 .46865 m
.00704 .46734 L
s
.00037 .48728 m
.00409 .48599 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.622 .721 .917 r
.56927 .53878 .58112 .55191 .60395 .54554 .59226 .53424 Metetra
.576 .737 .952 r
.59226 .53424 .60395 .54554 .62707 .5421 .61551 .53134 Metetra
.535 .733 .966 r
.61551 .53134 .62707 .5421 .65048 .54016 .63907 .52972 Metetra
.496 .724 .974 r
.63907 .52972 .65048 .54016 .67421 .53946 .66295 .52923 Metetra
.457 .711 .977 r
.66295 .52923 .67421 .53946 .69829 .53988 .68717 .52981 Metetra
.417 .696 .978 r
.68717 .52981 .69829 .53988 .72274 .54138 .71178 .53142 Metetra
.377 .679 .976 r
.71178 .53142 .72274 .54138 .7476 .54392 .73678 .53406 Metetra
.336 .659 .972 r
.73678 .53406 .7476 .54392 .77289 .54751 .76223 .53773 Metetra
.295 .638 .966 r
.76223 .53773 .77289 .54751 .79864 .55214 .78814 .54243 Metetra
.254 .615 .957 r
.78814 .54243 .79864 .55214 .82489 .55783 .81455 .54818 Metetra
.213 .591 .946 r
.81455 .54818 .82489 .55783 .85166 .56459 .84149 .555 Metetra
.172 .566 .934 r
.84149 .555 .85166 .56459 .879 .57245 .869 .56293 Metetra
.132 .54 .92 r
.869 .56293 .879 .57245 .90694 .58144 .89713 .57198 Metetra
.092 .514 .905 r
.89713 .57198 .90694 .58144 .93553 .59159 .9259 .5822 Metetra
.054 .487 .889 r
.9259 .5822 .93553 .59159 .9648 .60294 .95537 .59362 Metetra
.017 .46 .872 r
.95537 .59362 .9648 .60294 .99481 .61554 .98558 .60629 Metetra
.601 .736 .94 r
.55725 .52684 .56927 .53878 .59226 .53424 .58037 .52297 Metetra
.563 .736 .957 r
.58037 .52297 .59226 .53424 .61551 .53134 .60377 .52043 Metetra
.527 .73 .967 r
.60377 .52043 .61551 .53134 .63907 .52972 .62746 .51903 Metetra
.49 .72 .973 r
.62746 .51903 .63907 .52972 .66295 .52923 .65148 .5187 Metetra
.454 .707 .976 r
.65148 .5187 .66295 .52923 .68717 .52981 .67585 .51939 Metetra
.416 .692 .977 r
.67585 .51939 .68717 .52981 .71178 .53142 .7006 .52109 Metetra
.378 .675 .975 r
.7006 .52109 .71178 .53142 .73678 .53406 .72576 .5238 Metetra
.339 .657 .971 r
.72576 .5238 .73678 .53406 .76223 .53773 .75135 .52753 Metetra
.3 .636 .965 r
.75135 .52753 .76223 .53773 .78814 .54243 .77742 .53228 Metetra
.26 .614 .957 r
.77742 .53228 .78814 .54243 .81455 .54818 .80399 .53808 Metetra
.221 .591 .947 r
.80399 .53808 .81455 .54818 .84149 .555 .8311 .54495 Metetra
.181 .567 .936 r
.8311 .54495 .84149 .555 .869 .56293 .85879 .55292 Metetra
.142 .542 .923 r
.85879 .55292 .869 .56293 .89713 .57198 .88709 .56203 Metetra
.104 .516 .908 r
.88709 .56203 .89713 .57198 .9259 .5822 .91605 .5723 Metetra
.067 .49 .893 r
.91605 .5723 .9259 .5822 .95537 .59362 .94571 .58378 Metetra
.031 .464 .877 r
.94571 .58378 .95537 .59362 .98558 .60629 .97613 .59652 Metetra
.623 .733 .926 r
.52202 .51991 .53436 .53261 .55725 .52684 .54504 .51505 Metetra
.587 .738 .947 r
.54504 .51505 .55725 .52684 .58037 .52297 .56829 .51159 Metetra
.554 .734 .959 r
.56829 .51159 .58037 .52297 .60377 .52043 .59182 .50929 Metetra
.521 .726 .967 r
.59182 .50929 .60377 .52043 .62746 .51903 .61565 .50805 Metetra
.487 .716 .972 r
.61565 .50805 .62746 .51903 .65148 .5187 .63981 .50782 Metetra
.452 .703 .975 r
.63981 .50782 .65148 .5187 .67585 .51939 .66432 .5086 Metetra
.416 .689 .975 r
.66432 .5086 .67585 .51939 .7006 .52109 .68921 .51036 Metetra
.38 .672 .973 r
.68921 .51036 .7006 .52109 .72576 .5238 .71452 .51312 Metetra
.343 .654 .97 r
.71452 .51312 .72576 .5238 .75135 .52753 .74027 .51688 Metetra
.305 .634 .964 r
.74027 .51688 .75135 .52753 .77742 .53228 .76649 .52167 Metetra
.267 .613 .957 r
.76649 .52167 .77742 .53228 .80399 .53808 .79321 .52751 Metetra
.229 .59 .947 r
.79321 .52751 .80399 .53808 .8311 .54495 .82049 .53442 Metetra
.191 .567 .937 r
.82049 .53442 .8311 .54495 .85879 .55292 .84834 .54242 Metetra
.153 .543 .925 r
.84834 .54242 .85879 .55292 .88709 .56203 .87682 .55157 Metetra
.116 .518 .911 r
.87682 .55157 .88709 .56203 .91605 .5723 .90596 .56188 Metetra
.079 .493 .897 r
.90596 .56188 .91605 .5723 .94571 .58378 .93582 .57341 Metetra
.044 .468 .882 r
.93582 .57341 .94571 .58378 .97613 .59652 .96644 .58621 Metetra
.643 .722 .905 r
.48656 .51348 .49921 .52743 .52202 .51991 .50949 .50758 Metetra
.609 .738 .936 r
.50949 .50758 .52202 .51991 .54504 .51505 .53263 .50319 Metetra
.578 .736 .951 r
.53263 .50319 .54504 .51505 .56829 .51159 .55601 .49999 Metetra
.548 .731 .96 r
.55601 .49999 .56829 .51159 .59182 .50929 .57967 .49785 Metetra
.516 .723 .967 r
.57967 .49785 .59182 .50929 .61565 .50805 .60364 .49672 Metetra
.485 .712 .971 r
.60364 .49672 .61565 .50805 .63981 .50782 .62793 .49657 Metetra
.452 .7 .973 r
.62793 .49657 .63981 .50782 .66432 .5086 .65258 .4974 Metetra
.418 .685 .973 r
.65258 .4974 .66432 .5086 .68921 .51036 .67761 .4992 Metetra
.383 .669 .972 r
.67761 .4992 .68921 .51036 .71452 .51312 .70306 .50199 Metetra
.347 .651 .968 r
.70306 .50199 .71452 .51312 .74027 .51688 .72896 .50579 Metetra
.311 .632 .963 r
.72896 .50579 .74027 .51688 .76649 .52167 .75533 .5106 Metetra
.274 .611 .956 r
.75533 .5106 .76649 .52167 .79321 .52751 .78222 .51646 Metetra
.237 .59 .948 r
.78222 .51646 .79321 .52751 .82049 .53442 .80965 .52338 Metetra
.2 .567 .938 r
.80965 .52338 .82049 .53442 .84834 .54242 .83767 .53142 Metetra
.163 .544 .926 r
.83767 .53142 .84834 .54242 .87682 .55157 .86632 .54059 Metetra
.127 .52 .914 r
.86632 .54059 .87682 .55157 .90596 .56188 .89565 .55093 Metetra
.092 .495 .9 r
.89565 .55093 .90596 .56188 .93582 .57341 .92569 .5625 Metetra
.057 .471 .886 r
.92569 .5625 .93582 .57341 .96644 .58621 .9565 .57534 Metetra
.629 .736 .925 r
.47371 .50056 .48656 .51348 .50949 .50758 .49675 .49525 Metetra
.6 .738 .941 r
.49675 .49525 .50949 .50758 .53263 .50319 .52001 .49115 Metetra
.572 .734 .952 r
.52001 .49115 .53263 .50319 .55601 .49999 .54352 .48812 Metetra
.543 .728 .96 r
.54352 .48812 .55601 .49999 .57967 .49785 .56731 .48609 Metetra
.514 .719 .965 r
.56731 .48609 .57967 .49785 .60364 .49672 .59141 .48503 Metetra
.483 .708 .969 r
.59141 .48503 .60364 .49672 .62793 .49657 .61584 .48492 Metetra
.452 .696 .971 r
.61584 .48492 .62793 .49657 .65258 .4974 .64062 .48578 Metetra
.419 .682 .971 r
.64062 .48578 .65258 .4974 .67761 .4992 .66579 .48761 Metetra
.386 .666 .97 r
.66579 .48761 .67761 .4992 .70306 .50199 .69139 .49041 Metetra
.351 .649 .967 r
.69139 .49041 .70306 .50199 .72896 .50579 .71743 .49422 Metetra
.316 .63 .962 r
.71743 .49422 .72896 .50579 .75533 .5106 .74395 .49904 Metetra
.281 .61 .955 r
.74395 .49904 .75533 .5106 .78222 .51646 .77099 .5049 Metetra
.245 .589 .948 r
.77099 .5049 .78222 .51646 .80965 .52338 .79858 .51184 Metetra
.209 .567 .938 r
.79858 .51184 .80965 .52338 .83767 .53142 .82677 .51988 Metetra
.173 .544 .928 r
.82677 .51988 .83767 .53142 .86632 .54059 .85559 .52907 Metetra
.138 .521 .916 r
.85559 .52907 .86632 .54059 .89565 .55093 .88509 .53943 Metetra
.103 .498 .903 r
.88509 .53943 .89565 .55093 .92569 .5625 .91532 .55103 Metetra
.07 .474 .89 r
.91532 .55103 .92569 .5625 .9565 .57534 .94633 .5639 Metetra
.646 .733 .912 r
.43768 .49402 .45085 .50761 .47371 .50056 .46064 .48776 Metetra
.619 .738 .931 r
.46064 .48776 .47371 .50056 .49675 .49525 .4838 .48277 Metetra
.593 .736 .943 r
.4838 .48277 .49675 .49525 .52001 .49115 .50718 .47885 Metetra
.567 .732 .952 r
.50718 .47885 .52001 .49115 .54352 .48812 .53082 .47592 Metetra
.54 .725 .959 r
.53082 .47592 .54352 .48812 .56731 .48609 .55474 .47396 Metetra
.512 .716 .964 r
.55474 .47396 .56731 .48609 .59141 .48503 .57897 .47294 Metetra
.483 .705 .967 r
.57897 .47294 .59141 .48503 .61584 .48492 .60352 .47286 Metetra
.453 .692 .969 r
.60352 .47286 .61584 .48492 .64062 .48578 .62844 .47373 Metetra
.422 .679 .969 r
.62844 .47373 .64062 .48578 .66579 .48761 .65375 .47556 Metetra
.389 .663 .968 r
.65375 .47556 .66579 .48761 .69139 .49041 .67948 .47836 Metetra
.356 .646 .965 r
.67948 .47836 .69139 .49041 .71743 .49422 .70567 .48216 Metetra
.322 .628 .96 r
.70567 .48216 .71743 .49422 .74395 .49904 .73234 .48697 Metetra
.288 .609 .955 r
.73234 .48697 .74395 .49904 .77099 .5049 .75953 .49283 Metetra
.253 .588 .947 r
.75953 .49283 .77099 .5049 .79858 .51184 .78728 .49976 Metetra
.218 .567 .939 r
.78728 .49976 .79858 .51184 .82677 .51988 .81563 .50781 Metetra
.183 .545 .929 r
.81563 .50781 .82677 .51988 .85559 .52907 .84462 .517 Metetra
.149 .523 .917 r
.84462 .517 .85559 .52907 .88509 .53943 .8743 .52737 Metetra
.115 .5 .905 r
.8743 .52737 .88509 .53943 .91532 .55103 .90471 .53898 Metetra
.082 .476 .893 r
.90471 .53898 .91532 .55103 .94633 .5639 .93591 .55187 Metetra
.661 .723 .895 r
.40138 .48798 .41484 .50265 .43768 .49402 .42429 .48074 Metetra
.636 .738 .922 r
.42429 .48074 .43768 .49402 .46064 .48776 .44736 .47486 Metetra
.613 .738 .935 r
.44736 .47486 .46064 .48776 .4838 .48277 .47064 .47005 Metetra
.589 .734 .944 r
.47064 .47005 .4838 .48277 .50718 .47885 .49414 .46624 Metetra
.564 .729 .952 r
.49414 .46624 .50718 .47885 .53082 .47592 .5179 .46338 Metetra
.539 .721 .958 r
.5179 .46338 .53082 .47592 .55474 .47396 .54195 .46144 Metetra
.512 .712 .962 r
.54195 .46144 .55474 .47396 .57897 .47294 .5663 .46043 Metetra
.484 .701 .965 r
.5663 .46043 .57897 .47294 .60352 .47286 .59099 .46036 Metetra
.455 .689 .967 r
.59099 .46036 .60352 .47286 .62844 .47373 .61604 .46122 Metetra
.424 .675 .967 r
.61604 .46122 .62844 .47373 .65375 .47556 .64149 .46303 Metetra
.393 .66 .966 r
.64149 .46303 .65375 .47556 .67948 .47836 .66736 .46582 Metetra
.361 .644 .963 r
.66736 .46582 .67948 .47836 .70567 .48216 .69368 .46959 Metetra
.328 .626 .959 r
.69368 .46959 .70567 .48216 .73234 .48697 .72049 .47439 Metetra
.295 .607 .954 r
.72049 .47439 .73234 .48697 .75953 .49283 .74784 .48023 Metetra
.261 .588 .947 r
.74784 .48023 .75953 .49283 .78728 .49976 .77574 .48715 Metetra
.227 .567 .939 r
.77574 .48715 .78728 .49976 .81563 .50781 .80425 .49518 Metetra
.193 .546 .929 r
.80425 .49518 .81563 .50781 .84462 .517 .83341 .50436 Metetra
.159 .524 .919 r
.83341 .50436 .84462 .517 .8743 .52737 .86326 .51473 Metetra
.126 .501 .907 r
.86326 .51473 .8743 .52737 .90471 .53898 .89385 .52634 Metetra
.094 .479 .895 r
.89385 .52634 .90471 .53898 .93591 .55187 .92524 .53924 Metetra
.652 .736 .911 r
.38766 .4742 .40138 .48798 .42429 .48074 .41067 .46742 Metetra
.63 .738 .926 r
.41067 .46742 .42429 .48074 .44736 .47486 .43386 .46174 Metetra
.608 .736 .936 r
.43386 .46174 .44736 .47486 .47064 .47005 .45726 .45705 Metetra
.586 .732 .944 r
.45726 .45705 .47064 .47005 .49414 .46624 .48088 .45329 Metetra
.562 .726 .951 r
.48088 .45329 .49414 .46624 .5179 .46338 .50477 .45045 Metetra
.538 .718 .956 r
.50477 .45045 .5179 .46338 .54195 .46144 .52894 .44852 Metetra
.512 .709 .96 r
.52894 .44852 .54195 .46144 .5663 .46043 .55342 .4475 Metetra
.485 .698 .963 r
.55342 .4475 .5663 .46043 .59099 .46036 .57823 .4474 Metetra
.456 .686 .964 r
.57823 .4474 .59099 .46036 .61604 .46122 .60341 .44823 Metetra
.427 .672 .965 r
.60341 .44823 .61604 .46122 .64149 .46303 .62899 .45002 Metetra
.397 .658 .964 r
.62899 .45002 .64149 .46303 .66736 .46582 .655 .45277 Metetra
.366 .642 .961 r
.655 .45277 .66736 .46582 .69368 .46959 .68146 .45651 Metetra
.334 .624 .957 r
.68146 .45651 .69368 .46959 .72049 .47439 .70842 .46128 Metetra
.301 .606 .952 r
.70842 .46128 .72049 .47439 .74784 .48023 .7359 .46709 Metetra
.268 .587 .946 r
.7359 .46709 .74784 .48023 .77574 .48715 .76396 .47398 Metetra
.235 .567 .938 r
.76396 .47398 .77574 .48715 .80425 .49518 .79262 .48198 Metetra
.202 .546 .929 r
.79262 .48198 .80425 .49518 .83341 .50436 .82194 .49114 Metetra
.17 .524 .92 r
.82194 .49114 .83341 .50436 .86326 .51473 .85196 .5015 Metetra
.137 .503 .909 r
.85196 .5015 .86326 .51473 .89385 .52634 .88273 .5131 Metetra
.105 .481 .897 r
.88273 .5131 .89385 .52634 .92524 .53924 .91431 .526 Metetra
.666 .734 .901 r
.35075 .46817 .36478 .48249 .38766 .4742 .37372 .46049 Metetra
.646 .739 .917 r
.37372 .46049 .38766 .4742 .41067 .46742 .39684 .45394 Metetra
.626 .738 .928 r
.39684 .45394 .41067 .46742 .43386 .46174 .42014 .44836 Metetra
.605 .734 .936 r
.42014 .44836 .43386 .46174 .45726 .45705 .44365 .44372 Metetra
.584 .729 .943 r
.44365 .44372 .45726 .45705 .48088 .45329 .4674 .43997 Metetra
.561 .723 .949 r
.4674 .43997 .48088 .45329 .50477 .45045 .49141 .43712 Metetra
.537 .715 .954 r
.49141 .43712 .50477 .45045 .52894 .44852 .5157 .43516 Metetra
.512 .705 .958 r
.5157 .43516 .52894 .44852 .55342 .4475 .5403 .43411 Metetra
.486 .695 .961 r
.5403 .43411 .55342 .4475 .57823 .4474 .56525 .43397 Metetra
.459 .683 .962 r
.56525 .43397 .57823 .4474 .60341 .44823 .59056 .43476 Metetra
.43 .669 .962 r
.59056 .43476 .60341 .44823 .62899 .45002 .61626 .4365 Metetra
.401 .655 .961 r
.61626 .4365 .62899 .45002 .655 .45277 .6424 .4392 Metetra
.371 .639 .959 r
.6424 .4392 .655 .45277 .68146 .45651 .669 .4429 Metetra
.34 .623 .956 r
.669 .4429 .68146 .45651 .70842 .46128 .6961 .44762 Metetra
.308 .605 .951 r
.6961 .44762 .70842 .46128 .7359 .46709 .72373 .45339 Metetra
.276 .586 .945 r
.72373 .45339 .7359 .46709 .76396 .47398 .75193 .46024 Metetra
.244 .566 .938 r
.75193 .46024 .76396 .47398 .79262 .48198 .78075 .46821 Metetra
.212 .546 .929 r
.78075 .46821 .79262 .48198 .82194 .49114 .81023 .47733 Metetra
.179 .525 .92 r
.81023 .47733 .82194 .49114 .85196 .5015 .84042 .48766 Metetra
.148 .504 .91 r
.84042 .48766 .85196 .5015 .88273 .5131 .87136 .49924 Metetra
.117 .482 .899 r
.87136 .49924 .88273 .5131 .91431 .526 .90312 .51212 Metetra
.678 .727 .887 r
.31352 .4627 .32785 .47786 .35075 .46817 .33647 .45409 Metetra
.66 .739 .908 r
.33647 .45409 .35075 .46817 .37372 .46049 .35955 .44666 Metetra
.642 .739 .92 r
.35955 .44666 .37372 .46049 .39684 .45394 .38278 .44021 Metetra
.623 .737 .928 r
.38278 .44021 .39684 .45394 .42014 .44836 .4062 .43467 Metetra
.603 .732 .936 r
.4062 .43467 .42014 .44836 .44365 .44372 .42983 .43002 Metetra
.582 .727 .942 r
.42983 .43002 .44365 .44372 .4674 .43997 .45369 .42625 Metetra
.561 .72 .948 r
.45369 .42625 .4674 .43997 .49141 .43712 .47782 .42336 Metetra
.537 .712 .952 r
.47782 .42336 .49141 .43712 .5157 .43516 .50223 .42136 Metetra
.513 .702 .956 r
.50223 .42136 .5157 .43516 .5403 .43411 .52696 .42025 Metetra
.488 .692 .958 r
.52696 .42025 .5403 .43411 .56525 .43397 .55203 .42006 Metetra
.461 .68 .96 r
.55203 .42006 .56525 .43397 .59056 .43476 .57746 .42079 Metetra
.434 .667 .96 r
.57746 .42079 .59056 .43476 .61626 .4365 .6033 .42246 Metetra
.405 .652 .959 r
.6033 .42246 .61626 .4365 .6424 .4392 .62957 .42511 Metetra
.375 .637 .957 r
.62957 .42511 .6424 .4392 .669 .4429 .6563 .42875 Metetra
.345 .621 .954 r
.6563 .42875 .669 .4429 .6961 .44762 .68354 .43341 Metetra
.314 .603 .949 r
.68354 .43341 .6961 .44762 .72373 .45339 .71131 .43912 Metetra
.283 .585 .944 r
.71131 .43912 .72373 .45339 .75193 .46024 .73966 .44592 Metetra
.252 .566 .937 r
.73966 .44592 .75193 .46024 .78075 .46821 .76863 .45383 Metetra
.22 .546 .929 r
.76863 .45383 .78075 .46821 .81023 .47733 .79827 .46291 Metetra
.189 .526 .92 r
.79827 .46291 .81023 .47733 .84042 .48766 .82862 .4732 Metetra
.158 .505 .911 r
.82862 .4732 .84042 .48766 .87136 .49924 .85973 .48474 Metetra
.127 .484 .9 r
.85973 .48474 .87136 .49924 .90312 .51212 .89167 .49759 Metetra
.673 .739 .9 r
.29891 .44829 .31352 .4627 .33647 .45409 .32196 .43997 Metetra
.656 .74 .912 r
.32196 .43997 .33647 .45409 .35955 .44666 .34514 .43263 Metetra
.639 .739 .921 r
.34514 .43263 .35955 .44666 .38278 .44021 .36849 .42619 Metetra
.621 .735 .928 r
.36849 .42619 .38278 .44021 .4062 .43467 .39202 .42063 Metetra
.602 .73 .935 r
.39202 .42063 .4062 .43467 .42983 .43002 .41577 .41594 Metetra
.582 .724 .941 r
.41577 .41594 .42983 .43002 .45369 .42625 .43976 .41212 Metetra
.561 .717 .946 r
.43976 .41212 .45369 .42625 .47782 .42336 .464 .40916 Metetra
.538 .709 .95 r
.464 .40916 .47782 .42336 .50223 .42136 .48854 .40709 Metetra
.515 .699 .953 r
.48854 .40709 .50223 .42136 .52696 .42025 .51339 .40591 Metetra
.49 .689 .956 r
.51339 .40591 .52696 .42025 .55203 .42006 .53858 .40564 Metetra
.464 .677 .957 r
.53858 .40564 .55203 .42006 .57746 .42079 .56414 .4063 Metetra
.437 .664 .957 r
.56414 .4063 .57746 .42079 .6033 .42246 .5901 .4079 Metetra
.409 .65 .957 r
.5901 .4079 .6033 .42246 .62957 .42511 .6165 .41047 Metetra
.38 .635 .955 r
.6165 .41047 .62957 .42511 .6563 .42875 .64336 .41404 Metetra
.351 .619 .952 r
.64336 .41404 .6563 .42875 .68354 .43341 .67073 .41863 Metetra
.321 .602 .948 r
.67073 .41863 .68354 .43341 .71131 .43912 .69864 .42427 Metetra
.29 .584 .942 r
.69864 .42427 .71131 .43912 .73966 .44592 .72713 .431 Metetra
.26 .565 .936 r
.72713 .431 .73966 .44592 .76863 .45383 .75625 .43885 Metetra
.229 .546 .929 r
.75625 .43885 .76863 .45383 .79827 .46291 .78604 .44787 Metetra
.198 .526 .92 r
.78604 .44787 .79827 .46291 .82862 .4732 .81655 .4581 Metetra
.168 .506 .911 r
.81655 .4581 .82862 .4732 .85973 .48474 .84783 .4696 Metetra
.138 .485 .901 r
.84783 .4696 .85973 .48474 .89167 .49759 .87995 .48241 Metetra
.685 .74 .893 r
.26099 .44321 .27595 .45787 .29891 .44829 .28404 .43395 Metetra
.67 .743 .905 r
.28404 .43395 .29891 .44829 .32196 .43997 .3072 .42569 Metetra
.654 .741 .914 r
.3072 .42569 .32196 .43997 .34514 .43263 .3305 .41834 Metetra
.638 .738 .921 r
.3305 .41834 .34514 .43263 .36849 .42619 .35396 .41186 Metetra
.62 .734 .928 r
.35396 .41186 .36849 .42619 .39202 .42063 .37762 .40623 Metetra
.602 .728 .934 r
.37762 .40623 .39202 .42063 .41577 .41594 .40148 .40146 Metetra
.582 .722 .939 r
.40148 .40146 .41577 .41594 .43976 .41212 .42559 .39755 Metetra
.561 .714 .944 r
.42559 .39755 .43976 .41212 .464 .40916 .44995 .39451 Metetra
.539 .706 .948 r
.44995 .39451 .464 .40916 .48854 .40709 .47461 .39235 Metetra
.516 .696 .951 r
.47461 .39235 .48854 .40709 .51339 .40591 .49958 .39108 Metetra
.492 .686 .953 r
.49958 .39108 .51339 .40591 .53858 .40564 .52489 .39072 Metetra
.467 .674 .954 r
.52489 .39072 .53858 .40564 .56414 .4063 .55057 .39129 Metetra
.44 .661 .955 r
.55057 .39129 .56414 .4063 .5901 .4079 .57666 .3928 Metetra
.413 .647 .954 r
.57666 .3928 .5901 .4079 .6165 .41047 .60318 .39528 Metetra
.385 .633 .952 r
.60318 .39528 .6165 .41047 .64336 .41404 .63018 .39876 Metetra
.356 .617 .95 r
.63018 .39876 .64336 .41404 .67073 .41863 .65768 .40326 Metetra
.327 .6 .946 r
.65768 .40326 .67073 .41863 .69864 .42427 .68572 .40882 Metetra
.297 .583 .941 r
.68572 .40882 .69864 .42427 .72713 .431 .71435 .41547 Metetra
.267 .565 .935 r
.71435 .41547 .72713 .431 .75625 .43885 .74362 .42325 Metetra
.237 .546 .928 r
.74362 .42325 .75625 .43885 .78604 .44787 .77356 .43219 Metetra
.207 .526 .92 r
.77356 .43219 .78604 .44787 .81655 .4581 .80422 .44236 Metetra
.177 .507 .911 r
.80422 .44236 .81655 .4581 .84783 .4696 .83567 .45379 Metetra
.148 .486 .902 r
.83567 .45379 .84783 .4696 .87995 .48241 .86795 .46654 Metetra
.702 .744 .884 r
.22264 .43937 .23797 .45412 .26099 .44321 .24574 .42885 Metetra
.685 .747 .899 r
.24574 .42885 .26099 .44321 .28404 .43395 .26891 .41955 Metetra
.669 .745 .907 r
.26891 .41955 .28404 .43395 .3072 .42569 .29219 .41122 Metetra
.654 .741 .914 r
.29219 .41122 .3072 .42569 .3305 .41834 .31561 .40377 Metetra
.637 .737 .921 r
.31561 .40377 .3305 .41834 .35396 .41186 .3392 .39718 Metetra
.62 .732 .927 r
.3392 .39718 .35396 .41186 .37762 .40623 .36297 .39145 Metetra
.602 .726 .932 r
.36297 .39145 .37762 .40623 .40148 .40146 .38696 .38657 Metetra
.582 .719 .937 r
.38696 .38657 .40148 .40146 .42559 .39755 .41118 .38255 Metetra
.562 .712 .941 r
.41118 .38255 .42559 .39755 .44995 .39451 .43567 .3794 Metetra
.541 .703 .945 r
.43567 .3794 .44995 .39451 .47461 .39235 .46044 .37713 Metetra
.518 .693 .948 r
.46044 .37713 .47461 .39235 .49958 .39108 .48553 .37575 Metetra
.494 .683 .95 r
.48553 .37575 .49958 .39108 .52489 .39072 .51096 .37528 Metetra
.469 .671 .952 r
.51096 .37528 .52489 .39072 .55057 .39129 .53676 .37574 Metetra
.444 .659 .952 r
.53676 .37574 .55057 .39129 .57666 .3928 .56297 .37714 Metetra
.417 .645 .952 r
.56297 .37714 .57666 .3928 .60318 .39528 .58962 .37952 Metetra
.39 .631 .95 r
.58962 .37952 .60318 .39528 .63018 .39876 .61674 .3829 Metetra
.362 .615 .947 r
.61674 .3829 .63018 .39876 .65768 .40326 .64437 .3873 Metetra
.333 .599 .944 r
.64437 .3873 .65768 .40326 .68572 .40882 .67255 .39276 Metetra
.304 .582 .939 r
.67255 .39276 .68572 .40882 .71435 .41547 .70132 .39932 Metetra
.274 .564 .934 r
.70132 .39932 .71435 .41547 .74362 .42325 .73072 .407 Metetra
.245 .545 .927 r
.73072 .407 .74362 .42325 .77356 .43219 .76081 .41587 Metetra
.215 .526 .919 r
.76081 .41587 .77356 .43219 .80422 .44236 .79163 .42595 Metetra
.186 .507 .911 r
.79163 .42595 .80422 .44236 .83567 .45379 .82323 .4373 Metetra
.157 .487 .902 r
.82323 .4373 .83567 .45379 .86795 .46654 .85568 .44999 Metetra
.729 .784 .896 r
.2068 .427 .22264 .43937 .24574 .42885 .23021 .41467 Metetra
.688 .754 .902 r
.23021 .41467 .24574 .42885 .26891 .41955 .25352 .40507 Metetra
.671 .747 .908 r
.25352 .40507 .26891 .41955 .29219 .41122 .27694 .39652 Metetra
.654 .742 .914 r
.27694 .39652 .29219 .41122 .31561 .40377 .30049 .3889 Metetra
.638 .737 .92 r
.30049 .3889 .31561 .40377 .3392 .39718 .32419 .38215 Metetra
.621 .731 .925 r
.32419 .38215 .3392 .39718 .36297 .39145 .34809 .37627 Metetra
.603 .724 .93 r
.34809 .37627 .36297 .39145 .38696 .38657 .3722 .37125 Metetra
.583 .717 .935 r
.3722 .37125 .38696 .38657 .41118 .38255 .39654 .36709 Metetra
.563 .709 .939 r
.39654 .36709 .41118 .38255 .43567 .3794 .42114 .36381 Metetra
.542 .7 .943 r
.42114 .36381 .43567 .3794 .46044 .37713 .44603 .36141 Metetra
.52 .691 .946 r
.44603 .36141 .46044 .37713 .48553 .37575 .47124 .3599 Metetra
.497 .68 .948 r
.47124 .3599 .48553 .37575 .51096 .37528 .49679 .3593 Metetra
.472 .669 .949 r
.49679 .3593 .51096 .37528 .53676 .37574 .52271 .35964 Metetra
.447 .656 .949 r
.52271 .35964 .53676 .37574 .56297 .37714 .54904 .36092 Metetra
.421 .643 .949 r
.54904 .36092 .56297 .37714 .58962 .37952 .57581 .36318 Metetra
.394 .628 .948 r
.57581 .36318 .58962 .37952 .61674 .3829 .60305 .36644 Metetra
.367 .613 .945 r
.60305 .36644 .61674 .3829 .64437 .3873 .63081 .37073 Metetra
.339 .597 .942 r
.63081 .37073 .64437 .3873 .67255 .39276 .65912 .37608 Metetra
.31 .58 .937 r
.65912 .37608 .67255 .39276 .70132 .39932 .68802 .38253 Metetra
.281 .563 .932 r
.68802 .38253 .70132 .39932 .73072 .407 .71756 .39011 Metetra
.252 .545 .926 r
.71756 .39011 .73072 .407 .76081 .41587 .74779 .39888 Metetra
.224 .526 .919 r
.74779 .39888 .76081 .41587 .79163 .42595 .77876 .40886 Metetra
.195 .507 .911 r
.77876 .40886 .79163 .42595 .82323 .4373 .81052 .42013 Metetra
.166 .488 .902 r
.81052 .42013 .82323 .4373 .85568 .44999 .84313 .43272 Metetra
.698 .765 .903 r
.21435 .40094 .23021 .41467 .25352 .40507 .23786 .39053 Metetra
.674 .751 .908 r
.23786 .39053 .25352 .40507 .27694 .39652 .26142 .38162 Metetra
.657 .743 .914 r
.26142 .38162 .27694 .39652 .30049 .3889 .28511 .37373 Metetra
.639 .736 .919 r
.28511 .37373 .30049 .3889 .32419 .38215 .30894 .36677 Metetra
.622 .73 .924 r
.30894 .36677 .32419 .38215 .34809 .37627 .33296 .3607 Metetra
.604 .723 .929 r
.33296 .3607 .34809 .37627 .3722 .37125 .35719 .3555 Metetra
.585 .715 .933 r
.35719 .3555 .3722 .37125 .39654 .36709 .38165 .35118 Metetra
.565 .707 .937 r
.38165 .35118 .39654 .36709 .42114 .36381 .40637 .34773 Metetra
.544 .698 .94 r
.40637 .34773 .42114 .36381 .44603 .36141 .43138 .34518 Metetra
.522 .688 .943 r
.43138 .34518 .44603 .36141 .47124 .3599 .4567 .34352 Metetra
.499 .678 .945 r
.4567 .34352 .47124 .3599 .49679 .3593 .48237 .34279 Metetra
.475 .666 .946 r
.48237 .34279 .49679 .3593 .52271 .35964 .50841 .34298 Metetra
.451 .654 .947 r
.50841 .34298 .52271 .35964 .54904 .36092 .53485 .34413 Metetra
.425 .641 .946 r
.53485 .34413 .54904 .36092 .57581 .36318 .56174 .34625 Metetra
.399 .626 .945 r
.56174 .34625 .57581 .36318 .60305 .36644 .58911 .34938 Metetra
.372 .611 .943 r
.58911 .34938 .60305 .36644 .63081 .37073 .61699 .35355 Metetra
.344 .596 .94 r
.61699 .35355 .63081 .37073 .65912 .37608 .64542 .35877 Metetra
.316 .579 .936 r
.64542 .35877 .65912 .37608 .68802 .38253 .67445 .3651 Metetra
.288 .562 .93 r
.67445 .3651 .68802 .38253 .71756 .39011 .70413 .37256 Metetra
.26 .544 .925 r
.70413 .37256 .71756 .39011 .74779 .39888 .7345 .38121 Metetra
.231 .526 .918 r
.7345 .38121 .74779 .39888 .77876 .40886 .76561 .39109 Metetra
.203 .508 .91 r
.76561 .39109 .77876 .40886 .81052 .42013 .79752 .40224 Metetra
.175 .489 .902 r
.79752 .40224 .81052 .42013 .84313 .43272 .8303 .41474 Metetra
.683 .758 .909 r
.22189 .37615 .23786 .39053 .26142 .38162 .24563 .36657 Metetra
.661 .746 .913 r
.24563 .36657 .26142 .38162 .28511 .37373 .26947 .3583 Metetra
.642 .737 .918 r
.26947 .3583 .28511 .37373 .30894 .36677 .29344 .35105 Metetra
.624 .729 .922 r
.29344 .35105 .30894 .36677 .33296 .3607 .31759 .34473 Metetra
.606 .722 .927 r
.31759 .34473 .33296 .3607 .35719 .3555 .34194 .33932 Metetra
.587 .714 .931 r
.34194 .33932 .35719 .3555 .38165 .35118 .36652 .3348 Metetra
.567 .705 .935 r
.36652 .3348 .38165 .35118 .40637 .34773 .39136 .33117 Metetra
.546 .696 .938 r
.39136 .33117 .40637 .34773 .43138 .34518 .41648 .32844 Metetra
.525 .686 .94 r
.41648 .32844 .43138 .34518 .4567 .34352 .44192 .32662 Metetra
.502 .675 .942 r
.44192 .32662 .4567 .34352 .48237 .34279 .4677 .32572 Metetra
.479 .664 .944 r
.4677 .32572 .48237 .34279 .50841 .34298 .49385 .32576 Metetra
.454 .652 .944 r
.49385 .32576 .50841 .34298 .53485 .34413 .52042 .32675 Metetra
.429 .638 .944 r
.52042 .32675 .53485 .34413 .56174 .34625 .54742 .32873 Metetra
.403 .624 .943 r
.54742 .32873 .56174 .34625 .58911 .34938 .57491 .33171 Metetra
.377 .61 .94 r
.57491 .33171 .58911 .34938 .61699 .35355 .60291 .33573 Metetra
.35 .594 .937 r
.60291 .33573 .61699 .35355 .64542 .35877 .63146 .34082 Metetra
.322 .578 .934 r
.63146 .34082 .64542 .35877 .67445 .3651 .66062 .34701 Metetra
.295 .561 .929 r
.66062 .34701 .67445 .3651 .70413 .37256 .69043 .35434 Metetra
.267 .544 .923 r
.69043 .35434 .70413 .37256 .7345 .38121 .72093 .36286 Metetra
.239 .526 .917 r
.72093 .36286 .7345 .38121 .76561 .39109 .75219 .3726 Metetra
.211 .508 .909 r
.75219 .3726 .76561 .39109 .79752 .40224 .78425 .38364 Metetra
.184 .489 .901 r
.78425 .38364 .79752 .40224 .8303 .41474 .81718 .39602 Metetra
.724 .798 .91 r
.20541 .36389 .22189 .37615 .24563 .36657 .22955 .35149 Metetra
.668 .751 .912 r
.22955 .35149 .24563 .36657 .26947 .3583 .25356 .34263 Metetra
.646 .739 .916 r
.25356 .34263 .26947 .3583 .29344 .35105 .27768 .33499 Metetra
.627 .729 .921 r
.27768 .33499 .29344 .35105 .31759 .34473 .30196 .32837 Metetra
.608 .721 .925 r
.30196 .32837 .31759 .34473 .34194 .33932 .32643 .3227 Metetra
.589 .712 .929 r
.32643 .3227 .34194 .33932 .36652 .3348 .35114 .31795 Metetra
.569 .703 .932 r
.35114 .31795 .36652 .3348 .39136 .33117 .37609 .31411 Metetra
.549 .694 .935 r
.37609 .31411 .39136 .33117 .41648 .32844 .40133 .31119 Metetra
.527 .684 .938 r
.40133 .31119 .41648 .32844 .44192 .32662 .42688 .30917 Metetra
.505 .673 .94 r
.42688 .30917 .44192 .32662 .4677 .32572 .45278 .30809 Metetra
.482 .662 .941 r
.45278 .30809 .4677 .32572 .49385 .32576 .47905 .30795 Metetra
.458 .649 .941 r
.47905 .30795 .49385 .32576 .52042 .32675 .50573 .30878 Metetra
.433 .636 .941 r
.50573 .30878 .52042 .32675 .54742 .32873 .53284 .31059 Metetra
.408 .622 .94 r
.53284 .31059 .54742 .32873 .57491 .33171 .56044 .31341 Metetra
.382 .608 .938 r
.56044 .31341 .57491 .33171 .60291 .33573 .58856 .31727 Metetra
.355 .593 .935 r
.58856 .31727 .60291 .33573 .63146 .34082 .61724 .32221 Metetra
.328 .577 .932 r
.61724 .32221 .63146 .34082 .66062 .34701 .64652 .32824 Metetra
.301 .56 .927 r
.64652 .32824 .66062 .34701 .69043 .35434 .67645 .33543 Metetra
.274 .543 .922 r
.67645 .33543 .69043 .35434 .72093 .36286 .70709 .3438 Metetra
.246 .525 .915 r
.70709 .3438 .72093 .36286 .75219 .3726 .73848 .3534 Metetra
.219 .508 .908 r
.73848 .3534 .75219 .3726 .78425 .38364 .77068 .3643 Metetra
.192 .489 .901 r
.77068 .3643 .78425 .38364 .81718 .39602 .80376 .37654 Metetra
.684 .764 .912 r
.21313 .33685 .22955 .35149 .25356 .34263 .23736 .32684 Metetra
.653 .743 .915 r
.23736 .32684 .25356 .34263 .27768 .33499 .26164 .31866 Metetra
.632 .731 .919 r
.26164 .31866 .27768 .33499 .30196 .32837 .28606 .31165 Metetra
.612 .721 .923 r
.28606 .31165 .30196 .32837 .32643 .3227 .31067 .30567 Metetra
.592 .711 .927 r
.31067 .30567 .32643 .3227 .35114 .31795 .3355 .30065 Metetra
.572 .702 .93 r
.3355 .30065 .35114 .31795 .37609 .31411 .36058 .29656 Metetra
.551 .692 .933 r
.36058 .29656 .37609 .31411 .40133 .31119 .38593 .29341 Metetra
.53 .682 .935 r
.38593 .29341 .40133 .31119 .42688 .30917 .4116 .29119 Metetra
.508 .671 .937 r
.4116 .29119 .42688 .30917 .45278 .30809 .4376 .2899 Metetra
.485 .66 .938 r
.4376 .2899 .45278 .30809 .47905 .30795 .46399 .28957 Metetra
.461 .647 .939 r
.46399 .28957 .47905 .30795 .50573 .30878 .49077 .29021 Metetra
.437 .634 .939 r
.49077 .29021 .50573 .30878 .53284 .31059 .51801 .29184 Metetra
.412 .621 .937 r
.51801 .29184 .53284 .31059 .56044 .31341 .54572 .29448 Metetra
.386 .606 .936 r
.54572 .29448 .56044 .31341 .58856 .31727 .57395 .29817 Metetra
.36 .591 .933 r
.57395 .29817 .58856 .31727 .61724 .32221 .60274 .30293 Metetra
.334 .575 .929 r
.60274 .30293 .61724 .32221 .64652 .32824 .63215 .3088 Metetra
.307 .559 .925 r
.63215 .3088 .64652 .32824 .67645 .33543 .6622 .31581 Metetra
.28 .542 .92 r
.6622 .31581 .67645 .33543 .70709 .3438 .69296 .32402 Metetra
.253 .525 .914 r
.69296 .32402 .70709 .3438 .73848 .3534 .72449 .33347 Metetra
.226 .507 .907 r
.72449 .33347 .73848 .3534 .77068 .3643 .75683 .34421 Metetra
.2 .49 .9 r
.75683 .34421 .77068 .3643 .80376 .37654 .79005 .35631 Metetra
.665 .751 .914 r
.22084 .31117 .23736 .32684 .26164 .31866 .24532 .30211 Metetra
.638 .734 .918 r
.24532 .30211 .26164 .31866 .28606 .31165 .2699 .29459 Metetra
.616 .722 .921 r
.2699 .29459 .28606 .31165 .31067 .30567 .29465 .28822 Metetra
.596 .711 .925 r
.29465 .28822 .31067 .30567 .3355 .30065 .3196 .28288 Metetra
.575 .701 .928 r
.3196 .28288 .3355 .30065 .36058 .29656 .3448 .27852 Metetra
.554 .691 .93 r
.3448 .27852 .36058 .29656 .38593 .29341 .37027 .27511 Metetra
.533 .68 .933 r
.37027 .27511 .38593 .29341 .4116 .29119 .39605 .27265 Metetra
.511 .669 .934 r
.39605 .27265 .4116 .29119 .4376 .2899 .42217 .27114 Metetra
.488 .658 .936 r
.42217 .27114 .4376 .2899 .46399 .28957 .44866 .2706 Metetra
.465 .645 .936 r
.44866 .2706 .46399 .28957 .49077 .29021 .47556 .27103 Metetra
.441 .633 .936 r
.47556 .27103 .49077 .29021 .51801 .29184 .5029 .27246 Metetra
.416 .619 .935 r
.5029 .27246 .51801 .29184 .54572 .29448 .53072 .2749 Metetra
.391 .605 .933 r
.53072 .2749 .54572 .29448 .57395 .29817 .55907 .2784 Metetra
.365 .59 .931 r
.55907 .2784 .57395 .29817 .60274 .30293 .58798 .28297 Metetra
.339 .574 .927 r
.58798 .28297 .60274 .30293 .63215 .3088 .61749 .28866 Metetra
.313 .558 .923 r
.61749 .28866 .63215 .3088 .6622 .31581 .64767 .29549 Metetra
.286 .541 .918 r
.64767 .29549 .6622 .31581 .69296 .32402 .67855 .30352 Metetra
.26 .524 .912 r
.67855 .30352 .69296 .32402 .72449 .33347 .7102 .3128 Metetra
.233 .507 .906 r
.7102 .3128 .72449 .33347 .75683 .34421 .74268 .32337 Metetra
.207 .49 .899 r
.74268 .32337 .75683 .34421 .79005 .35631 .77604 .33529 Metetra
.717 .8 .916 r
.20374 .29804 .22084 .31117 .24532 .30211 .22869 .28552 Metetra
.648 .74 .917 r
.22869 .28552 .24532 .30211 .2699 .29459 .25345 .27726 Metetra
.622 .724 .92 r
.25345 .27726 .2699 .29459 .29465 .28822 .27835 .27041 Metetra
.6 .712 .923 r
.27835 .27041 .29465 .28822 .3196 .28288 .30344 .26468 Metetra
.579 .701 .926 r
.30344 .26468 .3196 .28288 .3448 .27852 .32876 .25999 Metetra
.558 .69 .928 r
.32876 .25999 .3448 .27852 .37027 .27511 .35435 .25629 Metetra
.536 .679 .93 r
.35435 .25629 .37027 .27511 .39605 .27265 .38025 .25357 Metetra
.514 .668 .932 r
.38025 .25357 .39605 .27265 .42217 .27114 .40648 .25181 Metetra
.492 .656 .933 r
.40648 .25181 .42217 .27114 .44866 .2706 .43308 .25103 Metetra
.469 .644 .934 r
.43308 .25103 .44866 .2706 .47556 .27103 .46008 .25123 Metetra
.445 .631 .933 r
.46008 .25123 .47556 .27103 .5029 .27246 .48753 .25244 Metetra
.421 .617 .932 r
.48753 .25244 .5029 .27246 .53072 .2749 .51546 .25468 Metetra
.396 .603 .931 r
.51546 .25468 .53072 .2749 .55907 .2784 .54392 .25796 Metetra
.37 .588 .928 r
.54392 .25796 .55907 .2784 .58798 .28297 .57293 .26233 Metetra
.345 .573 .925 r
.57293 .26233 .58798 .28297 .61749 .28866 .60256 .26781 Metetra
.319 .557 .921 r
.60256 .26781 .61749 .28866 .64767 .29549 .63285 .27445 Metetra
.292 .541 .916 r
.63285 .27445 .64767 .29549 .67855 .30352 .66386 .28229 Metetra
.266 .524 .911 r
.66386 .28229 .67855 .30352 .7102 .3128 .69563 .29136 Metetra
.24 .507 .905 r
.69563 .29136 .7102 .3128 .74268 .32337 .72823 .30174 Metetra
.214 .49 .898 r
.72823 .30174 .74268 .32337 .77604 .33529 .76173 .31347 Metetra
.668 .756 .916 r
.21169 .26943 .22869 .28552 .25345 .27726 .23671 .25978 Metetra
.631 .729 .918 r
.23671 .25978 .25345 .27726 .27835 .27041 .26177 .25226 Metetra
.606 .714 .921 r
.26177 .25226 .27835 .27041 .30344 .26468 .287 .24606 Metetra
.584 .701 .924 r
.287 .24606 .30344 .26468 .32876 .25999 .31246 .24099 Metetra
.562 .69 .926 r
.31246 .24099 .32876 .25999 .35435 .25629 .33817 .23696 Metetra
.54 .678 .928 r
.33817 .23696 .35435 .25629 .38025 .25357 .36418 .23394 Metetra
.518 .667 .93 r
.36418 .23394 .38025 .25357 .40648 .25181 .39052 .2319 Metetra
.496 .655 .931 r
.39052 .2319 .40648 .25181 .43308 .25103 .41723 .23086 Metetra
.473 .642 .931 r
.41723 .23086 .43308 .25103 .46008 .25123 .44434 .23082 Metetra
.449 .629 .931 r
.44434 .23082 .46008 .25123 .48753 .25244 .47189 .23179 Metetra
.425 .616 .93 r
.47189 .23179 .48753 .25244 .51546 .25468 .49993 .23379 Metetra
.4 .602 .928 r
.49993 .23379 .51546 .25468 .54392 .25796 .52849 .23685 Metetra
.375 .587 .926 r
.52849 .23685 .54392 .25796 .57293 .26233 .55761 .24099 Metetra
.35 .572 .923 r
.55761 .24099 .57293 .26233 .60256 .26781 .58735 .24625 Metetra
.324 .556 .919 r
.58735 .24625 .60256 .26781 .63285 .27445 .61775 .25267 Metetra
.298 .54 .914 r
.61775 .25267 .63285 .27445 .66386 .28229 .64887 .2603 Metetra
.272 .523 .909 r
.64887 .2603 .66386 .28229 .69563 .29136 .68076 .26916 Metetra
.247 .506 .903 r
.68076 .26916 .69563 .29136 .72823 .30174 .71349 .27933 Metetra
.221 .489 .897 r
.71349 .27933 .72823 .30174 .76173 .31347 .74711 .29085 Metetra
.646 .74 .917 r
.21961 .24244 .23671 .25978 .26177 .25226 .24489 .23388 Metetra
.614 .718 .919 r
.24489 .23388 .26177 .25226 .287 .24606 .27028 .22707 Metetra
.589 .703 .922 r
.27028 .22707 .287 .24606 .31246 .24099 .29587 .22154 Metetra
.567 .69 .924 r
.29587 .22154 .31246 .24099 .33817 .23696 .32171 .21713 Metetra
.544 .678 .926 r
.32171 .21713 .33817 .23696 .36418 .23394 .34784 .21376 Metetra
.522 .666 .927 r
.34784 .21376 .36418 .23394 .39052 .2319 .37429 .21142 Metetra
.499 .654 .928 r
.37429 .21142 .39052 .2319 .41723 .23086 .40111 .21009 Metetra
.476 .641 .929 r
.40111 .21009 .41723 .23086 .44434 .23082 .42833 .20978 Metetra
.453 .628 .928 r
.42833 .20978 .44434 .23082 .47189 .23179 .45598 .21048 Metetra
.429 .614 .927 r
.45598 .21048 .47189 .23179 .49993 .23379 .48412 .21223 Metetra
.405 .6 .926 r
.48412 .21223 .49993 .23379 .52849 .23685 .51278 .21504 Metetra
.38 .586 .924 r
.51278 .21504 .52849 .23685 .55761 .24099 .54201 .21894 Metetra
.355 .571 .921 r
.54201 .21894 .55761 .24099 .58735 .24625 .57185 .22397 Metetra
.329 .555 .917 r
.57185 .22397 .58735 .24625 .61775 .25267 .60236 .23016 Metetra
.304 .539 .913 r
.60236 .23016 .61775 .25267 .64887 .2603 .63359 .23754 Metetra
.278 .523 .907 r
.63359 .23754 .64887 .2603 .68076 .26916 .66559 .24618 Metetra
.253 .506 .902 r
.66559 .24618 .68076 .26916 .71349 .27933 .69844 .25612 Metetra
.228 .489 .895 r
.69844 .25612 .71349 .27933 .74711 .29085 .73219 .26741 Metetra
.708 .797 .92 r
.20187 .22803 .21961 .24244 .24489 .23388 .22769 .21546 Metetra
.626 .726 .918 r
.22769 .21546 .24489 .23388 .27028 .22707 .25327 .20778 Metetra
.597 .706 .92 r
.25327 .20778 .27028 .22707 .29587 .22154 .27901 .20167 Metetra
.572 .692 .922 r
.27901 .20167 .29587 .22154 .32171 .21713 .30498 .1968 Metetra
.549 .678 .924 r
.30498 .1968 .32171 .21713 .34784 .21376 .33122 .19306 Metetra
.526 .666 .925 r
.33122 .19306 .34784 .21376 .37429 .21142 .35779 .19037 Metetra
.504 .653 .926 r
.35779 .19037 .37429 .21142 .40111 .21009 .38471 .18872 Metetra
.48 .64 .926 r
.38471 .18872 .40111 .21009 .42833 .20978 .41204 .18811 Metetra
.457 .627 .926 r
.41204 .18811 .42833 .20978 .45598 .21048 .4398 .18853 Metetra
.433 .613 .925 r
.4398 .18853 .45598 .21048 .48412 .21223 .46803 .19 Metetra
.409 .599 .924 r
.46803 .19 .48412 .21223 .51278 .21504 .49679 .19255 Metetra
.384 .585 .921 r
.49679 .19255 .51278 .21504 .54201 .21894 .52612 .19618 Metetra
.36 .57 .918 r
.52612 .19618 .54201 .21894 .57185 .22397 .55606 .20095 Metetra
.335 .554 .915 r
.55606 .20095 .57185 .22397 .60236 .23016 .58667 .20688 Metetra
.309 .538 .911 r
.58667 .20688 .60236 .23016 .63359 .23754 .61801 .21402 Metetra
.284 .522 .906 r
.61801 .21402 .63359 .23754 .66559 .24618 .65012 .2224 Metetra
.259 .506 .9 r
.65012 .2224 .66559 .24618 .69844 .25612 .68308 .23209 Metetra
.234 .489 .894 r
.68308 .23209 .69844 .25612 .73219 .26741 .71695 .24314 Metetra
.651 .745 .918 r
.21007 .1976 .22769 .21546 .25327 .20778 .23593 .18832 Metetra
.608 .713 .919 r
.23593 .18832 .25327 .20778 .27901 .20167 .26185 .18144 Metetra
.58 .694 .92 r
.26185 .18144 .27901 .20167 .30498 .1968 .28796 .17603 Metetra
.555 .68 .922 r
.28796 .17603 .30498 .1968 .33122 .19306 .31433 .17183 Metetra
.531 .666 .923 r
.31433 .17183 .33122 .19306 .35779 .19037 .34101 .16876 Metetra
.508 .653 .924 r
.34101 .16876 .35779 .19037 .38471 .18872 .36804 .16675 Metetra
.485 .64 .924 r
.36804 .16675 .38471 .18872 .41204 .18811 .39547 .16581 Metetra
.461 .626 .924 r
.39547 .16581 .41204 .18811 .4398 .18853 .42333 .16592 Metetra
.438 .612 .923 r
.42333 .16592 .4398 .18853 .46803 .19 .45167 .16709 Metetra
.413 .598 .921 r
.45167 .16709 .46803 .19 .49679 .19255 .48052 .16935 Metetra
.389 .584 .919 r
.48052 .16935 .49679 .19255 .52612 .19618 .50995 .1727 Metetra
.364 .569 .916 r
.50995 .1727 .52612 .19618 .55606 .20095 .53999 .17719 Metetra
.34 .553 .913 r
.53999 .17719 .55606 .20095 .58667 .20688 .5707 .18285 Metetra
.315 .537 .909 r
.5707 .18285 .58667 .20688 .61801 .21402 .60213 .18971 Metetra
.29 .521 .904 r
.60213 .18971 .61801 .21402 .65012 .2224 .63435 .19782 Metetra
.265 .505 .898 r
.63435 .19782 .65012 .2224 .68308 .23209 .66741 .20724 Metetra
.24 .489 .892 r
.66741 .20724 .68308 .23209 .71695 .24314 .70139 .21802 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{221.75, 179.812},
 ImageMargins->{{57, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{84.625, 261}, {515.688, 372.875}} -> {-0.688772, \
2.32616, 0.00505003, 0.00505003}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NMinimize", "[", 
   RowBox[{
    RowBox[{"{", "ferror", "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "l", ",", "e"}], "}"}]}], "]"}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NMinimize", "::", "\<\"nrnum\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The function value \\!\\(\\(\\(2445.5654978513476`\
\[InvisibleSpace]\\)\\) - \\(\\(147.7742200336939`\\\\ \[ImaginaryI]\\)\\)\\) \
is not a real number at \\!\\({e, l, r}\\) = \
\\!\\({\\(\\(-0.9362927260317491`\\)\\), 0.28041641382088645`, \
0.4486050307032008`}\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nrnum\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"erg3", " ", "=", " ", 
  RowBox[{"NMinimize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ferror", ",", 
      RowBox[{"8", "\[LessEqual]", "r", "\[LessEqual]", "15"}], ",", 
      RowBox[{"20", "\[LessEqual]", "l", "\[LessEqual]", "60"}], ",", 
      RowBox[{
       RowBox[{"-", "3"}], "\[LessEqual]", "e", "\[LessEqual]", "8"}]}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "l", ",", "r"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"10.366651238574931`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", "8.`"}], ",", 
     RowBox[{"l", "\[Rule]", "23.934182815824872`"}], ",", 
     RowBox[{"r", "\[Rule]", "11.027787975105566`"}]}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"sGi", "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", 
     RowBox[{"erg3", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
    RowBox[{"phi", "->", 
     RowBox[{"phiGi", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "4"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"30", ",", "15", ",", "12", ",", "35"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "31.201914818561225`", ",", "16.650491775293798`", ",", 
   "10.13128526089287`", ",", "33.3550580159078`"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"erg4", " ", "=", " ", 
  RowBox[{"NMinimize", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ferror", ",", 
      RowBox[{"8", "\[LessEqual]", "r", "\[LessEqual]", "9"}], ",", 
      RowBox[{"32", "\[LessEqual]", "l", "\[LessEqual]", "35"}], ",", 
      RowBox[{"18", "\[LessEqual]", "e", "\[LessEqual]", "21"}]}], "}"}], ",",
     
    RowBox[{"{", 
     RowBox[{"e", ",", "l", ",", "r"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.021105911547620544`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[Rule]", "20.490037978906994`"}], ",", 
     RowBox[{"l", "\[Rule]", "32.`"}], ",", 
     RowBox[{"r", "\[Rule]", "8.63565383097542`"}]}], "}"}]}], 
  "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"sGi", "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", 
     RowBox[{"erg4", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
    RowBox[{"phi", "->", 
     RowBox[{"phiGi", "[", 
      RowBox[{"[", "i", "]"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "4"}], "}"}]}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"30", ",", "15", ",", "12", ",", "35"}], "}"}]], "Output"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "29.895524984306057`", ",", "15.039105938927847`", ",", 
   "11.982285941743243`", ",", "35.09136640697772`"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Note: the results depends on the border of paramters. \
\nIn erg3, the e is on the border e = 8. The seult has still a hight error of \
f\nIn erg4, we start be good parameters, therefore, the output neer the exct \
solution found in Sect. 3.2.3. The the error f is smaller.",
 Background->RGBColor[0, 1, 0]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{"erg2", "\[IndentingNewLine]", 
 RowBox[{"ferror", "/.", "erg2"}]}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "8.6607098090674`"}], ",", 
   RowBox[{"l", "\[Rule]", "32.30377774734331`"}], ",", 
   RowBox[{"e", "\[Rule]", "20.82030852412021`"}]}], "}"}]], "Output"],

Cell[BoxData["0.0774855992464371`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["further results", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", "/.", 
  RowBox[{"erg4", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"8.63565383097542`", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"1024.`", "\[InvisibleSpace]"}], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"20.490037978906994`", "\[InvisibleSpace]"}], "+", 
       RowBox[{"8.63565383097542`", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"datatable", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", "phiGi", "}"}], ",", 
      RowBox[{"{", "sGi", "}"}]}], "]"}], "]"}]}], ";", 
  TagBox["datatable",
   Function[BoxForm`e$, 
    TableForm[BoxForm`e$]]]}], "\n", 
 RowBox[{"plo1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"datatable", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"PointSize", "[", "0.02`", "]"}]}]}], "]"}]}]}], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{"20", " ", "\[Degree]"}], "30"},
    {
     RowBox[{"80", " ", "\[Degree]"}], "15"},
    {
     RowBox[{"140", " ", "\[Degree]"}], "12"},
    {
     RowBox[{"330", " ", "\[Degree]"}], "35"}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0376344 0.176024 -0.292383 0.0255915 [
[.31441 .07899 -3 -9 ]
[.31441 .07899 3 0 ]
[.49044 .07899 -3 -9 ]
[.49044 .07899 3 0 ]
[.66646 .07899 -3 -9 ]
[.66646 .07899 3 0 ]
[.84249 .07899 -3 -9 ]
[.84249 .07899 3 0 ]
[.12589 .21945 -12 -4.5 ]
[.12589 .21945 0 4.5 ]
[.12589 .3474 -12 -4.5 ]
[.12589 .3474 0 4.5 ]
[.12589 .47536 -12 -4.5 ]
[.12589 .47536 0 4.5 ]
[.12589 .60332 -12 -4.5 ]
[.12589 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31441 .09149 m
.31441 .09774 L
s
[(2)] .31441 .07899 0 1 Mshowa
.49044 .09149 m
.49044 .09774 L
s
[(3)] .49044 .07899 0 1 Mshowa
.66646 .09149 m
.66646 .09774 L
s
[(4)] .66646 .07899 0 1 Mshowa
.84249 .09149 m
.84249 .09774 L
s
[(5)] .84249 .07899 0 1 Mshowa
.125 Mabswid
.17359 .09149 m
.17359 .09524 L
s
.2088 .09149 m
.2088 .09524 L
s
.244 .09149 m
.244 .09524 L
s
.27921 .09149 m
.27921 .09524 L
s
.34962 .09149 m
.34962 .09524 L
s
.38482 .09149 m
.38482 .09524 L
s
.42003 .09149 m
.42003 .09524 L
s
.45523 .09149 m
.45523 .09524 L
s
.52564 .09149 m
.52564 .09524 L
s
.56085 .09149 m
.56085 .09524 L
s
.59605 .09149 m
.59605 .09524 L
s
.63126 .09149 m
.63126 .09524 L
s
.70167 .09149 m
.70167 .09524 L
s
.73687 .09149 m
.73687 .09524 L
s
.77208 .09149 m
.77208 .09524 L
s
.80728 .09149 m
.80728 .09524 L
s
.10318 .09149 m
.10318 .09524 L
s
.06798 .09149 m
.06798 .09524 L
s
.03278 .09149 m
.03278 .09524 L
s
.87769 .09149 m
.87769 .09524 L
s
.91289 .09149 m
.91289 .09524 L
s
.9481 .09149 m
.9481 .09524 L
s
.9833 .09149 m
.9833 .09524 L
s
.25 Mabswid
0 .09149 m
1 .09149 L
s
.13839 .21945 m
.14464 .21945 L
s
[(20)] .12589 .21945 1 0 Mshowa
.13839 .3474 m
.14464 .3474 L
s
[(25)] .12589 .3474 1 0 Mshowa
.13839 .47536 m
.14464 .47536 L
s
[(30)] .12589 .47536 1 0 Mshowa
.13839 .60332 m
.14464 .60332 L
s
[(35)] .12589 .60332 1 0 Mshowa
.125 Mabswid
.13839 .11708 m
.14214 .11708 L
s
.13839 .14267 m
.14214 .14267 L
s
.13839 .16826 m
.14214 .16826 L
s
.13839 .19386 m
.14214 .19386 L
s
.13839 .24504 m
.14214 .24504 L
s
.13839 .27063 m
.14214 .27063 L
s
.13839 .29622 m
.14214 .29622 L
s
.13839 .32181 m
.14214 .32181 L
s
.13839 .373 m
.14214 .373 L
s
.13839 .39859 m
.14214 .39859 L
s
.13839 .42418 m
.14214 .42418 L
s
.13839 .44977 m
.14214 .44977 L
s
.13839 .50095 m
.14214 .50095 L
s
.13839 .52654 m
.14214 .52654 L
s
.13839 .55214 m
.14214 .55214 L
s
.13839 .57773 m
.14214 .57773 L
s
.13839 .0659 m
.14214 .0659 L
s
.13839 .04031 m
.14214 .04031 L
s
.13839 .01472 m
.14214 .01472 L
s
.25 Mabswid
.13839 0 m
.13839 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .47536 Mdot
.20814 .09149 Mdot
.39247 .01472 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{94, 58.0625},
 ImageMargins->{{198, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdV0tLw0AQnu4jqW1VqleF/A7PoiCKB3suhCK0B1Fq/3/MPrLZJLOTpE1Q
LLQ7fLPz/GbS9iU9bN8/0sNukyaP+/Rru9t8Jw+f+xziEwBY5++7BJSc5aL9
WGf5C+BGHVJBcyVxJZ07aeakK3P9Vh9CIVnxKu6BrMBWZbwB93UwJe4vjbBE
zGYIdhFyL7NA8MtwgDmCiRDGXNeaDcGyIuJS/cBcndUwKDgQHld9A1EkLlzB
GAfX4YA6Uw0tnERTRvD/1KqS6lgpjTSAKbjBD+sG221hSLs7ehgejurwCDGw
DTiSkT+i0jXo+eJKYk4i5uikpllHEaLq7yXWB76aAW/PXt39LIk8hvWmm6w1
5fOU4GTEmWAuk9aZCK4fx+u3PGBzEBgyaxEjFoK0EEiCXpKipT5jHofMNclY
GQ02WbWvv7/8PQdt2Cnv9w3kj4uX5+gB/9dml/F5VTp+8un1niLOOzwQdGMi
/N494rLyo4bX8ju9xrd698pNfjUq+68BJj9WHJE3\
\>"],
 ImageRangeCache->{{{197.438, 271.625}, {453.188, 407.75}} -> {-17.1702, \
251.443, 0.0687988, 0.473213}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"s", "/.", "\[InvisibleSpace]", 
      RowBox[{
      "erg4", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"phi", ",", 
       RowBox[{"-", 
        FractionBox["\[Pi]", "2"]}], ",", 
       RowBox[{"2.5`", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<phi(Degree)\>\"", ",", "None"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<s (phi)\>\""}]}], "]"}], ",", 
   "plo1"}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.101051 -0.262204 0.0246647 [
[.38464 .09527 -3 -9 ]
[.38464 .09527 3 0 ]
[.58674 .09527 -3 -9 ]
[.58674 .09527 3 0 ]
[.78884 .09527 -3 -9 ]
[.78884 .09527 3 0 ]
[.99095 .09527 -3 -9 ]
[.99095 .09527 3 0 ]
[1.025 .10777 0 -6 ]
[1.025 .10777 70 6 ]
[.17004 .23109 -12 -4.5 ]
[.17004 .23109 0 4.5 ]
[.17004 .35441 -12 -4.5 ]
[.17004 .35441 0 4.5 ]
[.17004 .47774 -12 -4.5 ]
[.17004 .47774 0 4.5 ]
[.17004 .60106 -12 -4.5 ]
[.17004 .60106 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.38464 0 m
.38464 .61803 L
s
.58674 0 m
.58674 .61803 L
s
.78884 0 m
.78884 .61803 L
s
.99095 0 m
.99095 .61803 L
s
0 .10777 m
1 .10777 L
s
0 .23109 m
1 .23109 L
s
0 .35441 m
1 .35441 L
s
0 .47774 m
1 .47774 L
s
0 .60106 m
1 .60106 L
s
0 g
.38464 .10777 m
.38464 .11402 L
s
[(2)] .38464 .09527 0 1 Mshowa
.58674 .10777 m
.58674 .11402 L
s
[(4)] .58674 .09527 0 1 Mshowa
.78884 .10777 m
.78884 .11402 L
s
[(6)] .78884 .09527 0 1 Mshowa
.99095 .10777 m
.99095 .11402 L
s
[(8)] .99095 .09527 0 1 Mshowa
.125 Mabswid
.23307 .10777 m
.23307 .11152 L
s
.28359 .10777 m
.28359 .11152 L
s
.33412 .10777 m
.33412 .11152 L
s
.43517 .10777 m
.43517 .11152 L
s
.48569 .10777 m
.48569 .11152 L
s
.53622 .10777 m
.53622 .11152 L
s
.63727 .10777 m
.63727 .11152 L
s
.68779 .10777 m
.68779 .11152 L
s
.73832 .10777 m
.73832 .11152 L
s
.83937 .10777 m
.83937 .11152 L
s
.8899 .10777 m
.8899 .11152 L
s
.94042 .10777 m
.94042 .11152 L
s
.13201 .10777 m
.13201 .11152 L
s
.08149 .10777 m
.08149 .11152 L
s
.03096 .10777 m
.03096 .11152 L
s
.25 Mabswid
0 .10777 m
1 .10777 L
s
gsave
1.025 .10777 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .23109 m
.18879 .23109 L
s
[(20)] .17004 .23109 1 0 Mshowa
.18254 .35441 m
.18879 .35441 L
s
[(25)] .17004 .35441 1 0 Mshowa
.18254 .47774 m
.18879 .47774 L
s
[(30)] .17004 .47774 1 0 Mshowa
.18254 .60106 m
.18879 .60106 L
s
[(35)] .17004 .60106 1 0 Mshowa
.125 Mabswid
.18254 .13243 m
.18629 .13243 L
s
.18254 .1571 m
.18629 .1571 L
s
.18254 .18176 m
.18629 .18176 L
s
.18254 .20643 m
.18629 .20643 L
s
.18254 .25576 m
.18629 .25576 L
s
.18254 .28042 m
.18629 .28042 L
s
.18254 .30509 m
.18629 .30509 L
s
.18254 .32975 m
.18629 .32975 L
s
.18254 .37908 m
.18629 .37908 L
s
.18254 .40374 m
.18629 .40374 L
s
.18254 .42841 m
.18629 .42841 L
s
.18254 .45307 m
.18629 .45307 L
s
.18254 .5024 m
.18629 .5024 L
s
.18254 .52707 m
.18629 .52707 L
s
.18254 .55173 m
.18629 .55173 L
s
.18254 .5764 m
.18629 .5764 L
s
.18254 .0831 m
.18629 .0831 L
s
.18254 .05844 m
.18629 .05844 L
s
.18254 .03377 m
.18629 .03377 L
s
.18254 .00911 m
.18629 .00911 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .47091 m
.04262 .50885 L
.06244 .54406 L
.08255 .57294 L
.09396 .58554 L
.09905 .59018 L
.10458 .59447 L
.11004 .59791 L
.11508 .60036 L
.11756 .6013 L
.11989 .60203 L
.12232 .60262 L
.12361 .60286 L
.125 .60306 L
.12623 .60319 L
.12737 .60327 L
.12863 .60332 L
.12933 .60332 L
.12997 .60331 L
.13114 .60326 L
.1324 .60315 L
.1336 .60301 L
.1347 .60284 L
.13675 .60242 L
.13901 .6018 L
.14357 .60006 L
.14881 .59722 L
.15378 .59369 L
.16308 .58488 L
.1731 .57214 L
.184 .55445 L
.20377 .51238 L
.22478 .45463 L
.26253 .32497 L
.30273 .17573 L
.32121 .11577 L
.33168 .08701 L
.34142 .06441 L
.35192 .0449 L
.36146 .03161 L
.36671 .02604 L
.37166 .02187 L
.37689 .01856 L
.37984 .01716 L
.38256 .01617 L
.38381 .0158 L
.385 .0155 L
.38608 .01527 L
.38723 .01507 L
.38848 .0149 L
Mistroke
.38964 .0148 L
.39034 .01475 L
.39101 .01473 L
.39225 .01472 L
.39336 .01475 L
.39453 .01482 L
.39552 .01492 L
.39661 .01505 L
.39905 .01549 L
.40132 .01605 L
.40654 .01787 L
.41129 .02012 L
.42196 .02707 L
.4319 .03561 L
.44109 .04503 L
.46186 .07086 L
.50118 .13313 L
.53898 .20538 L
.57924 .29194 L
.61798 .38028 L
.65917 .47184 L
.67974 .51303 L
.69885 .54644 L
.71731 .57273 L
.72756 .58424 L
.73701 .59263 L
.7419 .59608 L
.74728 .59912 L
.75268 .60137 L
.75563 .60225 L
.75695 .60256 L
.75839 .60283 L
.75975 .60304 L
.761 .60318 L
.7622 .60327 L
.76348 .60331 L
.76462 .60331 L
.76568 .60328 L
.76686 .6032 L
.76812 .60306 L
.76939 .60288 L
.77077 .60262 L
.77356 .60191 L
.77615 .60104 L
.77856 .60003 L
.7836 .5973 L
.78906 .5934 L
.79899 .58378 L
.80865 .57122 L
.81757 .55685 L
Mistroke
.83631 .51811 L
.85694 .46292 L
.89725 .32573 L
.93604 .1814 L
.97619 .06473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{91.6875, 56.625},
 ImageMargins->{{132, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzlVztPwzAQdh0npQ8QAsGIKn4EdAE6wcSGxNCpQkh0QKDS3T89xI/4cfku
rYQ6ESmxe77nd+ez+7zafrx/rrbrt9XsabP6/li//cwevzYNqRgIIZbNO58J
M6+bqf8s6+ZpFg8wTMxQWjNF7UjOqPLfhGbehfs9tYPlqdunmUszyrpVJsqM
wTOJBzc5tkMRWILVPWRPgiEZA+CcnQBnW3EStTNdIdNmsM6eE7/Nr2lYvTCz
gVXmDbPanANlSgpxFhhgZPsU0ByfGAOIk/TkMhKDWITQLNSTmvGueVTOXwRa
V6vKuYpAa52uaOjNq4MXtjo0AVX3Vo7EiMoekRKihL3zY7nTA6Qup6HkOL1J
8i65PPChIr24ELox+LmgrSLyd8zZdKLWEtPOlr9TOeVQ9qOmv2P+dSYWa+Mw
WLHlQEUEozrZlEOuXbDCA7eo+gIsEXxZ9XnM4P5qMbRrZJfLMKuIpUSaqfNW
0RBUSdTb6RCx8avadzQtXTG5TMd2oTs0o+EIeNN3pBHWK/P1Pb6zF9iN3tu7
0lNPd/Jk/ZUR41z1MCBxvQOfCuBTANqC0cPlt91d6KjTOSIhcHGfGEEdYj9z
miRsP3NVai6X7KIxtF+V0mrvpE6RIkFUcU+PQMZpltO9jb2mZRW8GocEqx0+
WdqLpyjqwasf6dHDNDKrDN0+5o5jzCZQiDMgdusWR2ApNoN4CVGA72aHij/1
/39tkF4lg050EqCLk8/uBCyhpoYC9HVlL7dsN7xzTAf8zyQGv3LJu4o=\
\>"],
 ImageRangeCache->{{{144.625, 216.938}, {548.312, 504.062}} -> {-94.9845, \
1256.19, 0.497459, 2.03808}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.101051 -0.262204 0.0246647 [
[.38464 .09527 -3 -9 ]
[.38464 .09527 3 0 ]
[.58674 .09527 -3 -9 ]
[.58674 .09527 3 0 ]
[.78884 .09527 -3 -9 ]
[.78884 .09527 3 0 ]
[.99095 .09527 -3 -9 ]
[.99095 .09527 3 0 ]
[1.025 .10777 0 -6 ]
[1.025 .10777 70 6 ]
[.17004 .23109 -12 -4.5 ]
[.17004 .23109 0 4.5 ]
[.17004 .35441 -12 -4.5 ]
[.17004 .35441 0 4.5 ]
[.17004 .47774 -12 -4.5 ]
[.17004 .47774 0 4.5 ]
[.17004 .60106 -12 -4.5 ]
[.17004 .60106 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.38464 0 m
.38464 .61803 L
s
.58674 0 m
.58674 .61803 L
s
.78884 0 m
.78884 .61803 L
s
.99095 0 m
.99095 .61803 L
s
0 .10777 m
1 .10777 L
s
0 .23109 m
1 .23109 L
s
0 .35441 m
1 .35441 L
s
0 .47774 m
1 .47774 L
s
0 .60106 m
1 .60106 L
s
0 g
.38464 .10777 m
.38464 .11402 L
s
[(2)] .38464 .09527 0 1 Mshowa
.58674 .10777 m
.58674 .11402 L
s
[(4)] .58674 .09527 0 1 Mshowa
.78884 .10777 m
.78884 .11402 L
s
[(6)] .78884 .09527 0 1 Mshowa
.99095 .10777 m
.99095 .11402 L
s
[(8)] .99095 .09527 0 1 Mshowa
.125 Mabswid
.23307 .10777 m
.23307 .11152 L
s
.28359 .10777 m
.28359 .11152 L
s
.33412 .10777 m
.33412 .11152 L
s
.43517 .10777 m
.43517 .11152 L
s
.48569 .10777 m
.48569 .11152 L
s
.53622 .10777 m
.53622 .11152 L
s
.63727 .10777 m
.63727 .11152 L
s
.68779 .10777 m
.68779 .11152 L
s
.73832 .10777 m
.73832 .11152 L
s
.83937 .10777 m
.83937 .11152 L
s
.8899 .10777 m
.8899 .11152 L
s
.94042 .10777 m
.94042 .11152 L
s
.13201 .10777 m
.13201 .11152 L
s
.08149 .10777 m
.08149 .11152 L
s
.03096 .10777 m
.03096 .11152 L
s
.25 Mabswid
0 .10777 m
1 .10777 L
s
gsave
1.025 .10777 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .23109 m
.18879 .23109 L
s
[(20)] .17004 .23109 1 0 Mshowa
.18254 .35441 m
.18879 .35441 L
s
[(25)] .17004 .35441 1 0 Mshowa
.18254 .47774 m
.18879 .47774 L
s
[(30)] .17004 .47774 1 0 Mshowa
.18254 .60106 m
.18879 .60106 L
s
[(35)] .17004 .60106 1 0 Mshowa
.125 Mabswid
.18254 .13243 m
.18629 .13243 L
s
.18254 .1571 m
.18629 .1571 L
s
.18254 .18176 m
.18629 .18176 L
s
.18254 .20643 m
.18629 .20643 L
s
.18254 .25576 m
.18629 .25576 L
s
.18254 .28042 m
.18629 .28042 L
s
.18254 .30509 m
.18629 .30509 L
s
.18254 .32975 m
.18629 .32975 L
s
.18254 .37908 m
.18629 .37908 L
s
.18254 .40374 m
.18629 .40374 L
s
.18254 .42841 m
.18629 .42841 L
s
.18254 .45307 m
.18629 .45307 L
s
.18254 .5024 m
.18629 .5024 L
s
.18254 .52707 m
.18629 .52707 L
s
.18254 .55173 m
.18629 .55173 L
s
.18254 .5764 m
.18629 .5764 L
s
.18254 .0831 m
.18629 .0831 L
s
.18254 .05844 m
.18629 .05844 L
s
.18254 .03377 m
.18629 .03377 L
s
.18254 .00911 m
.18629 .00911 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .47091 m
.04262 .50885 L
.06244 .54406 L
.08255 .57294 L
.09396 .58554 L
.09905 .59018 L
.10458 .59447 L
.11004 .59791 L
.11508 .60036 L
.11756 .6013 L
.11989 .60203 L
.12232 .60262 L
.12361 .60286 L
.125 .60306 L
.12623 .60319 L
.12737 .60327 L
.12863 .60332 L
.12933 .60332 L
.12997 .60331 L
.13114 .60326 L
.1324 .60315 L
.1336 .60301 L
.1347 .60284 L
.13675 .60242 L
.13901 .6018 L
.14357 .60006 L
.14881 .59722 L
.15378 .59369 L
.16308 .58488 L
.1731 .57214 L
.184 .55445 L
.20377 .51238 L
.22478 .45463 L
.26253 .32497 L
.30273 .17573 L
.32121 .11577 L
.33168 .08701 L
.34142 .06441 L
.35192 .0449 L
.36146 .03161 L
.36671 .02604 L
.37166 .02187 L
.37689 .01856 L
.37984 .01716 L
.38256 .01617 L
.38381 .0158 L
.385 .0155 L
.38608 .01527 L
.38723 .01507 L
.38848 .0149 L
Mistroke
.38964 .0148 L
.39034 .01475 L
.39101 .01473 L
.39225 .01472 L
.39336 .01475 L
.39453 .01482 L
.39552 .01492 L
.39661 .01505 L
.39905 .01549 L
.40132 .01605 L
.40654 .01787 L
.41129 .02012 L
.42196 .02707 L
.4319 .03561 L
.44109 .04503 L
.46186 .07086 L
.50118 .13313 L
.53898 .20538 L
.57924 .29194 L
.61798 .38028 L
.65917 .47184 L
.67974 .51303 L
.69885 .54644 L
.71731 .57273 L
.72756 .58424 L
.73701 .59263 L
.7419 .59608 L
.74728 .59912 L
.75268 .60137 L
.75563 .60225 L
.75695 .60256 L
.75839 .60283 L
.75975 .60304 L
.761 .60318 L
.7622 .60327 L
.76348 .60331 L
.76462 .60331 L
.76568 .60328 L
.76686 .6032 L
.76812 .60306 L
.76939 .60288 L
.77077 .60262 L
.77356 .60191 L
.77615 .60104 L
.77856 .60003 L
.7836 .5973 L
.78906 .5934 L
.79899 .58378 L
.80865 .57122 L
.81757 .55685 L
Mistroke
.83631 .51811 L
.85694 .46292 L
.89725 .32573 L
.93604 .1814 L
.97619 .06473 L
Mfstroke
.02 w
.21781 .47774 Mdot
.32363 .10777 Mdot
.42945 .03377 Mdot
.76455 .60106 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{384.688, 237.75},
 ImageMargins->{{153, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{161.438, 468.188}, {744.875, 555.688}} -> {-8.33704, \
100.627, 0.0323621, 0.132587}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["The plot shows a good agreement",
 FontWeight->"Bold",
 Background->RGBColor[0, 1, 0]]], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{705, 914},
WindowMargins->{{3, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 36}, {36, 36}}},
Magnification->1,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 93, 2, 71, "Subtitle"],
Cell[686, 27, 195, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[906, 36, 65, 0, 67, "Section"],
Cell[974, 38, 91, 2, 27, "Input"],
Cell[CellGroupData[{
Cell[1090, 44, 117, 4, 64, "Subsection"],
Cell[CellGroupData[{
Cell[1232, 52, 367, 12, 27, "Input"],
Cell[1602, 66, 283, 10, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1922, 81, 94, 2, 27, "Input"],
Cell[2019, 85, 68, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2124, 92, 86, 2, 27, "Input"],
Cell[2213, 96, 321, 11, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2571, 112, 239, 7, 27, "Input"],
Cell[2813, 121, 145, 5, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2995, 131, 162, 5, 27, "Input"],
Cell[3160, 138, 350, 7, 20, "Message"],
Cell[3513, 147, 350, 7, 20, "Message"],
Cell[3866, 156, 350, 7, 20, "Message"],
Cell[4219, 165, 359, 8, 34, "Message"],
Cell[4581, 175, 5784, 315, 169, 3915, 281, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10402, 495, 113, 3, 27, "Input"],
Cell[10518, 500, 45, 1, 27, "Output"]
}, Open  ]],
Cell[10578, 504, 84, 1, 26, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10699, 510, 152, 6, 94, "Subsection"],
Cell[CellGroupData[{
Cell[10876, 520, 397, 13, 27, "Input"],
Cell[11276, 535, 313, 11, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11626, 551, 421, 14, 27, "Input"],
Cell[12050, 567, 399, 16, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12486, 588, 233, 8, 27, "Input"],
Cell[12722, 598, 207, 8, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12966, 611, 86, 2, 27, "Input"],
Cell[13055, 615, 510, 19, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13602, 639, 200, 6, 27, "Input"],
Cell[13805, 647, 170, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14012, 657, 124, 3, 27, "Input"],
Cell[14139, 662, 353, 14, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14529, 681, 123, 3, 27, "Input"],
Cell[14655, 686, 348, 14, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15040, 705, 280, 9, 27, "Input"],
Cell[15323, 716, 235, 7, 27, "Output"]
}, Open  ]],
Cell[15573, 726, 210, 6, 41, "Text"],
Cell[CellGroupData[{
Cell[15808, 736, 352, 9, 43, "Input"],
Cell[16163, 747, 9410, 445, 180, 6849, 400, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25610, 1197, 350, 9, 43, "Input"],
Cell[25963, 1208, 8870, 407, 178, 6445, 364, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34870, 1620, 138, 3, 27, "Input"],
Cell[35011, 1625, 93, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[35153, 1632, 141, 6, 95, "Subsection"],
Cell[CellGroupData[{
Cell[35319, 1642, 28, 0, 27, "Input"],
Cell[35350, 1644, 399, 16, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35786, 1665, 229, 8, 27, "Input"],
Cell[36018, 1675, 165, 5, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36220, 1685, 174, 5, 27, "Input"],
Cell[36397, 1692, 105, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36539, 1700, 105, 3, 27, "Input"],
Cell[36647, 1705, 80, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36764, 1712, 129, 3, 27, "Input"],
Cell[36896, 1717, 106, 3, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37039, 1725, 123, 3, 27, "Input"],
Cell[37165, 1730, 348, 14, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37550, 1749, 348, 11, 27, "Input"],
Cell[37901, 1762, 194, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38132, 1772, 409, 11, 43, "Input"],
Cell[38544, 1785, 11137, 524, 186, 8046, 470, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49718, 2314, 449, 12, 67, "Input"],
Cell[50170, 2328, 11570, 540, 187, 8650, 489, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[61755, 2871, 98, 1, 26, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61902, 2878, 94, 2, 89, "Section"],
Cell[CellGroupData[{
Cell[62021, 2884, 161, 6, 95, "Subsection"],
Cell[CellGroupData[{
Cell[62207, 2894, 421, 14, 27, "Input"],
Cell[62631, 2910, 399, 16, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63067, 2931, 318, 10, 27, "Input"],
Cell[63388, 2943, 224, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63649, 2955, 174, 5, 27, "Input"],
Cell[63826, 2962, 105, 3, 42, "Output"]
}, Open  ]],
Cell[63946, 2968, 59, 0, 26, "Text"],
Cell[64008, 2970, 148, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[64181, 2977, 534, 16, 43, "Input"],
Cell[64718, 2995, 551, 10, 76, "Message"],
Cell[65272, 3007, 224, 5, 27, "Output"]
}, Open  ]],
Cell[65511, 3015, 23, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[65559, 3019, 268, 7, 27, "Input"],
Cell[65830, 3028, 143, 4, 27, "Output"]
}, Open  ]],
Cell[65988, 3035, 136, 2, 26, "Text"],
Cell[66127, 3039, 115, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[66267, 3044, 534, 16, 43, "Input"],
Cell[66804, 3062, 226, 5, 27, "Output"]
}, Open  ]],
Cell[67045, 3070, 23, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[67093, 3074, 276, 8, 27, "Input"],
Cell[67372, 3084, 108, 2, 27, "Output"]
}, Open  ]],
Cell[67495, 3089, 138, 2, 26, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[67682, 3097, 58, 0, 67, "Section"],
Cell[CellGroupData[{
Cell[67765, 3101, 137, 3, 35, "Subsection"],
Cell[67905, 3106, 167, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[68097, 3115, 102, 1, 27, "Input"],
Cell[68202, 3118, 253, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68492, 3130, 63, 1, 27, "Input"],
Cell[68558, 3133, 51, 1, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68646, 3139, 72, 1, 27, "Input"],
Cell[68721, 3142, 137, 4, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68895, 3151, 68, 1, 27, "Input"],
Cell[68966, 3154, 202, 6, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69205, 3165, 86, 1, 27, "Input"],
Cell[69294, 3168, 141, 4, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69472, 3177, 68, 1, 27, "Input"],
Cell[69543, 3180, 252, 8, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69832, 3193, 78, 1, 27, "Input"],
Cell[69913, 3196, 517, 16, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70467, 3217, 72, 1, 27, "Input"],
Cell[70542, 3220, 340, 10, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70919, 3235, 30, 0, 27, "Input"],
Cell[70952, 3237, 253, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71242, 3249, 128, 3, 27, "Input"],
Cell[71373, 3254, 138, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[71548, 3263, 226, 8, 27, "Input"],
Cell[71777, 3273, 46, 0, 27, "Output"]
}, Open  ]],
Cell[71838, 3276, 22, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[71885, 3280, 937, 30, 43, "Input"],
Cell[72825, 3312, 94, 2, 27, "Output"]
}, Open  ]],
Cell[72934, 3317, 42, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[73001, 3321, 353, 12, 43, "Input"],
Cell[73357, 3335, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73439, 3340, 938, 31, 43, "Input"],
Cell[74380, 3373, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74462, 3378, 389, 11, 40, "Input"],
Cell[74854, 3391, 12965, 613, 186, 9816, 558, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[87834, 4007, 140, 4, 26, "Text"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[88023, 4017, 63, 0, 67, "Section"],
Cell[CellGroupData[{
Cell[88111, 4021, 132, 4, 49, "Subsection"],
Cell[88246, 4027, 167, 5, 27, "Input"],
Cell[CellGroupData[{
Cell[88438, 4036, 397, 13, 27, "Input"],
Cell[88838, 4051, 313, 11, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[89188, 4067, 411, 14, 27, "Input"],
Cell[89602, 4083, 399, 16, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90038, 4104, 310, 10, 27, "Input"],
Cell[90351, 4116, 224, 7, 42, "Output"]
}, Open  ]],
Cell[90590, 4126, 863, 29, 27, "Input"],
Cell[CellGroupData[{
Cell[91478, 4159, 161, 5, 27, "Input"],
Cell[91642, 4166, 105, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[91784, 4174, 100, 2, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[91909, 4180, 555, 16, 73, "Input"],
Cell[92467, 4198, 388, 14, 38, "Output"],
Cell[92858, 4214, 388, 14, 38, "Output"],
Cell[93249, 4230, 390, 14, 38, "Output"],
Cell[93642, 4246, 276, 11, 53, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[93967, 4263, 55, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[94047, 4267, 456, 14, 27, "Input"],
Cell[94506, 4283, 222, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[94765, 4293, 842, 24, 54, "Input"],
Cell[95610, 4319, 13063, 621, 266, 9465, 559, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108710, 4945, 443, 14, 27, "Input"],
Cell[109156, 4961, 143, 4, 27, "Output"]
}, Open  ]],
Cell[109314, 4968, 113, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[109452, 4973, 381, 13, 43, "Input"],
Cell[109836, 4988, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[109918, 4993, 382, 10, 37, "Input"],
Cell[110303, 5005, 10102, 495, 186, 7288, 446, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120442, 5505, 242, 8, 27, "Input"],
Cell[120687, 5515, 45, 0, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120805, 5523, 76, 0, 67, "Section"],
Cell[120884, 5525, 120, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[121029, 5532, 397, 13, 27, "Input"],
Cell[121429, 5547, 313, 11, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121779, 5563, 317, 9, 58, "Input"],
Cell[122099, 5574, 97, 2, 27, "Output"],
Cell[122199, 5578, 227, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[122463, 5589, 307, 10, 27, "Input"],
Cell[122773, 5601, 489, 17, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123299, 5623, 571, 18, 27, "Input"],
Cell[123873, 5643, 1645, 56, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125555, 5704, 196, 6, 27, "Input"],
Cell[125754, 5712, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125836, 5717, 343, 10, 27, "Input"],
Cell[126182, 5729, 47, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126266, 5734, 319, 9, 23, "Input"],
Cell[126588, 5745, 53756, 1492, 188, 43099, 1314, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[180381, 7242, 195, 6, 27, "Input"],
Cell[180579, 7250, 536, 10, 20, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181152, 7265, 468, 12, 27, "Input"],
Cell[181623, 7279, 287, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181947, 7292, 364, 11, 43, "Input"],
Cell[182314, 7305, 97, 2, 27, "Output"],
Cell[182414, 7309, 169, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182620, 7318, 445, 11, 27, "Input"],
Cell[183068, 7331, 288, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[183393, 7344, 364, 11, 43, "Input"],
Cell[183760, 7357, 97, 2, 27, "Output"],
Cell[183860, 7361, 171, 4, 27, "Output"]
}, Open  ]],
Cell[184046, 7368, 341, 4, 56, "Text"],
Cell[CellGroupData[{
Cell[184412, 7376, 91, 1, 43, "Input"],
Cell[184506, 7379, 222, 5, 27, "Output"],
Cell[184731, 7386, 46, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184814, 7391, 40, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[184879, 7395, 105, 3, 27, "Input"],
Cell[184987, 7400, 417, 12, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[185441, 7417, 495, 15, 43, "Input"],
Cell[185939, 7434, 712, 22, 81, "Output"],
Cell[186654, 7458, 3906, 244, 67, 3118, 228, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190597, 7707, 675, 18, 44, "Input"],
Cell[CellGroupData[{
Cell[191297, 7729, 9700, 504, 65, 8649, 484, "GraphicsData", "PostScript", \
"Graphics"],
Cell[201000, 8235, 12208, 549, 246, 8731, 489, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[213235, 8788, 120, 2, 26, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
