(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24150,       1027]
NotebookOptionsPosition[     21883,        943]
NotebookOutlinePosition[     22277,        960]
CellTagsIndexPosition[     22234,        957]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["P3.01\tFind mechanism for list of fct values", "Section"],

Cell["\<\
created 2009, Prof. Oskar Wallrapp, FK06, Munich University of Applied \
Sciences
updated 17.11.2009 - \
\>", "Text",
 CellChangeTimes->{{3.4674673047927027`*^9, 3.467467378523714*^9}}],

Cell[CellGroupData[{

Cell["eccentric s.c. - basic functions", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"r", ",", "l", ",", "e"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{"r", " ", 
         RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.4668707494272614`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s0", "=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], "-", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.4668707495077457`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phi0", "=", 
  RowBox[{"Pi", "-", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "-", "r"}], ")"}]}], "]"}], "+", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "-", "r"}]], "]"}], "+", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "+", "r"}]], "]"}]}]], "Output",
 CellChangeTimes->{3.466870749575182*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mymin", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"e", "+", "r"}], ")"}], "/", "l"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", "r"}], "l"], "]"}]], "Output",
 CellChangeTimes->{3.4668707496440563`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Eq. of requirements for given data: e = -15, s1 = 80, , s2 = 55, s3 = 30, \
phi12 = + 60 Degrees, phi13 = + 120 Degrees\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s1", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", "phi1"}]}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s2", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"phi1", "+", 
      RowBox[{"60", " ", "Degree"}]}]}]}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s3", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"phi1", "+", 
      RowBox[{"120", " ", "Degree"}]}]}]}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi1", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "15"}], "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi1", "]"}]}]}], ")"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.466870749738247*^9}],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "15"}], "+", 
       RowBox[{"r", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"30", " ", "\[Degree]"}], "-", "phi1"}], "]"}]}]}], ")"}], 
     "2"]}]], "+", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"30", " ", "\[Degree]"}], "-", "phi1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4668707497456408`*^9}],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "15"}], "+", 
       RowBox[{"r", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"30", " ", "\[Degree]"}], "+", "phi1"}], "]"}]}]}], ")"}], 
     "2"]}]], "-", 
  RowBox[{"r", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"30", " ", "\[Degree]"}], "+", "phi1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.466870749750394*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["solution: find r, l, phi1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"erg2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s1", "\[Equal]", "80"}], ",", 
      RowBox[{"s2", "\[Equal]", "55"}], ",", 
      RowBox[{"s3", "\[Equal]", "30"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "10"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"phi1", ",", "0"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"r", "\[Rule]", "29.11589809469085`"}], ",", 
   RowBox[{"l", "\[Rule]", "53.33485399661931`"}], ",", 
   RowBox[{"phi1", "\[Rule]", "0.4027774454854158`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4668707498491793`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phi1erg", "=", 
  RowBox[{
   RowBox[{"phi1", "/", "Degree"}], "/.", 
   RowBox[{"erg2", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData["23.077447709374916`"], "Output",
 CellChangeTimes->{3.466870749930327*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["further results", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"phi", "=", 
   RowBox[{"phiG", " ", "\[Degree]"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", "\[InvisibleSpace]", "erg2"}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{"e", "\[Rule]", "15"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"phiG", ",", 
     RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<phi(Degree)\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<s (phi)\>\""}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "phi", "]"}], ";"}]}], "CompatibilityInput"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 0 0.00618034 [
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -9 -9 ]
[.54545 -0.0125 9 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[.07841 .12361 -12 -4.5 ]
[.07841 .12361 0 4.5 ]
[.07841 .24721 -12 -4.5 ]
[.07841 .24721 0 4.5 ]
[.07841 .37082 -12 -4.5 ]
[.07841 .37082 0 4.5 ]
[.07841 .49443 -12 -4.5 ]
[.07841 .49443 0 4.5 ]
[.07841 .61803 -18 -4.5 ]
[.07841 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 .61803 m
1 .61803 L
s
0 g
.31818 0 m
.31818 .00625 L
s
[(100)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(200)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(300)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(400)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .12361 m
.09716 .12361 L
s
[(20)] .07841 .12361 1 0 Mshowa
.09091 .24721 m
.09716 .24721 L
s
[(40)] .07841 .24721 1 0 Mshowa
.09091 .37082 m
.09716 .37082 L
s
[(60)] .07841 .37082 1 0 Mshowa
.09091 .49443 m
.09716 .49443 L
s
[(80)] .07841 .49443 1 0 Mshowa
.09091 .61803 m
.09716 .61803 L
s
[(100)] .07841 .61803 1 0 Mshowa
.125 Mabswid
.09091 .0309 m
.09466 .0309 L
s
.09091 .0618 m
.09466 .0618 L
s
.09091 .09271 m
.09466 .09271 L
s
.09091 .15451 m
.09466 .15451 L
s
.09091 .18541 m
.09466 .18541 L
s
.09091 .21631 m
.09466 .21631 L
s
.09091 .27812 m
.09466 .27812 L
s
.09091 .30902 m
.09466 .30902 L
s
.09091 .33992 m
.09466 .33992 L
s
.09091 .40172 m
.09466 .40172 L
s
.09091 .43262 m
.09466 .43262 L
s
.09091 .46353 m
.09466 .46353 L
s
.09091 .52533 m
.09466 .52533 L
s
.09091 .55623 m
.09466 .55623 L
s
.09091 .58713 m
.09466 .58713 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .46667 m
.00942 .47523 L
.01975 .48337 L
.03065 .49042 L
.04057 .49535 L
.04626 .49752 L
.05163 .49911 L
.05458 .49978 L
.05731 .50028 L
.0603 .50069 L
.06181 .50084 L
.0626 .5009 L
.06347 .50096 L
.06421 .501 L
.06489 .50103 L
.06624 .50106 L
.06747 .50107 L
.06878 .50105 L
.06952 .50102 L
.07032 .50098 L
.07177 .50089 L
.07319 .50076 L
.07449 .50061 L
.07688 .50026 L
.07951 .49977 L
.08481 .49842 L
.09031 .49651 L
.09552 .49422 L
.10529 .48867 L
.11581 .48088 L
.12725 .47032 L
.14802 .44585 L
.17008 .41311 L
.20971 .34122 L
.25193 .25815 L
.29255 .18933 L
.31359 .1628 L
.3243 .15202 L
.33575 .14244 L
.34661 .13508 L
.35647 .12972 L
.36639 .12547 L
.37576 .12241 L
.38597 .11999 L
.39111 .11911 L
.39677 .11837 L
.4016 .11793 L
.40431 .11776 L
.40559 .11769 L
.40678 .11764 L
Mistroke
.40799 .1176 L
.40908 .11757 L
.4103 .11754 L
.41159 .11752 L
.41272 .11752 L
.41394 .11752 L
.41509 .11753 L
.41615 .11755 L
.41748 .11758 L
.41874 .11762 L
.4211 .11771 L
.42364 .11785 L
.4264 .11804 L
.43137 .11849 L
.43595 .11902 L
.44649 .12063 L
.45767 .12291 L
.47815 .1285 L
.49736 .13532 L
.53804 .15476 L
.58129 .18338 L
.62295 .21981 L
.66302 .2638 L
.70566 .31941 L
.74671 .37755 L
.79034 .43604 L
.81222 .46075 L
.83238 .47916 L
.84254 .48655 L
.85203 .49217 L
.86194 .49663 L
.86719 .49839 L
.86992 .49913 L
.87282 .49979 L
.87545 .50027 L
.87685 .50048 L
.87836 .50067 L
.87974 .50082 L
.881 .50092 L
.88221 .50099 L
.88348 .50104 L
.88487 .50107 L
.88565 .50107 L
.88635 .50106 L
.88773 .50102 L
.88903 .50095 L
.88976 .5009 L
.89054 .50084 L
.89194 .5007 L
.8951 .50026 L
Mistroke
.8976 .49979 L
.90029 .49917 L
.90515 .49773 L
.91093 .4955 L
.91621 .49295 L
.92656 .48658 L
.93616 .47905 L
.95793 .45639 L
.97949 .42688 L
.99904 .39494 L
1 .39326 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{411.938, 254.625},
 ImageMargins->{{43, 0}, {0, 2}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 410.938}, {253.625, 0}} -> {-40.0022, -10.959, \
1.32283, 0.486453}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "/.", "erg2"}]], "Input"],

Cell[BoxData["80.`"], "Output",
 CellChangeTimes->{3.46687075000861*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"phi0", "/", "Degree"}], "/.", "erg2"}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["207.78664283916135`"], "Output",
 CellChangeTimes->{3.4668707500755987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s0", "/.", "erg2"}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["62.06014656982083`"], "Output",
 CellChangeTimes->{3.466870750158777*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mymin", "/", "Degree"}], "/.", "erg2"}], "/.", 
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "15"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["74.65291973765042`"], "Output",
 CellChangeTimes->{3.466870750241147*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"r", "+", 
     RowBox[{"Abs", "[", "e", "]"}]}], "/.", "erg2"}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}], "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"29.11589809469085`", "\[InvisibleSpace]", "+", 
  RowBox[{"Abs", "[", "e", "]"}]}]], "Output",
 CellChangeTimes->{3.4668707504314632`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{767, 781},
WindowMargins->{{357, Automatic}, {Automatic, 36}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 63, 0, 67, "Section"],
Cell[656, 25, 195, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[876, 34, 57, 0, 25, "Subsubsection"],
Cell[936, 36, 110, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[1071, 43, 397, 13, 27, "Input"],
Cell[1471, 58, 357, 12, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1865, 75, 411, 14, 27, "Input"],
Cell[2279, 91, 443, 17, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2759, 113, 310, 10, 27, "Input"],
Cell[3072, 125, 266, 8, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3375, 138, 161, 5, 27, "Input"],
Cell[3539, 145, 149, 4, 42, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3737, 155, 152, 3, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[3914, 162, 681, 22, 58, "Input"],
Cell[4598, 186, 381, 13, 38, "Output"],
Cell[4982, 201, 519, 18, 38, "Output"],
Cell[5504, 221, 517, 18, 38, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6070, 245, 50, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[6145, 249, 458, 14, 27, "Input"],
Cell[6606, 265, 272, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6915, 276, 168, 5, 27, "Input"],
Cell[7086, 283, 88, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7223, 290, 40, 0, 25, "Subsubsection"],
Cell[7266, 292, 940, 27, 69, "CompatibilityInput"],
Cell[8209, 321, 12176, 552, 265, 8619, 490, "GraphicsData", "PostScript", \
"Graphics"],
Cell[CellGroupData[{
Cell[20410, 877, 54, 1, 27, "Input"],
Cell[20467, 880, 72, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20576, 886, 186, 6, 27, "Input"],
Cell[20765, 894, 90, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20892, 900, 154, 5, 27, "Input"],
Cell[21049, 907, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21173, 913, 187, 6, 27, "Input"],
Cell[21363, 921, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21487, 927, 191, 6, 27, "Input"],
Cell[21681, 935, 162, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
