(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     22164,        960]
NotebookOptionsPosition[     20089,        883]
NotebookOutlinePosition[     20481,        900]
CellTagsIndexPosition[     20438,        897]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["P3.02\tFind mechanism for list of fct values", "Section"],

Cell["\<\
created 2009, Prof. Oskar Wallrapp, FK06, Munich University of Applied \
Sciences
updated 17.11.2009 - \
\>", "Text",
 CellChangeTimes->{{3.4674673047927027`*^9, 3.467467378523714*^9}}],

Cell[CellGroupData[{

Cell["eccentric s.c. find - basic functions", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"r", ",", "l", ",", "e"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s", " ", "=", " ", 
  RowBox[{
   RowBox[{"r", " ", 
    RowBox[{"Cos", "[", "phi", "]"}]}], " ", "+", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"l", "^", "2"}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"e", "+", 
        RowBox[{"r", " ", 
         RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "^", "2"}]}], 
    "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", 
   RowBox[{"Cos", "[", "phi", "]"}]}], "+", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["l", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"e", "+", 
       RowBox[{"r", " ", 
        RowBox[{"Sin", "[", "phi", "]"}]}]}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s0", "=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "+", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}], "-", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "^", "2"}], " ", "-", 
     RowBox[{"e", "^", "2"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["e", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"l", "-", "r"}], ")"}], "2"]}]]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}], "2"]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"phi0", "=", 
  RowBox[{"Pi", "-", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "-", "r"}], ")"}]}], "]"}], "+", 
   RowBox[{"ArcSin", "[", 
    RowBox[{"e", "/", 
     RowBox[{"(", 
      RowBox[{"l", "+", "r"}], ")"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "-", "r"}]], "]"}], "+", 
  RowBox[{"ArcSin", "[", 
   FractionBox["e", 
    RowBox[{"l", "+", "r"}]], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mymin", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"e", "+", "r"}], ")"}], "/", "l"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{"e", "+", "r"}], "l"], "]"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Eq. of requirements  for given data: r = 30, phi1 = 30 Degrees, , s12 = -30, \
s13 = -57, phi12 = + 60 Degrees, phi13 = + 150 Degrees\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"s1", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"30", " ", "Degree"}]}]}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s2", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"90", " ", "Degree"}]}]}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"s3", "=", 
  RowBox[{
   RowBox[{"s", "/.", 
    RowBox[{"phi", "\[Rule]", 
     RowBox[{"180", " ", "Degree"}]}]}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"15", " ", 
   SqrtBox["3"]}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"15", "+", "e"}], ")"}], "2"]}], "+", 
    SuperscriptBox["l", "2"]}]]}]], "Output"],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"30", "+", "e"}], ")"}], "2"]}], "+", 
   SuperscriptBox["l", "2"]}]]], "Output"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "30"}], "+", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["e", "2"]}], "+", 
    SuperscriptBox["l", "2"]}]]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["solution", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"erg2", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"s1", "\[Equal]", "s1erg"}], ",", 
      RowBox[{"s2", "\[Equal]", 
       RowBox[{"s1erg", "-", "30"}]}], ",", 
      RowBox[{"s3", "==", 
       RowBox[{"s1erg", "-", "57"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", 
      RowBox[{"-", "5"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"l", ",", "30"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"s1erg", ",", "50"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"e", "\[Rule]", 
    RowBox[{"-", "10.615669293121007`"}]}], ",", 
   RowBox[{"l", "\[Rule]", "46.56938834122138`"}], ",", 
   RowBox[{"s1erg", "\[Rule]", "72.34330706878991`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"phi", "=", 
   RowBox[{"phiG", " ", "\[Degree]"}]}], ";"}], "\n", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "/.", "\[InvisibleSpace]", "erg2"}], "/.", 
    "\[InvisibleSpace]", 
    RowBox[{"r", "\[Rule]", "30"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"phiG", ",", 
     RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<phi(Degree)\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "\"\<s (phi)\>\""}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "40"}], ",", "400"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], "}"}]}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"Clear", "[", "phi", "]"}], ";"}]}], "CompatibilityInput"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 0 0.00618034 [
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -9 -9 ]
[.54545 -0.0125 9 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[.07841 .12361 -12 -4.5 ]
[.07841 .12361 0 4.5 ]
[.07841 .24721 -12 -4.5 ]
[.07841 .24721 0 4.5 ]
[.07841 .37082 -12 -4.5 ]
[.07841 .37082 0 4.5 ]
[.07841 .49443 -12 -4.5 ]
[.07841 .49443 0 4.5 ]
[.07841 .61803 -18 -4.5 ]
[.07841 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 .61803 m
1 .61803 L
s
0 g
.31818 0 m
.31818 .00625 L
s
[(100)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(200)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(300)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(400)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .12361 m
.09716 .12361 L
s
[(20)] .07841 .12361 1 0 Mshowa
.09091 .24721 m
.09716 .24721 L
s
[(40)] .07841 .24721 1 0 Mshowa
.09091 .37082 m
.09716 .37082 L
s
[(60)] .07841 .37082 1 0 Mshowa
.09091 .49443 m
.09716 .49443 L
s
[(80)] .07841 .49443 1 0 Mshowa
.09091 .61803 m
.09716 .61803 L
s
[(100)] .07841 .61803 1 0 Mshowa
.125 Mabswid
.09091 .0309 m
.09466 .0309 L
s
.09091 .0618 m
.09466 .0618 L
s
.09091 .09271 m
.09466 .09271 L
s
.09091 .15451 m
.09466 .15451 L
s
.09091 .18541 m
.09466 .18541 L
s
.09091 .21631 m
.09466 .21631 L
s
.09091 .27812 m
.09466 .27812 L
s
.09091 .30902 m
.09466 .30902 L
s
.09091 .33992 m
.09466 .33992 L
s
.09091 .40172 m
.09466 .40172 L
s
.09091 .43262 m
.09466 .43262 L
s
.09091 .46353 m
.09466 .46353 L
s
.09091 .52533 m
.09466 .52533 L
s
.09091 .55623 m
.09466 .55623 L
s
.09091 .58713 m
.09466 .58713 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .36269 m
.01975 .39633 L
.04057 .42564 L
.06168 .448 L
.07365 .45713 L
.079 .46036 L
.08481 .46327 L
.09054 .46552 L
.09306 .46632 L
.09583 .46706 L
.09827 .4676 L
.10089 .46805 L
.10233 .46825 L
.10365 .46839 L
.10498 .46851 L
.10625 .46858 L
.10747 .46863 L
.10859 .46865 L
.10987 .46865 L
.11108 .46862 L
.11221 .46856 L
.11324 .46849 L
.11437 .4684 L
.11557 .46827 L
.11808 .46791 L
.12042 .46748 L
.12575 .46615 L
.13101 .46435 L
.13673 .46186 L
.14712 .45597 L
.16661 .44048 L
.18737 .41842 L
.20943 .39002 L
.24906 .33138 L
.29128 .26769 L
.3319 .21366 L
.3751 .16815 L
.4167 .13551 L
.45672 .11251 L
.47903 .10256 L
.4993 .09506 L
.52064 .08864 L
.5403 .08404 L
.54989 .08226 L
.56045 .08069 L
.56556 .08007 L
.57105 .07952 L
.57409 .07927 L
.57686 .07908 L
.5797 .07891 L
Mistroke
.58228 .07879 L
.58353 .07875 L
.58487 .07871 L
.58603 .07868 L
.5873 .07865 L
.58866 .07864 L
.5894 .07863 L
.59009 .07863 L
.59132 .07863 L
.59265 .07864 L
.59389 .07866 L
.59523 .07868 L
.5965 .07872 L
.59768 .07876 L
.5999 .07886 L
.60226 .07899 L
.6076 .07942 L
.61262 .07999 L
.61811 .08081 L
.62403 .08195 L
.63411 .08457 L
.64512 .08856 L
.65661 .09424 L
.66728 .10114 L
.67836 .11024 L
.68881 .12084 L
.70834 .14635 L
.74878 .22 L
.7918 .31097 L
.83323 .38879 L
.85406 .41964 L
.87306 .44165 L
.88357 .4511 L
.89353 .45821 L
.90403 .46372 L
.90998 .46593 L
.91284 .46677 L
.91548 .4674 L
.91779 .46785 L
.92033 .46822 L
.92165 .46837 L
.92288 .46848 L
.92418 .46857 L
.92557 .46863 L
.92679 .46865 L
.92812 .46865 L
.92938 .46861 L
.93053 .46855 L
.93158 .46848 L
.93273 .46838 L
Mistroke
.93505 .4681 L
.93786 .46763 L
.94043 .46708 L
.94622 .46543 L
.95158 .46338 L
.95667 .46098 L
.96675 .45501 L
.97748 .44693 L
.9968 .42835 L
1 .42482 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{412.375, 254.875},
 ImageMargins->{{43, 0}, {0, 2}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 411.375}, {253.875, 0}} -> {-40.0022, -10.9416, \
1.32114, 0.48583}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "/.", "erg2"}]], "Input"],

Cell[BoxData["42.34330706878991`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"phi0", "/", "Degree"}], "/.", "erg2"}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}], "//", "N"}]], "Input"],

Cell[BoxData["211.87329111721434`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"s0", "/.", "erg2"}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}], "//", "N"}]], "Input"],

Cell[BoxData["63.10781895422434`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mymin", "/", "Degree"}], "/.", "erg2"}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}], "//", "N"}]], "Input"],

Cell[BoxData["65.4021801288831`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"r", "+", 
     RowBox[{"Abs", "[", "e", "]"}]}], "/.", "erg2"}], "/.", 
   RowBox[{"r", "\[Rule]", "30"}]}], "//", "N"}]], "Input"],

Cell[BoxData["40.61566929312101`"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{767, 781},
WindowMargins->{{83, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 63, 0, 67, "Section"],
Cell[656, 25, 195, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[876, 34, 62, 0, 25, "Subsubsection"],
Cell[941, 36, 110, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[1076, 43, 397, 13, 27, "Input"],
Cell[1476, 58, 313, 11, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1826, 74, 411, 14, 27, "Input"],
Cell[2240, 90, 399, 16, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2676, 111, 310, 10, 27, "Input"],
Cell[2989, 123, 224, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3250, 135, 161, 5, 27, "Input"],
Cell[3414, 142, 105, 3, 42, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3568, 151, 166, 3, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[3759, 158, 590, 18, 58, "Input"],
Cell[4352, 178, 252, 10, 38, "Output"],
Cell[4607, 190, 186, 7, 38, "Output"],
Cell[4796, 199, 178, 7, 38, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5023, 212, 33, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[5081, 216, 542, 17, 27, "Input"],
Cell[5626, 235, 249, 6, 27, "Output"]
}, Open  ]],
Cell[5890, 244, 940, 27, 69, "CompatibilityInput"],
Cell[6833, 273, 12091, 550, 265, 8599, 489, "GraphicsData", "PostScript", \
"Graphics"],
Cell[CellGroupData[{
Cell[18949, 827, 54, 1, 27, "Input"],
Cell[19006, 830, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19088, 835, 166, 5, 27, "Input"],
Cell[19257, 842, 46, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19340, 847, 134, 4, 27, "Input"],
Cell[19477, 853, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19559, 858, 167, 5, 27, "Input"],
Cell[19729, 865, 44, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19810, 870, 191, 6, 27, "Input"],
Cell[20004, 878, 45, 0, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
