(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    316547,       6947]
NotebookOptionsPosition[    307749,       6652]
NotebookOutlinePosition[    308160,       6670]
CellTagsIndexPosition[    308117,       6667]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["MDA-Chapter 3: Design of a Mechanisms (P3.10)", "Subtitle"],

Cell["\<\
created 2009, Prof. Oskar Wallrapp, FK06, Munich University of Applied \
Sciences
updated 17.11.2009 - Animation\
\>", "Text",
 CellChangeTimes->{{3.4674673047927027`*^9, 3.467467366088581*^9}}],

Cell[CellGroupData[{

Cell["1. Crank-Rocker Basis Equations and Par set.", "Section",
 CellChangeTimes->{{3.4198523331725683`*^9, 3.419852336349229*^9}}],

Cell[CellGroupData[{

Cell["crank-rocker mechanismus: Basic functions", "Subsection"],

Cell["\<\
Clear[par,\[CurlyPhi],\[Psi],\[Psi]1,\[Psi]2,\[CurlyPhi]0,\[Psi]0,a,b,c,d];\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
\[Sigma] = ArcTan[a Sin[\[CurlyPhi]]/(d-a Cos[\[CurlyPhi]])]
\[CapitalDelta] = Simplify[Sqrt[(a Sin[\[CurlyPhi]])^2 + (d-a \
Cos[\[CurlyPhi]])^2]]
\[Lambda] = Simplify[ArcCos[(\[CapitalDelta]^2 + b^2 - c^2) / (2 b \
\[CapitalDelta])] ]
f\[Psi] = \[Pi] - (\[Sigma] + \[Lambda])
f\[Psi]2 = \[Pi] - (\[Sigma] - \[Lambda])\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  FractionBox[
   RowBox[{"a", " ", 
    RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
   RowBox[{"d", "-", 
    RowBox[{"a", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]], "Output",
 CellChangeTimes->{3.467467463508429*^9}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["a", "2"], "+", 
   SuperscriptBox["d", "2"], "-", 
   RowBox[{"2", " ", "a", " ", "d", " ", 
    RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "Output",
 CellChangeTimes->{3.467467463514888*^9}],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], "+", 
    SuperscriptBox["b", "2"], "-", 
    SuperscriptBox["c", "2"], "+", 
    SuperscriptBox["d", "2"], "-", 
    RowBox[{"2", " ", "a", " ", "d", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], 
   RowBox[{"2", " ", "b", " ", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["d", "2"], "-", 
      RowBox[{"2", " ", "a", " ", "d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}]], "]"}]], "Output",
 CellChangeTimes->{3.467467463519957*^9}],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["b", "2"], "-", 
     SuperscriptBox["c", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], 
    RowBox[{"2", " ", "b", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["d", "2"], "-", 
       RowBox[{"2", " ", "a", " ", "d", " ", 
        RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}]], "]"}], "-", 
  RowBox[{"ArcTan", "[", 
   FractionBox[
    RowBox[{"a", " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
    RowBox[{"d", "-", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}]], "Output",
 CellChangeTimes->{3.467467463525165*^9}],

Cell[BoxData[
 RowBox[{"\[Pi]", "+", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["b", "2"], "-", 
     SuperscriptBox["c", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], 
    RowBox[{"2", " ", "b", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["d", "2"], "-", 
       RowBox[{"2", " ", "a", " ", "d", " ", 
        RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}]], "]"}], "-", 
  RowBox[{"ArcTan", "[", 
   FractionBox[
    RowBox[{"a", " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
    RowBox[{"d", "-", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}]], "Output",
 CellChangeTimes->{3.4674674635303383`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CurlyPhi]i", "=", 
   RowBox[{"Pi", "+", 
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"d", "^", "2"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"c", "-", "a"}], ")"}], "^", "2"}], "-", 
        RowBox[{"b", "^", "2"}]}], ")"}], " ", "/", " ", 
      RowBox[{"(", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"c", "-", "a"}], ")"}], " ", "d"}], ")"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CurlyPhi]a", "=", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d", "^", "2"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"c", "+", "a"}], ")"}], "^", "2"}], "-", 
       RowBox[{"b", "^", "2"}]}], ")"}], " ", "/", " ", 
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"c", "+", "a"}], ")"}], " ", "d"}], ")"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f\[CurlyPhi]0", "=", 
  RowBox[{
  "\[CurlyPhi]i", "-", "\[CurlyPhi]a"}]}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "+", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["b", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "a"}], "+", "c"}], ")"}], "2"], "+", 
     SuperscriptBox["d", "2"]}], 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "c"}], ")"}], " ", "d"}]], "]"}], "-", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["b", "2"]}], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", "+", "c"}], ")"}], "2"], "+", 
     SuperscriptBox["d", "2"]}], 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"a", "+", "c"}], ")"}], " ", "d"}]], "]"}]}]], "Output",
 CellChangeTimes->{3.467467463604032*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Psi]i", "=", 
   RowBox[{"Pi", "-", 
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"d", "^", "2"}], "+", 
        RowBox[{"b", "^", "2"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"c", "-", "a"}], ")"}], "^", "2"}]}], ")"}], " ", "/", " ", 
      
      RowBox[{"(", 
       RowBox[{"2", " ", "b", " ", "d"}], ")"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]a", "=", 
   RowBox[{"Pi", "-", 
    RowBox[{"ArcCos", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"d", "^", "2"}], "+", 
        RowBox[{"b", "^", "2"}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"c", "+", "a"}], ")"}], "^", "2"}]}], ")"}], " ", "/", " ", 
      
      RowBox[{"(", 
       RowBox[{"2", " ", "b", " ", "d"}], ")"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"f\[Psi]0", "=", 
  RowBox[{"\[Psi]i", "-", "\[Psi]a"}]}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"ArcCos", "[", 
    FractionBox[
     RowBox[{
      SuperscriptBox["b", "2"], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "a"}], "+", "c"}], ")"}], "2"], "+", 
      SuperscriptBox["d", "2"]}], 
     RowBox[{"2", " ", "b", " ", "d"}]], "]"}]}], "+", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     SuperscriptBox["b", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", "+", "c"}], ")"}], "2"], "+", 
     SuperscriptBox["d", "2"]}], 
    RowBox[{"2", " ", "b", " ", "d"}]], "]"}]}]], "Output",
 CellChangeTimes->{3.467467463686678*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]min1", "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"c", "^", "2"}], "+", 
      RowBox[{"b", "^", "2"}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "-", "a"}], ")"}], "^", "2"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "b", " ", "c"}], ")"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  FractionBox[
   RowBox[{
    SuperscriptBox["b", "2"], "+", 
    SuperscriptBox["c", "2"], "-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", "d"}], ")"}], "2"]}], 
   RowBox[{"2", " ", "b", " ", "c"}]], "]"}]], "Output",
 CellChangeTimes->{3.467467463754303*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Mu]min2", "=", 
  RowBox[{"Pi", "-", 
   RowBox[{"ArcCos", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"c", "^", "2"}], "+", 
       RowBox[{"b", "^", "2"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"d", "+", "a"}], ")"}], "^", "2"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "b", " ", "c"}], ")"}]}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"ArcCos", "[", 
   FractionBox[
    RowBox[{
     SuperscriptBox["b", "2"], "+", 
     SuperscriptBox["c", "2"], "-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", "+", "d"}], ")"}], "2"]}], 
    RowBox[{"2", " ", "b", " ", "c"}]], "]"}]}]], "Output",
 CellChangeTimes->{3.467467463833981*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Grashof", "=", 
  RowBox[{
   RowBox[{"Min", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "+", 
   RowBox[{"Max", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Max", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "+", 
  RowBox[{"Min", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}]], "Output",
 CellChangeTimes->{3.467467463914892*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f\[Delta]", "=", 
  RowBox[{"ArcTan", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"d", "+", 
      RowBox[{"b", " ", 
       RowBox[{"Cos", "[", "\[Psi]", "]"}]}], "-", 
      RowBox[{"a", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}], ",", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"b", " ", 
       RowBox[{"Sin", "[", "\[Psi]", "]"}]}], "-", 
      RowBox[{"a", " ", 
       RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], " ", ")"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{"d", "-", 
    RowBox[{"a", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"Cos", "[", "\[Psi]", "]"}]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a"}], " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
    RowBox[{"b", " ", 
     RowBox[{"Sin", "[", "\[Psi]", "]"}]}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.4674674640009813`*^9}]
}, Open  ]],

Cell["point B over B0", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"xB", " ", "=", " ", 
  RowBox[{"A0x", " ", "+", " ", 
   RowBox[{"b", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], " ", "+", 
   RowBox[{"d", " ", 
    RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}]}]}], "\n", 
 RowBox[{"yB", " ", "=", " ", 
  RowBox[{"A0y", " ", "+", " ", 
   RowBox[{"b", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], " ", "+", 
   RowBox[{"d", " ", 
    RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}]}]}], "\n"}], "Input"],

Cell[BoxData[
 RowBox[{"A0x", "+", 
  RowBox[{"d", " ", 
   RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Psi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.467467464082726*^9}],

Cell[BoxData[
 RowBox[{"A0y", "+", 
  RowBox[{"d", " ", 
   RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Psi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4674674641350193`*^9}]
}, Open  ]],

Cell["point K = C over A", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"xK", " ", "=", " ", 
  RowBox[{"A0x", " ", "+", " ", 
   RowBox[{"a", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
   RowBox[{"k", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Kappa]", "+", "\[Delta]", "+", "\[Gamma]0"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"yK", " ", "=", " ", 
  RowBox[{"A0y", " ", "+", " ", 
   RowBox[{"a", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
   RowBox[{"k", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Kappa]", "+", "\[Delta]", "+", "\[Gamma]0"}], 
     "]"}]}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"A0x", "+", 
  RowBox[{"k", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Delta]", "+", "\[Kappa]"}], "]"}]}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]0", "+", "\[CurlyPhi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4674674642156076`*^9}],

Cell[BoxData[
 RowBox[{"A0y", "+", 
  RowBox[{"k", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Delta]", "+", "\[Kappa]"}], "]"}]}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Gamma]0", "+", "\[CurlyPhi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.467467464270144*^9}]
}, Open  ]],

Cell["point C over B", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"xC", " ", "=", " ", 
  RowBox[{"xB", " ", "-", " ", 
   RowBox[{"g", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Epsilon]", "-", "\[Delta]", "-", "\[Gamma]0"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"yC", " ", "=", " ", 
  RowBox[{"yB", " ", "+", " ", 
   RowBox[{"g", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"\[Epsilon]", "-", "\[Delta]", "-", "\[Gamma]0"}], 
     "]"}]}]}]}]}], "Input"],

Cell[BoxData[
 RowBox[{"A0x", "+", 
  RowBox[{"d", " ", 
   RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}], "-", 
  RowBox[{"g", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Delta]", "-", "\[Epsilon]"}], "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Psi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.4674674644485817`*^9}],

Cell[BoxData[
 RowBox[{"A0y", "+", 
  RowBox[{"d", " ", 
   RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}], "-", 
  RowBox[{"g", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Delta]", "-", "\[Epsilon]"}], "]"}]}], "+", 
  RowBox[{"b", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"\[Gamma]0", "+", "\[Psi]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.467467464512446*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Test of functions by a par set 1   (\[Psi]->f\[Psi])\
\>", "Subsection"],

Cell["\<\
Hand solution: par1={A0x\[Rule]0,A0y\[Rule]0,\[Gamma]0\[Rule]0 \[Degree],a\
\[Rule]16, b\[Rule]30.5,c\[Rule]38.5,d\[Rule]45,  g\[Rule]35.5,\[Epsilon]\
\[Rule]31 Degree}   hold b !!! \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A0x", "\[Rule]", "0"}], ",", 
    RowBox[{"A0y", "\[Rule]", "0"}], ",", 
    RowBox[{"\[Gamma]0", "\[Rule]", 
     RowBox[{"0", " ", "\[Degree]"}]}], ",", 
    RowBox[{"a", "\[Rule]", "12"}], ",", 
    RowBox[{"b", "\[Rule]", "30.5"}], ",", 
    RowBox[{"c", "\[Rule]", "40"}], ",", 
    RowBox[{"d", "\[Rule]", "40"}], ",", 
    RowBox[{"g", "\[Rule]", "30"}], ",", 
    RowBox[{"\[Epsilon]", "\[Rule]", 
     RowBox[{"30", " ", "Degree"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.419852365989037*^9, 3.4198524491248837`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0x", "\[Rule]", "0"}], ",", 
   RowBox[{"A0y", "\[Rule]", "0"}], ",", 
   RowBox[{"\[Gamma]0", "\[Rule]", "0"}], ",", 
   RowBox[{"a", "\[Rule]", "12"}], ",", 
   RowBox[{"b", "\[Rule]", "30.5`"}], ",", 
   RowBox[{"c", "\[Rule]", "40"}], ",", 
   RowBox[{"d", "\[Rule]", "40"}], ",", 
   RowBox[{"g", "\[Rule]", "30"}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", 
    RowBox[{"30", " ", "\[Degree]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.4674674680606117`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
post-calculation of K if g and \[Epsilon] are given !!!!\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"khelp", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"c", "^", "2"}], "+", 
      RowBox[{"g", "^", "2"}], "-", 
      RowBox[{"2", "c", " ", "g", " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}]}], "]"}], "/.", "par1"}], "//",
    "N"}]}]], "Input"],

Cell[BoxData["20.53141570660307`"], "Output",
 CellChangeTimes->{3.467467468385426*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]help", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ArcCos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", "^", "2"}], "+", 
         RowBox[{"khelp", "^", "2"}], "-", 
         RowBox[{"g", "^", "2"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "c", " ", "khelp"}], ")"}]}], "]"}], "/", "Degree"}], "/.",
     "par1"}], "//", "N"}]}]], "Input"],

Cell[BoxData["46.93568657049172`"], "Output",
 CellChangeTimes->{3.467467468464429*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"par1", " ", "=", 
  RowBox[{"Join", "[", 
   RowBox[{"par1", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "\[Rule]", "khelp"}], ",", 
      RowBox[{"\[Kappa]", "\[Rule]", 
       RowBox[{"\[Kappa]help", "*", "Degree"}]}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0x", "\[Rule]", "0"}], ",", 
   RowBox[{"A0y", "\[Rule]", "0"}], ",", 
   RowBox[{"\[Gamma]0", "\[Rule]", "0"}], ",", 
   RowBox[{"a", "\[Rule]", "12"}], ",", 
   RowBox[{"b", "\[Rule]", "30.5`"}], ",", 
   RowBox[{"c", "\[Rule]", "40"}], ",", 
   RowBox[{"d", "\[Rule]", "40"}], ",", 
   RowBox[{"g", "\[Rule]", "30"}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", 
    RowBox[{"30", " ", "\[Degree]"}]}], ",", 
   RowBox[{"k", "\[Rule]", "20.53141570660307`"}], ",", 
   RowBox[{"\[Kappa]", "\[Rule]", "0.8191822673391661`"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.467467468567417*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["plot of mechanism", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xKpar", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"xK", "/.", 
     RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
    RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", "par1"}]}]], "Input",
 CellChangeTimes->{{3.4198524708446827`*^9, 3.4198524779235077`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"12", " ", 
   RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "+", 
  RowBox[{"20.53141570660307`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"0.8191822673391661`", "\[InvisibleSpace]", "+", 
     RowBox[{"ArcTan", "[", 
      RowBox[{
       RowBox[{"40", "-", 
        RowBox[{"12", " ", 
         RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
        RowBox[{"30.5`", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{"0.01639344262295082`", " ", 
              RowBox[{"(", 
               RowBox[{"1074.25`", "\[InvisibleSpace]", "-", 
                RowBox[{"960", " ", 
                 RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
             SqrtBox[
              RowBox[{"1744", "-", 
               RowBox[{"960", " ", 
                RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "]"}], "+", 
           RowBox[{"ArcTan", "[", 
            FractionBox[
             RowBox[{"12", " ", 
              RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
             RowBox[{"40", "-", 
              RowBox[{"12", " ", 
               RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}], 
          "]"}]}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "12"}], " ", 
         RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], "+", 
        RowBox[{"30.5`", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"ArcCos", "[", 
            FractionBox[
             RowBox[{"0.01639344262295082`", " ", 
              RowBox[{"(", 
               RowBox[{"1074.25`", "\[InvisibleSpace]", "-", 
                RowBox[{"960", " ", 
                 RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
             SqrtBox[
              RowBox[{"1744", "-", 
               RowBox[{"960", " ", 
                RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "]"}], "+", 
           RowBox[{"ArcTan", "[", 
            FractionBox[
             RowBox[{"12", " ", 
              RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
             RowBox[{"40", "-", 
              RowBox[{"12", " ", 
               RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}], 
          "]"}]}]}]}], "]"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.467467468651313*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yKpar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"yK", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]"}]}], "/.", "\[InvisibleSpace]", 
    "par1"}]}], ";"}], "\n", 
 RowBox[{"plo1K", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xKpar", ",", "yKpar"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Path of K - par set 1\>\""}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.4198524708446827`*^9, 3.4198524779235077`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd23k8lN/3AHBFoijb2I1ZGfu+zTBzUlmyK7JEQhKyhJIUlSKpVGixR0gi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     "]]}},
  Axes->True,
  AxesOrigin->{0, 10.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of K - par set 1\"", TraditionalForm],
  PlotRange->{{-10.629016760459951`, 12.35059499331999}, {7.529908796306733, 
   31.736772051751235`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467468788333*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xBpar", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"xB", "/.", 
     RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
    RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", "par1"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"40", "-", 
  RowBox[{"30.5`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{
     RowBox[{"ArcCos", "[", 
      FractionBox[
       RowBox[{"0.01639344262295082`", " ", 
        RowBox[{"(", 
         RowBox[{"1074.25`", "\[InvisibleSpace]", "-", 
          RowBox[{"960", " ", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
       SqrtBox[
        RowBox[{"1744", "-", 
         RowBox[{"960", " ", 
          RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "]"}], "+", 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{"12", " ", 
        RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
       RowBox[{"40", "-", 
        RowBox[{"12", " ", 
         RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}], 
    "]"}]}]}]], "Output",
 CellChangeTimes->{3.467467468885639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yBpar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"yB", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]"}]}], "/.", "\[InvisibleSpace]", 
    "par1"}]}], ";"}], "\n", 
 RowBox[{"plo1B", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xBpar", ",", "yBpar"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Path of B - par set 1\>\""}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd2Xc8Vv/7B3AlkpLQwkfKSMre475vl/scO4WUBtlSITMiJLMSCUkaKGVF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     "]]}},
  Axes->True,
  AxesOrigin->{20., 22.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of B - par set 1\"", TraditionalForm],
  PlotRange->{{18.171876302150217`, 42.17187378778396}, {21.302183358317258`, 
   30.49999999994936}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467469054257*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plo1K", ",", "plo1B"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd23k8lN/3AHBFoijb2I1ZGfu+zTBzUlmyK7JEQhKyhJIUlSKpVGixR0gi
qSyRaw1RSfmUkCJRsqWyVb/7/ff3V6/3697uc+95zjn3mT84hniT93Jxca3m
4uIW/d+/QN19Uu54zH7Q9btUXPf9BVD95d9eefMTdIMWJ6ImcoEaWr29Pb8Q
dMP3bGmt8QHqiXcHpzVegG6c2uYTg5eBmv++3LvzPuher1UjSXcCdew9j2Gj
H+h2FYrzaGYAzT/zs1uSN+hp1UyM9MQC3XUh98PmMNBbOCyk3KsA9D2Vzp11
WqD3T/aq4DNroO/3M3fatwP016BrFzc4AD3qQUP5Yh7oi/LwDK+NA3r6Dx+B
gTOgrxbllFJIAHrPHCt7vAz0vQmH0UdXUNj0XPFj4zvQ75TwlNpeAAoW8aPk
2n2g//Lslr85xaBgp6PAEe8B/b7Fw1Xp06Cw65Dis6P2oD/y+nF882ZQOJSW
an5oD+j/OXTdZJ8EKNzWe3WtRRYMNP1ufK9ig+La9/3Oz7nBIHU633CJAoqC
Msr8tzTA4EaDzpKKIyiKOF7b570dDHLPMxqLtEBR9nZLivMbMCilsejfCKCo
ucjD2v8RDJrZk+OnjoGii2QCIfomGMzS+zaLm4FiroVHmdU+MLR6cLVEuQsU
C04vP/o9CIYOdtp8up6gWPzY29dyCgydx6WIe66BYoVg3PdqezD0Fut83x4K
io22T9V+y4BhlGtJ5aqDoDi8+cG/kBowLEh58WNbDTAkvp7lM8kHw+V7p2JD
2MCQEbx8dYgFRlwLxy7dTwUGkXFCRewRGPGym6Vk9YFBM+O7nTIJRkJt6nHl
0sDQlM/LCbkERnQUVTjLBIaZtbh13x0wsvMO/DR1HxgWk7MyQRFgtOPCx3qu
58CwOp2n/kEYjFxrMvROPAOGffZxue3/gZEv/3/E/1YDwy1Ywim7A4yi0vZW
b50DRlA82+8xFYzyXA7lv5ICRvBNEj2zF4wK/aeqKyuAEVrVvZIIYHTncL7I
Ffz8iM7kM3frwOjhxSddpwWBEXM++fAKHxh1lDyc2mwHjOP72/QbYsDo+V3u
+uJ4YMSZdLzdaANGvXeTLP5jAONUt7qcsCkYDd7m9Ba/BEbS2X0nIvzAaPYc
XGrWA0YydXLJ9jUY/Yq1EBO+DIzzj1i39fD85bD494RHwEhp0m3d8QCYa+wz
4zYZAiP98DW+VENgSi4aan13BMbVl/ulTrsBU25ocIRwBRjXyTzaaQiYlKaH
obpNwMi4fd3JXQ6YqvELB8L/AiPXxSzJJASYnB9NCpE4nnlnqqKn4oC5VWeg
FP8/xs07JxoeeQBzW1iv7+hNYBS8pZn1iwNzx5ftlpuEgXHrw58sEztguhHf
+1qcBUbhkHbIgyZg7t5hcjFYHRjF9RVrDvIBc3/1+Z8nJoFxO3tFmj8cmMFf
jpLC3gKj5NAtG7NOYEaIASvWExil/IQ1rqrAPL7PnirKhd08KHEf7/fU+evD
u0nAuBvJ61MkBMzEipoQ+1FglNXGiX2TB+blH4dHI/B+y21fmb6JAOY1YcLj
WQnsd2dZcQeBmaWaYJ7/Chj33G793I/jd3NrF5c1zrd7r5SCtyoAs2jXiOe9
h8CoALGSHz+BWRrW9T6Lil3gX3W0AJgV8QnTw4vY/xQK/6wC5qM0MTGbDGDc
t7e7ckcGmI/zQxsf4Pjcvzqa3cQBJirPCh0zwn4zNnP8GzBba67fKI8ARuW6
ndViLcDsbPSteovjXalnqHLrMDBftP3dRBPAdj6baFANzNede8utOrGDbYTL
8PnfPbtxlAvvvzImXuSJGDCHOjNlJ7SxT2gMjOF4jzwNEMy++b9xh/Z9X4E5
3sTdelcM+8A3XcNXwPxe619/yRLb6c/pfzi+c/euHag6gK2bpLzmEzB/F1y2
PfIEm//yFV0SMFfSnd7Kq/5v/5IsHmFgrTr96WS/2P/OJ5t3pANYvOEGbW3z
2HZ5NtKawFrv6STzDc+v+FvU+XEQWELmRks6Nf+Ln1YZawZYBLXP7yJE/hdf
SFlYAJa0iIuW7+T/4t8nunUIWMT5lCP5MtjuP97ffAgs6usLSmUB+P29z0h/
VwosHOjq8Qv4fT+5WM08ASztfRSHXpwPZeQPV6UMgGXA1rQs7MX5cRS5KV0H
lrEo18r3Tzh/RFmNzbrA2vpwPDTnFzDu2PdvHFMG1rZTf4liZ3D+nRZK27UO
WHZ2r/cI1uJ87bF5v1sIWC7DKHY5ExhFEy6RFvnA8rj1xrxpHOf3wupFlRVg
efsXx9wPxfWwyKn4ZQ+swC+J3J+343o6l/Kich5YxztldwrMACPnQDpJpQ5Y
p1Q/5HRzAyPbPJY1aQishPPFkh/zcT2OcA88CgBWiqXZm/W4n6TX8A2nvAFW
XnHZitdFYKS5eSa1I2DdWr5o16gIjCs/CqML1IFVYh226b4mMC5tEHuIjIF1
f9xQ7zzuN0mfcjdJrAdWy9rWphicD2c31+ffzQRW+7bC0GacjwmZA0+to4DV
de40Rd4PGPEGDJffa4H1Zi2z3u0BMI4JqJU2+QHr81i0xC2cjweMWkO/ksB4
7eZPwy9VgBEo8/vg4DUwXu8XNL/OAhj+v6z/tniA8cYz3x9E4nzyvRKYb38F
jCUae/bk4H7nHvLIz3EcjBnyYnsNcbzN759Zpt4EY4vDJDN3e2BsleRJQtFg
bB01SI3D+W0a2Tk8MQfG9lFn1e7/AIaJNCt3Iw2MXcJKR47heGnzztk+eQvG
/laEU3E/gSEd9tmr9QAYJ9zgSph6ge8b6WqeoiYwPtcdObfoDwzR2pIjOUfB
+OLfSPbW3cAQ+LCiVmwExtdcN/xFSaD4F92bLlID4+KZrAGe7fj+GvTY7ZkJ
xh3F2QJn80FxYLHlvcMsGHc/2KfQIwWK7wRPMZ50gnFP/T2N+p2g2CMjElb2
GIzftTckvXMHRfR8eC2VCcYTqLFzB14vO9NX+Ks3mPAbPN2gaQ2KNzS+CvqF
g4mgzOaQFzdBMe3xKi2KGJgIrejlV9wDxeSq2VmhFDCRfBT1y5EMitE2ZjNB
YWDCENgf9LsbFLdPiE23nwETMxPviAFJUFzFFe1uvh5M4sr1/8y6gMJyETHJ
UQJM4jUuZidGgMIvM2m7aF0wSbi75+n9XlD4dkBxmeELJhfyQk3jz4DCG6+1
Q/6jYJIZSGvkiwGFogFgdn0Fk6p4H9lV90Hh5jr1D5mZYFI7sH6VLjcoZGpW
hka2gckTLUpJpTgopOy7oLTYAyYtvdn9Xn6gEBWzSPlgByY9izVZpRagYL6N
mhM3ACbfOmZCpm3x9xK3nXIk3s/UgtWl+i2gwHxoXxyrDCZzNIEnGoWgoM79
+cHqV2CyEP7kWcgoKIhZdfSU6gKb58fLLns9oH9IEnh5JgvYcofoYf09QA8d
3LFd3xvY1rFeCw/tgR6gu0XeRhDYdgw3pXpnoPucDmgnSALb4fk/x0pdoDuL
B9gPPwf2ToJVIZ8B0Jk/Lj0fJgB7z+kPG8X2Ap0764TG+mpgR/5K8JlVAVrK
0993t6kCO0skY9zKF2hng/bvPH8D2DmhKrhlAu3k+jhJjQlg5z1zZTT8Blq4
UcnTgtfALow+S13WB5qTs/PeGHtgl9dp/4rB45KpYqrkOWA3dm3LzfkG1Ayj
29O7bYE9KhvTdmAUqJeTTx7sjgP2mKt13dZwoJ59d0VWTx/Y41fYQlylQI3y
Dv5PrRXYk39PPrA6AVQnjfO1j/F5ft4/zZG4AlTBxy7n0Dvg8F5ctsf9hspT
+fyTaTBw+LJv3jd+AJTlwtadOYLAWVfioz21DigTMVtuKRCBs6FG7fJ3f6C0
jK3nehABHPHKd1ODpkCJri4emvECjoIctf1UE1DC3Nka662Bo/iHAn6rgbJv
IeOpxzHgKPVrE/xDgOJEbRw6fhk4audOLUTbA0XD2HCdtSpwdDtHStsVgfzp
SEPSdhfgmNapfl2JA/JWs96eCTfg7Nr7xrPSBMisn/TbN8SB49Gdy3P9HpC1
c/xX3FeAs1v75T5fZSDLf3n1ROwmcPb83CNdpA+kJYvrLmc2AGefu9H244eA
VGajWJxeC5yw27HHJgqBVFBn8VN5BjgHv8TtwfcvKUMx3aX1OXAiKJ/EZfqB
lDDXwhv6FziHLrW1LfwF0h73HreOEeActRfkGL8GkujRMSPTTODE29qNyYgA
ib889vChDOCc9mb99OkH+X9P/kZevQCcM+Hx/jbtIP92/4kOIxXgJF5QCml+
A/Jn9+89+fAkcJLz6z52vQLiV+l/Ts6VwEm16/mhpQbEPpEgviVv4KQZ+bGz
PgOxiVuakYPPk07azitZD8TrL3feG8DnvTqmR5F/DURLGcrnfzh+GY4Ed9dJ
kCuMshusBeDklYiv7XsPcpeDmXlSOF439+56umUbyB33lDKinwNOPlF0Uz62
s0q3RMQh4BQkPC975wxya2K7a5b+AKfIOPrYYArIzpoRdmhFYY8wqd95QXaQ
N0EkyBg4xQn+5J5EkH1wiIfwXhc4t9s3HDsXDLI+QuTnmy4Bp1Q5zuRKN8ja
FkdRlvF+SuvKFAPdQJbJUm/wxvl119pSsbsFZIXt/uuN2QmcMp/WNw/2g0yD
fp9Hughw7oW/GascA5mSm98mDv3AnvU/0T0HMun8V+9bJACnImifWPRqkAlq
6/rCOw6c+25FGc4SICO9KkDx6GngPJDUvm1xDWTWmH7/iu5hnyAftq8G6ZlY
k3K9XdhfjkJtDki3je/aUOEDnIelIY5rH4D0fYKhsHYfcB6t598T+RKks4yX
Rt6EYu8TXHZfAunwY3YN+44Dp0rC2edxG0h7pk0rGeB4VAVe/6u+AaQtb6fQ
xpyx680fr5MAafnG2SRvXD/VLh+ZG/6B1LOqyYlTi8CpCeN/slwHUo9ub28e
PoN9L6M/wRqk8tJmk9rw+jXfr/rQpkDqsNdk9LwZcGp3dwZeCQIpb47zjN9t
7LRVLc+Og5SNlMjXh+rYT2+ajAaCFOXJ9RWPGuA8phMtnsiBlGDSQZfy3dh2
i9WB/0ByweFRc+da7Cg29xtzkBwROzA4jOvtcdY3Gfc6kOx+lW1m2IXdyDU9
VwOS1cm2Gap52B9jw+V3gWT+ptPRClex//mlL5SC5Pk5y9i8X8Cpk35kq9gG
klHZeeZKuB/U6QSfG+cByT2RY2Iz+Px1Vo7aCHubBa8qxxTbi3HH8xFI6hD4
FydwPdaFzX55Eg+SMgOLE6EHsePu9t/aD5I8OUO+f7ZhJ+86fEsJJL57NLzx
OYqd+qdS5gJI9IkX3pT9jn3j0kntXJB40pmhZYHzty5Lon94ECSKjtz6UlKE
nZlSOREAEinUF4zC19jXVngGnEEiqkPe2fR/+7/s2iaOQGLP/uweKs7PusTb
M81EkNi2xmkhMQX76OTxd14goZ1po2wvjB1EDpTXBAkZ9eSmmc3YrhYVDDyf
u05OLoqAvdnbxuk/EJ/cynvlvBi2crDxW0cQf93hcGz/BPaGoGNlvCBeb8mr
NVCP4zntsaFADMRvtajxbk3C7uZMO8eA+AXmc9vUXOxiAklzG4gfKp3zsJTD
jh24GdgE4uanRoWycX48VjDN//MbxDXGmxwXYnA+zH9U6psHcUnLLVcV8fNq
0cEN4geBMP7H2d6eH9s2cG29ERB67H/tNML9vFaoV1kxGAg1ue6n+vD5a16q
tfy1B0KSdvqerFLsrbVnpl4D4WBkzLUnr3A+L082XlIHgtsDy1XH8P1RXS6c
UTELBBX6Qx8BPL9aQMfz2D0giLrsfXPbFdfDI809rCUQW06QO3AIx7PKg2SQ
kwJiz942TW99iesr723mCR4Qq1xuNKtqwObkWeUZglim9Jds/Ulcn/0eG++U
gViQTbfEWjz/IW8ZqTsVxATODLurLAGnklmdFRMFovPJ3BMaBbgfIFna3nEQ
HTif8tFVANs0PIAtCaKlZ9YWPu7B/cPkz9V9O0DU2sbaUgL3n3KhU3437EHk
nPG2m9W4H5ZQQ9buvwciESXb7t6Yw/3t1B0qswpEPAkZO67i91X8cVPGhQEQ
0Ry1uHE6G/fH1ONEa2cQ7vM+W7V2HvfT94a/9e+DMGl8Z1BnM3CyJ17vwb97
hNepB1cMimLLt6nUPgahHwfZZz1HgZO1XeyCsCIItf4gP7nJi/t5xdMGrXcg
FNBfkl2GgHPNLvkIiQ0b/ZM7dJdwf70k8Oj8xQjYyOwTGj36DDgpkmeizOJh
o6BM+txGc+BcJD/8730IbKjIuCTmkAic86o6zavsQXApNM8e34Ocs+T765xn
QeBctLnSyQrgxF0Yj1r8CPx3fOoUb70AzoHwoQ/+9cB/JDh+zb8vwAkS8pfe
Iwv85oceB3TGAyfg9qgE/s7mG4mtalZzxPdt78O2pgDgk4nMzg+pBo736k7S
4x/Am/S3r/cRvh+dXqz7ZRsB3P4/Mm2q7IHDotRJjXMBt37n6blDxcAx8vRs
5FQBN0/u8xbj1cAxuLrKMIIBq3OtauvsKMDR+Wce1vgVVv2XWZBzaQtwVO+M
sSfNgMvM4Ne2FjwuF/kuYdMyZ8k8OlcmPhPYKy/pR9xDOYufN9YPiwYBe+lR
Y6OxKWfxZJFJtxUAe+HG2eSDvpyF+sFXHXeMgT3vmvW6rZDzWzfIaYpcDOxv
D8dDKpM58xSF9lQdf2C/+3IyUP8mZ3JVzonsNCFgP9DuS90Zwvlm0kXXmmMA
u6LhDzHiFedrNI8Tf7Uh/r7btmf4zx3O+Nw1tYqCl8AucR6/VjHG+Ty6/dxP
xjCwc21Xnohv53xIvSD4UQl/35173HNXTIFTLxBI3bWNC9heySNGQj2cqr2S
B9eHY3v8sNxc5supeLKZUX8Az3ffuct8ZzbnevvO5rFHeNxZ8lzqNr+GeyQV
o4iN+HxWsfIDvtYNz9PSrsdGewFbb/BW4Xxpw6f+bdwOjvj5fKOH1E8JNMyf
XL1AOL8DTIpNvAOb7jXMf9zhfjNwF5gUvAjgkg1t+AnpDcOKLmCS5zn27Eh4
w8+/UypeexCY3Di0+V6QZcPv6NHfhyKGwST5TMERXveGpZDBF4tP8e+JUPVX
3jfKEJfCXeFfqXh9vfz4Be+daM34U7+/2fpgXOOUkJ1PRryiGqdCztWC8cNL
XtRZV8RrcqHIITEXjCueGa0VyEW8l7VGLLvxeInhtLeuMlrLWs+mJeLffzdW
znzewkF851YTw3Tug3EMXcHWfyNaT23zqThWAMYmq/22sQ2QkEz4mpGTB4BV
QzLh/vkaCWmJxCTkuAHrQWKStSUNCZndOTFjVwms8qkWebIFEgrrVJDnLwJW
4cPV2y+ZIqGnNfZrt7KBlcp4lrXxLBI+6C52RvkisILLisNzdyORpmSHtm+p
wKIYu77/wkIEm7Ll8vpKYJ4qSohU1kOEPdrKta3ZwDxemvv5bg4iRJSJp7x3
BeaRe/zxVmxEyEghxF8WBmZIRfduGezxFfPQEzLAdM/bTF91H4mfPMhK2v0S
mDpaPP1eAUiivPbnbR4mGH2U/ai+byuSmvtD7Gt3ACPD4D9D2SlImnvvrWN2
X8BIJ9g4ftM9JC36VDrIfgyM1IOsFHXmkbRuRKvQ/jIwovkONNytQ9KR0f+5
2nKDkZD5dEPELiT9S6O1qnoEDL/0dZQ3b0IycyofPlXNgGE6cbn2iiiS651U
2mz5Hgymr1qvu4k9UuUhd8wUDCY+FnZ8d0ZyP46kzRlag8Go8vR1yRuIKDIi
oKFeDgZvax0oVyoR0cGymYeqDQaNXTHrGbqI2OVL5dawAYMrDfd/XghG8o8f
R1crC4KB/rfaCLNpRGowKgqoo4B+9B12y9RDRGqN1w/51Qr6kWR4FxaBSM86
Mwb5X4J+SHpB35oXiPR221hdyHbQ9429auE8ikizUn4+UY9A33abubvEX0Qm
f/f8WuMB+uTmobtWEogcFzirpBgGeu32nPFntYiimRmwdekU6IkJXdMUfIco
enUZEntmQW9D/JftWY8Rhfk2b4fgLtDjW/gyGHsDUbbyqHzcuBF0/wyvunXR
DFFclZS1G6+D7peSqpQT+xElrsTpvPsV0H2so0QuzkeUrtNDOf9aQddbcs2D
VQOI0iNfbyAwDbq74u/Zi6ojypuHezbLs0HXeVbTw00YUYZ6f09NPwFdq46H
1petEGVmaLvGxALo6kXN8bhzIaqYoleh0gTo8vXo8HRtRtSdCYvaR56ATnlo
5cjaAUR1nx0/aHgddG57vbt78A+iejk/35vcBzr59r+HfAmIul84Jr19Pehc
1aJqWU4iavQ2pztiAaBzfNbjaXgTomZ03GCYc4GO7cH8Ze8ZRO1fzkr/IAfa
30/GNL81RdSh5rTosDzQ/hJx6LDRG0T9dOZwtMc4aH/0Sw/ovoyoEysLx2cD
QPuNlW3nb2NEXSj9nNMcDdr14h2Hb61GNIKkYmYWG7STqxQyEzcg2jZpl4QX
BaCtqnicI+qMaDb8gRL+w6CtkCgwFMCNaHbzfLu33gBt0vjoMfINRHN6/Cng
hyNoE+6Eu/poI9oe8Y3DA1Gg9U9XYzrBC9EOzavL2muD1isnxdjLioiW45xs
VXkftKIG6ZpmNYiW96i8+7880Aq3FHo4g/dTIOK2SugSaB14GKAsfwzRiutM
lZ76gJb3xcCoJhFEq+jfHakVCVrWFk+/kGMQrZnT8NztHGjJ90xk2ywg2qey
ZweaPUDz6db+CO1RRBstPPBQxAo0G632BzabINrYte5NakdB87FDQfvkNkT7
eqBFZ+YbaJZ7KSRK4fVm317eUD4MmldPH/9EMkC0fxUPJVMXQXPfXMdaijii
r3LSkFgdDZre3N3rJHMRffUPv6UdiaC5i5BaK7MZ0XlJQjUGdaBpz4qYCZlG
dAGmrX2ENmgapuTtogYgusTBMx1jHaDJv2da5ts4oks2TpQH94Emd+yAIHcL
oksLCGxoSgONZRPzevcziC6bcrFxhzNojNRfeZ9lhuhkt/S3P61A40GvZnTF
bkSnxC7u5+sFjdty/IE2IohOzZW9lp0FGln+5ZvUixGd/vLWUVUu0Diz5oBK
rTeiK8218TQGgsZOp9XvY34iuvKU9iajdtCwunul7+d9RFcZ9Yo9jp8PfHw9
LkKIrtbI3RIvDhqMphLr+AJE12IFLOHvePUlO1nxrjRE1xaY7Eh9AOpTVXKt
66Ox32kb1maB+ghZ+oS6EqLrevO9qzAB9WfLQkX+2Aa6304lfQX1rKcAKhrY
786rd1JA/XKk5cUFZ0Q3PEJrxN/Z6gl0h6oEY0Q3uq2f/Ok9qIee2x98kg/R
mUYVmwgJoL530/EDvTjezFbKK1YwqLsuZtHudSI6q+tbEsL72Ry6+qp4AqIb
W27WWSkAdUN120bmDmx0uX70FairTpXHkQ8gukmu9InVX0BdPLLmavFWRGfz
bd/MbwXq6439Pa4ysQPjf++qBnWuNfqXv+D3w6G8dpTUBLWJLGNa7F/sQ3OJ
plqgNhQUNfl0FLtt3UuTVaDWa/JhJSwb0UFILkLsCKi1C0fwi05iOyk/uc8B
tbovBu0ypthp2suDNaBW0aA21VGG/VI/Cn+nqxVed9XWf4Hom3j1TtjlglpG
ZJ25XQm2gebeqNeglrLD9VMfXn+Tj2L4T7yf03q6NT67sJOkVz4Uglq0pF2s
N8IuXe+gGQFqwX9KJ8RrsNsXmuqFQM3ns11Juh728EiBoQCoubxgHu6WwP7R
ZaklDWo2j0N5YoQR3XRVJa9YL6iZ3v7BY3gBe901TdUuUDO40aYchJ9vuiFG
LicA1FTPTyo7f8EW3E0PeQ5q5FP7qtadxF67KefYK1ATP8o6FfwRr79CHT09
AWrrIwNMOU3Yk7y25PWgxhX2q1AQP29T34R+Swmo/gwd2cPsw67rWmy6Dqpf
D+oorPrfeFbFD4t5UP0QOV4YWIh95FqctySovo7hTXWzxbaP+zt/BlQ74i/m
xR3FpgR2N3WA6pOLZ2L3quL4TrtaB8aAamXm9w+4n9KhyvL9fmlQLS5tP1hU
jR1tMiD8A1SzGiS/6r7C73NWq47fF1QTvilYWs9j39L2tiOD6jGe8UtLutg7
DPnUDUD1IFnlhO5qnC/5278SDEF11x62aB4eZ28O+DH9ClQdTouKn8f7MxlK
vM73F1TN7oTHHpbEXvPOba0zqGr++wiIgvPzsuC2azRQVVD78TsQ14exlGXs
k3JQlfHMfHkH1wdLciDgXBiornn6+FbiMK6XgSgn1RxQ6a+JGp9UxLa65ryn
HlRePvSVeHkc19cj/yXrEVBpq8x7sRbnm36sXO5gJKjcr5I7c/QmousMDD1T
kASVpH7HT0R9bKULnNbvoBI3sVFO9Syu57BZp3XLoHJoScNkHRnRNX/2Tj5s
ARUfan5fqy/uD52EpkE8n3UlQ8bCBtFV5w8oH3oLKloPKxXe4XFV6aOu7YdB
RbEfAkpw/Sm71pfbjoKKmHKz6TqcnwoFn6teFYPy5ERhdd4sohODyfsEzoJy
9nD7JZ9gRJfbIbHjzWtQTlMx2Js6hPuhXmevFzcon4sy+bMO91+pySAry25Q
jpKWEd2egugEhVttgp9A2eGYA7Ufn3/dC9dFNSFQ5mm+kPiChOj8YbtbCv6A
0rLh0aqSDETn26icXB8BSrP3qBvcEhF9DVuY+9tRUBoqKm6bacD9f7+Gpbkm
KFVXdflpVCPa3E+yZO08KB3w3D68PIbvC02gD9wAJR+9KIrqHkSb9gvZcGwN
KLluXPyW1IZo35r/yX/7D5S2vCAtjuD7ZXTzsk6FBijJHrJUu8+HaK93/gm/
lAaMrgDviNdxiPZqS9AunlhgNEXdcqvciGgvVX4xU1YBozopjEnB6z+b9HiS
fhIYBdVlNe34/m3WTnHMHwHGMRA4ynmIaPfeKP16ZwcM9ZV7WjMeiFYWnvti
/TVg0Lc8XafEQbRSQfblqEPAkEm5vHEwE9GKtGZ/fuwCBp+O3b5fRxEta5Ot
tMwYKH68df/GlnpES4w6P/PyKiimQURx7QCiuduOW6hrgsI/r8KLKtGI5nLm
wfuLnqDwqzEtLUsNfw/Uek7fKwSFKQV+u01KiGZPsD10TgQUBhYTTorjeG25
Xq54cBgUap/J+BysRTTVQendPKOgcFg63swnCFGXtr+ybXUB+twRf7W/9oj6
m6/ecHgO6F/tpNCueET9UZNVNjQC9E+M1LZJBqJ+32i6b8kL6D1j09XfxRD1
Q5KWw0AS0CsuRQzUXkDU5gZXPt0yoIflXKsMjUbUs6oXwq5lAW2+XK7wv7eI
ejpijBL4DGjfGc3v0/UR9URNpLDUJaB9LrTtElrB32MGrC/RZKD13ZXujIxF
1MA18Q6SxkCrnmhKF3NEVKvv1QkfyoB2nLzeKUUQUdfNJW9OrgXa+jTTp0t/
EZW3ed+UUATQeC7afx49h6irU9LaqCNA/XP+5IWkR4iyJP/tWMZFoE6nu5jr
dCLKhMjVGxWVQO3t567KC0CUNovqbPF1QM1SEShesECUY3/9DmumA1Vn1b7D
x+MRJeqX0NcCBFSVX8FNrCOIEj6RGGVsAlTaTLaXcBSi7G8eydcRBar4fJzD
j9eI4mQWmL/6M1CWmVfklfF6KqdenFt4AZSWJlF3NU1Efj0ewteQDBT3F7v+
xCBEfrGLsL0+EChOwXL658iI3PGsvP9ULlDsRBwbKq0R+Ul2WwFlBCimgYrA
MULkYrHsE+d5gaLkWW0rl4bI0SA60H0QyAt256KCXyCyTI7I0esLQL7hv3u8
NAWRCcvHe+oCgJwmk3LSRg6RhXactbpcDeSLvU3JZ0IQmWclZo58Acint2sf
6J1BpCnqH1HmDSCHXogsOmaKf5+8cph1nwey+YLyuSfSiORVOW47owKkpVtG
aYvrEcmtUKv88wSQfq6of6f/QKQdacZr/mUCadbFK7/1ASJZ7L/6N9ATSOOk
uMCH2BrfkhXr+oD0Znpk2tEBya+U1HXsTQXS/eRu242NSF4r5c9R82NACnmW
x6XQh+Spqfrq4Y1ACjw8s7l/EMkTUihiFXi9fcq3y/nIiLh4UJ631xpInvk+
bwXPICIa+hvOMgGSzScda6FRRLT1HAj1wFa7qlz5gYCInKn8Wr4lICndoZ20
EkJErcPWGX17gERvvZPg+BERxcJtX8hdBBJxw/7+hv+QXL+43406EpA2TI0s
TyIk57v+IO9bJsiPvHe/u+yL5JyUK6R95UB+oG9R47A0kjPbzJXQxw/ybz78
jCJ8RXIMzwHl/bkg3y4to6u2GslObn57b98SyN/VSGmKaUOyB1ujQl+7gPyR
Tx0qNx8gWZ/Dcs6zoyAf/shCnn4Zye6grEoNlwb5A1f9bcARyer5XHk3awXy
e05m3iMHIZnf6Vqz7eMgb/nH/JhVKJKJfvwlk/0G5OUS1OqyxZBMkGARZ/cv
kJdMcXw6jpCMh2tpHL0L5EVvXSbVDSMZzvCl0JsNIM8/H3TjKh7nKeGjOxcD
8Tf164HHNCR9Xq0x6GcwEHu7eiYGlpD0cdqSd80QEF9clz5SboakQ8RzzIVa
gfgs7N6GvRZI2n5CP2gfFxCbzZ8/GsIWsxqUrJAHYmWiZsW+cSR1g5/yfX0J
ENN36VcyNJFUUrFRlIM5EC9PoR+12Ec3faKGCwHx4vkOulMhktrl+8NzVAeI
ibO7d7QPIyligAvPlaNAjLH9Zf72CZLaMGSq7NgCxCNbm084rUOS/6x7Igb0
gHjIUiFw7zySHJYa//khH4ihkTXrz71FknkRbN4XdUDc6+dDNZVEkpfqr1R+
XAdE7yaN9JwHSPLkqrwjzueA6KVcvJSujiS9j0w1+rsB0Z1cJngoBUlSVS7v
DgoHokOxAzPuCZIU3fb1G+EpEO32v5E9FYokufduCLZ0BaKNoeyd1alIYuRs
QwtVEYgWy6u5FTqRRH6a4CFqHBA3SYdn/6tDElfen83vXwNEjlW8fVoUkoiX
E0/q6AGiSeK0bG8ykvC9FOjspgpEJmNw+5gfktjRYpC/OgGIhuf2Do/4Iokt
c3JRM/8BUX/Jsev1ISRB57CTN9kDUeePzzTvayRB8DyuHvgWiNqXzuu3yCKJ
NVHD1AAHIGpp07n8S5D45xzRzk4BIKpfK6HLOCLxNyUTQ4n7gKjmmRl3NwqJ
t1Z8W/sqCIiqWmt3KxOR+K2Kwy6Dp4GotGx/wYQXiaeV8A7tVQEi44fOcxFt
JH46q1NvdSIQFX9fD9n2GolHJjcnheB8UOQ7NSqoi8T3Hvq5/qsNEBXoPzO3
XUbiTru8xoysgUi3m11T9xaJbzXh31pwE4i0M1HnRr4icdqMpOkxnH9UKb1L
8spIXKzplD63GBApkSHvl1KROE+KjtureCCShzjvxYwRYd5Vub9yP/b2oqkC
aUQYlQscmsD5RHpTEnFtHhF6BxZStKKwfS3b04oRoflqr3gzjo/8v8TNU+mI
UGnz54YdG7vI36RwBRFu/ovetOiB7T65LvgQIlwutdL1OIgtR1jJFkKEkzsO
Xk26DkTi13FfPbx+2O+5S6v7sFv3XuiPRoQ96d1ba3KwSy8+7UlFBActnn6R
Kuzc/S5cCogAbRlhw8P/8/zpL0xE0Nx5RdMX759YppOW54YI8iNThtucsdsZ
7R/aEGFjYNmdkifYU32eX+4jsb9TfaVrcT7LU9ipF9OR2NQBfzfrDdjePgXG
O5DY4Je9fZ2rsMvNW4eOI7HuXT2bmBx8fr7v6tNBSKyuu7S6Fp+XFOIsElyA
xEqNltyf4fdH+hSfO9SExDLy6iwchXE8vY/ymT5HYud45jOu4PnkaVaEjAsS
i/a5dVC3C7+PxHZBnwtIbH/9y3EW4PelQVm6EIDEXEWPSPHj/VA/2e4+hZCY
hW+uvIcZfr83rT2y8PMNKiwIjtH4/YfIixYwkZi4CVXPGue7ooYV4ZE9ElsT
45ayBdcbg1J82XcDEp2vkjFulsT5RxlhmIwj0V55GJ09DkQVy98jc2ZItMm6
RMD0MM7X0D56GBcSrYgsGHDDz1cruF7laYhEL9bubCuQBaKm9tuxWDz/2L4s
vze3cT3csbzVPYdEAzc+8uD2xfWjPWNNwvPN7IPeUki4vkImAn3qkMhKql6p
aAeuz9yXU8dfI5GvkrtvJafg+r2iv2QShET+uxo2P4b706bUsZaaLiRy/4zb
arFMIG5tUzNUuYlE/BXj0hNNgWg7fE3FDtvplD6vHc5vB5sL/VkWSMT03XhS
Oe6v2zs+0Z+JIBG5KDvZGx+A6DJTVNFjhoRfHQkwPI77jc+v78WlXEiYdVHU
eYCG++G4Xe6xe0iYkdFV8DcViHHWUsHv8Dgh/86jzbj/nWrwPnp6FAlNF3xW
uCkOxKTX0d781Ugo/8A5Oe0lIF6vXvh61B4JrZN6Hr8en782aMiRo4o2fn8g
u7m1CIhPOuL7ZZ+jjU9V9KUzA3B/12sf2JKLNh75YyOwCvfbLhNN1pQs2vBB
62K63ggQP6y90+ssiwSLhjJFpl6C/Nrkxto3z5HgKb/okvoVkBdIdEnJrkaC
nmNBiddeg7zwpZwUS3UkSHh+fZ/9VpCX6TYtAyISOAUnj+XNg7zm+Mp0RSZa
v+vuJ7N910Deo1Kz+7034udv/819mQLyjdeNxG0R4ht1Oz07fRPft9ZtzRuw
n4zmiCulgPyLDeTXHAbiC/903CsR8H1da3qnlYnWDp52MngnAPIL1ZzxAQbi
LQ+IbdmaAiSpWy9Kq3QRj80zi6Ox/UBy3e9i3ZGAeGickw8D3YDksfRXn5yA
uJfuHEttMQaSd2pr0Eo24i4KaAt5wcbfK8NVr1NGETdXgqxd6hCQjversn4N
oVUVzItewy5AKty+dc1t/4a/UttrnUSEgLS86x/jwaOGPy3Gdx5vHgUy19yl
49KeDX9CxJUCU6yBzJvCPt/m1LDScuOr9FwdkIVHvnDb+TYsB0/60G3sgcyY
9Al/9qhhAT1ip2wbALLLiQuSOzIafrjKHdmVpwrk+qqxm/p/Gn5w17tzVm8B
cotmm58eNMyV2dkqjO4AcmfF7gHyfMMct2X8YOdbIP/XUbce+TXMlF7jffCK
BOQ55z9PL/zX8G3RvOVxpRdQGJ9qcyrNGj7SndPbhPiAkvGoi/cSg9PMnvm0
tX0YqFf/eYXFaXNaXzs86xLFzuky0T3Zx2kP4HV9rk0CalHOsSWlUE53+v7k
1xlcQK1ypZ18m8bpXTyrU/tyBqj/Sfa6z57nDHl8WLtq6SXQJNqlzO2FOBM3
jXOWpiWBlvU2wqgojfPb6373tvK3QK/b3HP/eCOsdRfK2C78ABiHPdNd2IMg
rO8nKQkXQWWnyZUaejiI38rYkrPCBnXfNd9+hRaA7IFQlFmvAJpTUR9byKeA
1Lb8hmV6BrRTr22gnS8Cqk3iEuJbAV1Xk3JDEzvsnvVR52Kww3mvcjsD1VZK
+pmUAXaxR02ACPZtPTZpHHTdRNdb8uH5dh2uboH3sMd9rmwYA6ojv6fXpn7Q
3XWF73mMA1CdE903X9ED3d3j9JbcJuyXHGr+J9D1kou8SPwC1J2S5EwCN7Zj
q2xlMXbRJ6cRR+x6nxMbnwHV5anjt8e6oLvnclawNBmo7mtmUu9tAV0fkzVv
Klewbernzz7EPujw4uo37LSz36bOYBdlJds8AOouulwebQp0fUV0beWygOqx
RZf60gX7i+dcXwv2uV/si99Bd6/s7dU9+DwevY9mQj2xHebeHN0NVE8fXSnP
Suy6001d09glMykOM9izzwcDB7Hn7mRrvgVdP0WJ2tsqQN3N3Gs6JYG9y8st
7vL/+/uI5/8H7BG+fg==
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd2Xc8Vv/7B3AlkpLQwkfKSMre475vl/scO4WUBtlSITMiJLMSCUkaKGVF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      "]]}}},
  Axes->True,
  AxesOrigin->{0, 10.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of K - par set 1\"", TraditionalForm],
  PlotRange->{{-10.629016760459951`, 12.35059499331999}, {7.529908796306733, 
   31.736772051751235`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467469159284*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Animation of double-rocker mecha par 1 (\[Psi]\[Rule]f\[Psi])\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pa", "=", "par1"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0x", "\[Rule]", "0"}], ",", 
   RowBox[{"A0y", "\[Rule]", "0"}], ",", 
   RowBox[{"\[Gamma]0", "\[Rule]", "0"}], ",", 
   RowBox[{"a", "\[Rule]", "12"}], ",", 
   RowBox[{"b", "\[Rule]", "30.5`"}], ",", 
   RowBox[{"c", "\[Rule]", "40"}], ",", 
   RowBox[{"d", "\[Rule]", "40"}], ",", 
   RowBox[{"g", "\[Rule]", "30"}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", 
    RowBox[{"30", " ", "\[Degree]"}]}], ",", 
   RowBox[{"k", "\[Rule]", "20.53141570660307`"}], ",", 
   RowBox[{"\[Kappa]", "\[Rule]", "0.8191822673391661`"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.4674674735787153`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f\[Psi]i", "=", "f\[Psi]"}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rA0x", "=", 
   RowBox[{"A0x", "/.", "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rA0y", "=", 
   RowBox[{"A0y", "/.", "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rB0x", "=", 
   RowBox[{
    RowBox[{"A0x", "+", 
     RowBox[{"d", " ", 
      RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rB0y", "=", 
   RowBox[{
    RowBox[{"A0y", "+", 
     RowBox[{"d", " ", 
      RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rax", "=", 
   RowBox[{
    RowBox[{"A0x", "+", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}]}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ray", "=", 
   RowBox[{
    RowBox[{"A0y", "+", 
     RowBox[{"a", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}]}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rbx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"A0x", "+", 
      RowBox[{"b", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
      RowBox[{"d", " ", 
       RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
     
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rby", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"A0y", "+", 
      RowBox[{"b", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
      RowBox[{"d", " ", 
       RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
     
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rkx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"xK", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rky", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"yK", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"lmax", "=", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Plo0", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "100"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Coupling Path par set 1)\>\""}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.467467441467472*^9, 3.467467452877768*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"PloMecha1", " ", "=", " ", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", " ", "rA0y"}], "}"}], ",", " ", 
            RowBox[{"a", " ", "/.", " ", "pa"}]}], "]"}], ",", " ", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", " ", "rA0y"}], "}"}], ",", " ", 
            RowBox[{"lmax", "/", "100"}]}], "]"}], ",", " ", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rax", ",", " ", "ray"}], "}"}], ",", " ", 
            RowBox[{"lmax", "/", "100"}]}], "]"}], ",", " ", "\n", "       ", 
          
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rbx", ",", " ", "rby"}], "}"}], ",", " ", 
            RowBox[{"lmax", "/", "100"}]}], "]"}], ",", " ", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rkx", ",", " ", "rky"}], "}"}], ",", " ", 
            RowBox[{"lmax", "/", "100"}]}], "]"}], ",", " ", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rB0x", ",", " ", "rB0y"}], "}"}], ",", " ", 
            RowBox[{"lmax", "/", "100"}]}], "]"}], ",", " ", "\n", "       ", 
          
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"rA0x", ",", " ", "rA0y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rB0x", ",", " ", "rB0y"}], "}"}]}], "}"}], "]"}], ",", 
          " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"rA0x", ",", " ", "rA0y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rax", ",", " ", "ray"}], "}"}]}], "}"}], "]"}], ",", 
          " ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"rB0x", ",", " ", "rB0y"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rbx", ",", " ", "rby"}], "}"}]}], "}"}], "]"}], ",", 
          " ", "\n", "       ", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"rax", ",", " ", "ray"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rbx", ",", " ", "rby"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rkx", ",", " ", "rky"}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"rax", ",", " ", "ray"}], "}"}]}], "}"}], "]"}], ",", 
          " ", 
          RowBox[{"Text", "[", 
           RowBox[{"A0", ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rA0x", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}], ",", " ", 
              RowBox[{"rA0y", " ", "-", " ", 
               RowBox[{"lmax", "/", "30"}]}]}], "}"}]}], "]"}], ",", " ", 
          "\n", "       ", 
          RowBox[{"Text", "[", 
           RowBox[{"A", ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rax", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}], ",", " ", 
              RowBox[{"ray", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}]}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{"B", ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rbx", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}], ",", " ", 
              RowBox[{"rby", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}]}], "}"}]}], "]"}], ",", " ", 
          "\n", "       ", 
          RowBox[{"Text", "[", 
           RowBox[{"K", ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rkx", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}], ",", " ", 
              RowBox[{"rky", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}]}], "}"}]}], "]"}], ",", " ", 
          RowBox[{"Text", "[", 
           RowBox[{"B0", ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"rB0x", " ", "+", " ", 
               RowBox[{"lmax", "/", "30"}]}], ",", " ", 
              RowBox[{"rB0y", " ", "-", " ", 
               RowBox[{"lmax", "/", "30"}]}]}], "}"}]}], "]"}]}], "}"}], 
        "]"}]}], ";", " ", 
      RowBox[{"Print", "[", 
       RowBox[{"Show", "[", 
        RowBox[{"Plo0", ",", " ", "PloMecha1"}], "]"}], "]"}]}], ",", " ", 
     "\n", "   ", 
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", " ", 
       RowBox[{"0", "*", "Degree"}], ",", " ", 
       RowBox[{"360", "*", "Degree"}], ",", " ", 
       RowBox[{"30", "*", "Degree"}]}], "}"}]}], "]"}], ";"}], " "}]], "Input",\

 FormatType->"InputForm",
 ImageRegion->{{0, 1}, {0, 1}},
 RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{12, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{37.95982142857143, 30.431688605739307`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{9.686539575281317, 20.40066008198283}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], LineBox[{{0, 0}, {12, 0}}], 
    LineBox[{{40, 0}, {37.95982142857143, 30.431688605739307`}}], 
    LineBox[{{12, 0}, {37.95982142857143, 30.431688605739307`}, {
      9.686539575281317, 20.40066008198283}, {12, 0}}], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[40, 3], Rational[4, 3]}, {13.333333333333334`, 
      1.3333333333333333`}]], 
    InsetBox["B", {39.293154761904766`, 31.76502193907264}], 
    InsetBox["K", {11.019872908614651`, 21.733993415316164`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674740487347`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{6 3^Rational[1, 2], 6}, {10.392304845413264`, 6}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{42.06524619738691, 30.429997669145145`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{12.331818203919614`, 26.439601729229526`}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {6 3^Rational[1, 2], 6}}, {{0, 0}, {
       10.392304845413264`, 6}}]], 
    LineBox[{{40, 0}, {42.06524619738691, 30.429997669145145`}}], 
    LineBox[NCache[{{6 3^Rational[1, 2], 6}, {42.06524619738691, 
       30.429997669145145`}, {12.331818203919614`, 26.439601729229526`}, {
       6 3^Rational[1, 2], 6}}, {{10.392304845413264`, 6}, {42.06524619738691,
        30.429997669145145`}, {12.331818203919614`, 26.439601729229526`}, {
       10.392304845413264`, 6}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3] + 6 3^Rational[1, 2], Rational[22, 3]}, {
      11.725638178746598`, 7.333333333333333}]], 
    InsetBox["B", {43.39857953072025, 31.763331002478477`}], 
    InsetBox["K", {13.665151537252948`, 27.77293506256286}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467474111473*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{6, 6 3^Rational[1, 2]}, {6, 10.392304845413264`}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{40.58184167627874, 30.49444966323782}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{10.581972318612912`, 30.40591422975002}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {6, 6 3^Rational[1, 2]}}, {{0, 0}, {
       6, 10.392304845413264`}}]], 
    LineBox[{{40, 0}, {40.58184167627874, 30.49444966323782}}], 
    LineBox[NCache[{{6, 6 3^Rational[1, 2]}, {40.58184167627874, 
       30.49444966323782}, {10.581972318612912`, 30.40591422975002}, {
       6, 6 3^Rational[1, 2]}}, {{6, 10.392304845413264`}, {40.58184167627874,
        30.49444966323782}, {10.581972318612912`, 30.40591422975002}, {
       6, 10.392304845413264`}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[22, 3], Rational[4, 3] + 6 3^Rational[1, 2]}, {
      7.333333333333333, 11.725638178746598`}]], 
    InsetBox["B", {41.91517500961208, 31.827782996571152`}], 
    InsetBox["K", {11.915305651946246`, 31.739247563083353`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467474201425*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{0, 12}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{35.62735383299589, 30.18492944331963}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{5.667360175007529, 31.73372898273628}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], LineBox[{{0, 0}, {0, 12}}], 
    LineBox[{{40, 0}, {35.62735383299589, 30.18492944331963}}], 
    LineBox[{{0, 12}, {35.62735383299589, 30.18492944331963}, {
      5.667360175007529, 31.73372898273628}, {0, 12}}], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3], Rational[40, 3]}, {1.3333333333333333`, 
      13.333333333333334`}]], 
    InsetBox["B", {36.96068716632922, 31.51826277665296}], 
    InsetBox["K", {7.000693508340862, 33.06706231606962}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467474256832*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{-6, 6 3^Rational[1, 2]}, {-6, 10.392304845413264`}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{29.58210443433365, 28.665614453258616`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-0.3816414387912559, 30.14004086742449}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {-6, 6 3^Rational[1, 2]}}, {{0, 
       0}, {-6, 10.392304845413264`}}]], 
    LineBox[{{40, 0}, {29.58210443433365, 28.665614453258616`}}], 
    LineBox[NCache[{{-6, 6 3^Rational[1, 2]}, {29.58210443433365, 
       28.665614453258616`}, {-0.3816414387912559, 
       30.14004086742449}, {-6, 6 3^Rational[1, 2]}}, {{-6, 
        10.392304845413264`}, {29.58210443433365, 
       28.665614453258616`}, {-0.3816414387912559, 
       30.14004086742449}, {-6, 10.392304845413264`}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[-14, 3], Rational[4, 3] + 
       6 3^Rational[1, 2]}, {-4.666666666666667, 11.725638178746598`}]], 
    InsetBox["B", {30.915437767666983`, 29.99894778659195}], 
    InsetBox["K", {0.9516918945420774, 31.47337420075782}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674743518267`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{(-6) 3^Rational[1, 2], 6}, {-10.392304845413264`, 6}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{24.198123154410936`, 26.087366447321514`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-5.801781295052863, 26.01164971837489}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {(-6) 3^Rational[1, 2], 6}}, {{0, 
       0}, {-10.392304845413264`, 6}}]], 
    LineBox[{{40, 0}, {24.198123154410936`, 26.087366447321514`}}], 
    LineBox[NCache[{{(-6) 3^Rational[1, 2], 6}, {24.198123154410936`, 
       26.087366447321514`}, {-5.801781295052863, 
       26.01164971837489}, {(-6) 3^Rational[1, 2], 
        6}}, {{-10.392304845413264`, 6}, {24.198123154410936`, 
       26.087366447321514`}, {-5.801781295052863, 
       26.01164971837489}, {-10.392304845413264`, 6}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3] - 6 3^Rational[1, 2], Rational[
       22, 3]}, {-9.05897151207993, 7.333333333333333}]], 
    InsetBox["B", {25.53145648774427, 27.420699780654846`}], 
    InsetBox["K", {-4.46844796171953, 27.344983051708223`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467474388521*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{-12, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{20.439903846153847`, 23.40197937039286}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-9.406174038063789, 20.366911837500865`}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], LineBox[{{0, 0}, {-12, 0}}], 
    LineBox[{{40, 0}, {20.439903846153847`, 23.40197937039286}}], 
    LineBox[{{-12, 0}, {20.439903846153847`, 
      23.40197937039286}, {-9.406174038063789, 20.366911837500865`}, {-12, 
      0}}], InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[-32, 3], Rational[4, 3]}, {-10.666666666666666`, 
      1.3333333333333333`}]], 
    InsetBox["B", {21.77323717948718, 24.73531270372619}], 
    InsetBox["K", {-8.072840704730455, 21.700245170834197`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674744844418`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{(-6) 3^Rational[1, 2], -6}, {-10.392304845413264`, -6}],
      NCache[Rational[2, 5], 0.4]], 
    CircleBox[{18.514507454581548`, 21.647716047675058`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-10.628911408964589`, 14.530052319744136`}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {(-6) 3^Rational[1, 2], -6}}, {{0, 
       0}, {-10.392304845413264`, -6}}]], 
    LineBox[{{40, 0}, {18.514507454581548`, 21.647716047675058`}}], 
    LineBox[NCache[{{(-6) 3^Rational[1, 2], -6}, {18.514507454581548`, 
       21.647716047675058`}, {-10.628911408964589`, 
       14.530052319744136`}, {(-6) 
        3^Rational[1, 2], -6}}, {{-10.392304845413264`, -6}, {
       18.514507454581548`, 21.647716047675058`}, {-10.628911408964589`, 
       14.530052319744136`}, {-10.392304845413264`, -6}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3] - 6 3^Rational[1, 2], 
       Rational[-14, 3]}, {-9.05897151207993, -4.666666666666667}]], 
    InsetBox["B", {19.84784078791488, 22.98104938100839}], 
    InsetBox["K", {-9.295578075631255, 15.86338565307747}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674745092697`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{-6, (-6) 3^Rational[1, 2]}, {-6, -10.392304845413264`}],
      NCache[Rational[2, 5], 0.4]], 
    CircleBox[{18.270638371421743`, 21.4029166987696}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-9.416811754434288, 9.85280390589027}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {-6, (-6) 3^Rational[1, 2]}}, {{0, 
       0}, {-6, -10.392304845413264`}}]], 
    LineBox[{{40, 0}, {18.270638371421743`, 21.4029166987696}}], 
    LineBox[NCache[{{-6, (-6) 3^Rational[1, 2]}, {18.270638371421743`, 
       21.4029166987696}, {-9.416811754434288, 
       9.85280390589027}, {-6, (-6) 
        3^Rational[1, 2]}}, {{-6, -10.392304845413264`}, {18.270638371421743`,
        21.4029166987696}, {-9.416811754434288, 
       9.85280390589027}, {-6, -10.392304845413264`}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[-14, 3], Rational[4, 3] - 6 
       3^Rational[1, 2]}, {-4.666666666666667, -9.05897151207993}]], 
    InsetBox["B", {19.603971704755075`, 22.736250032102934`}], 
    InsetBox["K", {-8.083478421100954, 11.186137239223603`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674746349*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{0, -12}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{19.733884699114203`, 22.793301002952656`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-6.131137275582498, 7.594595852563788}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], LineBox[{{0, 0}, {0, -12}}], 
    LineBox[{{40, 0}, {19.733884699114203`, 22.793301002952656`}}], 
    LineBox[{{0, -12}, {19.733884699114203`, 
      22.793301002952656`}, {-6.131137275582498, 7.594595852563788}, {
      0, -12}}], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3], Rational[-32, 3]}, {
      1.3333333333333333`, -10.666666666666666`}]], 
    InsetBox["B", {21.067218032447535`, 24.12663433628599}], 
    InsetBox["K", {-4.797803942249165, 8.927929185897122}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.46746747465933*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{6, (-6) 3^Rational[1, 2]}, {6, -10.392304845413264`}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{23.433585538911125`, 25.608668686665954`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{-1.3902255024281285`, 8.762945033943783}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {6, (-6) 3^Rational[1, 2]}}, {{0, 0}, {
       6, -10.392304845413264`}}]], 
    LineBox[{{40, 0}, {23.433585538911125`, 25.608668686665954`}}], 
    LineBox[NCache[{{6, (-6) 3^Rational[1, 2]}, {23.433585538911125`, 
       25.608668686665954`}, {-1.3902255024281285`, 8.762945033943783}, {
       6, (-6) 3^Rational[1, 2]}}, {{6, -10.392304845413264`}, {
       23.433585538911125`, 25.608668686665954`}, {-1.3902255024281285`, 
       8.762945033943783}, {6, -10.392304845413264`}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[22, 3], Rational[4, 3] - 6 3^Rational[1, 2]}, {
      7.333333333333333, -9.05897151207993}]], 
    InsetBox["B", {24.766918872244457`, 26.942002019999286`}], 
    InsetBox["K", {-0.05689216909479522, 10.096278367277117`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674674747389727`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[NCache[{6 3^Rational[1, 2], -6}, {10.392304845413264`, -6}], 
     NCache[Rational[2, 5], 0.4]], 
    CircleBox[{30.055542755759795`, 28.83327539696936}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{4.221416818633278, 13.582113570253103`}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], 
    LineBox[NCache[{{0, 0}, {6 3^Rational[1, 2], -6}}, {{0, 0}, {
       10.392304845413264`, -6}}]], 
    LineBox[{{40, 0}, {30.055542755759795`, 28.83327539696936}}], 
    LineBox[NCache[{{6 3^Rational[1, 2], -6}, {30.055542755759795`, 
       28.83327539696936}, {4.221416818633278, 13.582113570253103`}, {
       6 3^Rational[1, 2], -6}}, {{10.392304845413264`, -6}, {
       30.055542755759795`, 28.83327539696936}, {4.221416818633278, 
       13.582113570253103`}, {10.392304845413264`, -6}}]], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[4, 3] + 6 3^Rational[1, 2], Rational[-14, 3]}, {
      11.725638178746598`, -4.666666666666667}]], 
    InsetBox["B", {31.388876089093127`, 30.16660873030269}], 
    InsetBox["K", {5.554750151966611, 14.915446903586437`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467474839147*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 12], 
    CircleBox[{0, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{12, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{37.95982142857143, 30.431688605739307`}, NCache[
     Rational[2, 5], 0.4]], 
    CircleBox[{9.686539575281317, 20.40066008198283}, NCache[
     Rational[2, 5], 0.4]], CircleBox[{40, 0}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{0, 0}, {40, 0}}], LineBox[{{0, 0}, {12, 0}}], 
    LineBox[{{40, 0}, {37.95982142857143, 30.431688605739307`}}], 
    LineBox[{{12, 0}, {37.95982142857143, 30.431688605739307`}, {
      9.686539575281317, 20.40066008198283}, {12, 0}}], 
    InsetBox["A0", 
     NCache[{Rational[4, 3], Rational[-4, 3]}, {
      1.3333333333333333`, -1.3333333333333333`}]], 
    InsetBox["A", 
     NCache[{Rational[40, 3], Rational[4, 3]}, {13.333333333333334`, 
      1.3333333333333333`}]], 
    InsetBox["B", {39.293154761904766`, 31.76502193907264}], 
    InsetBox["K", {11.019872908614651`, 21.733993415316164`}], 
    InsetBox["B0", 
     NCache[{Rational[124, 3], Rational[-4, 3]}, {
      41.333333333333336`, -1.3333333333333333`}]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  PlotLabel->FormBox["\"Coupling Path par set 1)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.46746747493983*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Optimazation of the mechanism : 
ferror(p) -> min, ferror = sum( (fct(p) - val )^2)\
\>", "Section"],

Cell[CellGroupData[{

Cell["Given are point of B and K", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parReq", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"A0x", "\[Rule]", "0"}], ",", 
    RowBox[{"A0y", "\[Rule]", "0"}], ",", 
    RowBox[{"g", "\[Rule]", "35.2"}], ",", 
    RowBox[{"b", "\[Rule]", "30.5"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0x", "\[Rule]", "0"}], ",", 
   RowBox[{"A0y", "\[Rule]", "0"}], ",", 
   RowBox[{"g", "\[Rule]", "35.2`"}], ",", 
   RowBox[{"b", "\[Rule]", "30.5`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.467467505119709*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fct", " ", "=", " ", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]1"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]1"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]1"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]1"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]3"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yB", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]3"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"xC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]3"}]}], "/.", "parReq"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"yC", "/.", 
          RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
         RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
        RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]3"}]}], "/.", "parReq"}], 
      "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "}"}]}], 
  ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nfct", " ", "=", 
  RowBox[{"Length", "[", "fct", "]"}]}]], "Input"],

Cell[BoxData["12"], "Output",
 CellChangeTimes->{3.467467507462854*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"val", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
   "40", ",", " ", "30", ",", " ", "7", ",", " ", "18", ",", "22", ",", "20", 
    ",", 
    RowBox[{"-", "7"}], ",", "0", ",", "19", ",", "16", ",", 
    RowBox[{"-", "16"}], ",", "20"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40", ",", "30", ",", "7", ",", "18", ",", "22", ",", "20", ",", 
   RowBox[{"-", "7"}], ",", "0", ",", "19", ",", "16", ",", 
   RowBox[{"-", "16"}], ",", "20"}], "}"}]], "Output",
 CellChangeTimes->{3.467467507521316*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nfct", " ", "=", 
  RowBox[{"Length", "[", "val", "]"}]}]], "Input"],

Cell[BoxData["12"], "Output",
 CellChangeTimes->{3.467467507621359*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PloPoints", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
         "val", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
         "val", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "9", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
         "val", "\[LeftDoubleBracket]", "10", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
         "val", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "7", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
         "val", "\[LeftDoubleBracket]", "8", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Circle", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "val", "\[LeftDoubleBracket]", "11", "\[RightDoubleBracket]"}], ",", 
         
         RowBox[{
         "val", "\[LeftDoubleBracket]", "12", "\[RightDoubleBracket]"}]}], 
        "}"}], ",", 
       FractionBox["lmax", "100"]}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
          
          RowBox[{
          "val", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ",", 
          
          RowBox[{
          "val", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], ",", 
          
          RowBox[{
          "val", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "7", "\[RightDoubleBracket]"}], ",", 
          
          RowBox[{
          "val", "\[LeftDoubleBracket]", "8", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "9", "\[RightDoubleBracket]"}], ",", 
          
          RowBox[{
          "val", "\[LeftDoubleBracket]", "10", "\[RightDoubleBracket]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "11", "\[RightDoubleBracket]"}], ",",
           
          RowBox[{
          "val", "\[LeftDoubleBracket]", "12", "\[RightDoubleBracket]"}]}], 
         "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"B1", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
          
          FractionBox["lmax", "30"]}], ",", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
          
          FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"B2", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], "+", 
          
          FractionBox["lmax", "30"]}], ",", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}], "+", 
          
          FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{"B3", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "9", "\[RightDoubleBracket]"}], "+", 
          
          FractionBox["lmax", "30"]}], ",", 
         RowBox[{
          RowBox[{
          "val", "\[LeftDoubleBracket]", "10", "\[RightDoubleBracket]"}], "+",
           
          FractionBox["lmax", "30"]}]}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{CircleBox[{40, 30}, NCache[Rational[2, 5], 0.4]], 
   CircleBox[{22, 20}, NCache[Rational[2, 5], 0.4]], 
   CircleBox[{19, 16}, NCache[Rational[2, 5], 0.4]], 
   CircleBox[{7, 18}, NCache[Rational[2, 5], 0.4]], 
   CircleBox[{-7, 0}, NCache[Rational[2, 5], 0.4]], 
   CircleBox[{-16, 20}, NCache[Rational[2, 5], 0.4]], 
   LineBox[{{40, 30}, {7, 18}}], LineBox[{{22, 20}, {-7, 0}}], 
   LineBox[{{19, 16}, {-16, 20}}], 
   InsetBox["B1", 
    NCache[{Rational[124, 3], Rational[86, 3]}, {41.333333333333336`, 
     28.666666666666668`}]], 
   InsetBox["B2", 
    NCache[{Rational[70, 3], Rational[64, 3]}, {23.333333333333332`, 
     21.333333333333332`}]], 
   InsetBox["B3", 
    NCache[{Rational[61, 3], Rational[52, 3]}, {20.333333333333332`, 
     17.333333333333332`}]]}]], "Output",
 CellChangeTimes->{3.467467507728422*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plo1B", ",", "plo1K", ",", "PloPoints"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd2Xc8Vv/7B3AlkpLQwkfKSMre475vl/scO4WUBtlSITMiJLMSCUkaKGVF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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd23k8lN/3AHBFoijb2I1ZGfu+zTBzUlmyK7JEQhKyhJIUlSKpVGixR0gi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      "]]}}, {
    CircleBox[{40, 30}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{22, 20}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{19, 16}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{7, 18}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{-7, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{-16, 20}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{40, 30}, {7, 18}}], LineBox[{{22, 20}, {-7, 0}}], 
    LineBox[{{19, 16}, {-16, 20}}], 
    InsetBox["B1", 
     NCache[{Rational[124, 3], Rational[86, 3]}, {41.333333333333336`, 
      28.666666666666668`}]], 
    InsetBox["B2", 
     NCache[{Rational[70, 3], Rational[64, 3]}, {23.333333333333332`, 
      21.333333333333332`}]], 
    InsetBox["B3", 
     NCache[{Rational[61, 3], Rational[52, 3]}, {20.333333333333332`, 
      17.333333333333332`}]]}},
  Axes->True,
  AxesOrigin->{20., 22.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of B - par set 1\"", TraditionalForm],
  PlotRange->{{18.171876302150217`, 42.17187378778396}, {21.302183358317258`, 
   30.49999999994936}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467507840939*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["setup the error fct.", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ferror", "=", 
   RowBox[{
    RowBox[{"Sum", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"fct", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "-", 
         RowBox[{"val", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "^", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nfct"}], "}"}]}], "]"}], "//", "N"}]}], 
  ";"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Find the solution of p", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pinit", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]1", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]2", ",", 
      RowBox[{
       RowBox[{"-", "75"}], " ", "Degree"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]3", ",", 
      RowBox[{"180", " ", "Degree"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Gamma]0", ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Epsilon]", ",", 
      RowBox[{"30", " ", "\[Degree]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "16"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", "35"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"d", ",", "45"}], "}"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]2", ",", 
     RowBox[{
      RowBox[{"-", "75"}], " ", "\[Degree]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CurlyPhi]3", ",", 
     RowBox[{"180", " ", "\[Degree]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Gamma]0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", 
     RowBox[{"30", " ", "\[Degree]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "16"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", "35"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"d", ",", "45"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.46746750797153*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"parOpt", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{"ferror", ",", "pinit"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.005314665889296027`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CurlyPhi]1", "\[Rule]", "0.03448712533112234`"}], ",", 
     RowBox[{"\[CurlyPhi]2", "\[Rule]", 
      RowBox[{"-", "1.1790746153005822`"}]}], ",", 
     RowBox[{"\[CurlyPhi]3", "\[Rule]", "3.1185957112522322`"}], ",", 
     RowBox[{"\[Gamma]0", "\[Rule]", 
      RowBox[{"-", "0.0022343965860888906`"}]}], ",", 
     RowBox[{"\[Epsilon]", "\[Rule]", "0.534949191930677`"}], ",", 
     RowBox[{"a", "\[Rule]", "15.840848878895263`"}], ",", 
     RowBox[{"c", "\[Rule]", "38.160959021913065`"}], ",", 
     RowBox[{"d", "\[Rule]", "44.903839288921674`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.467467508147664*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
post-calculation of K if g and \[Epsilon] are given !!!!\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"khelp", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"c", "^", "2"}], "+", 
      RowBox[{"g", "^", "2"}], "-", 
      RowBox[{"2", "c", " ", "g", " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}]}], "]"}], "/.", "parReq"}], "/.",
    
   RowBox[{"parOpt", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData["19.598224929905808`"], "Output",
 CellChangeTimes->{3.467467508259151*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Kappa]help", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"ArcCos", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"c", "^", "2"}], "+", 
         RowBox[{"khelp", "^", "2"}], "-", 
         RowBox[{"g", "^", "2"}]}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{"2", "c", " ", "khelp"}], ")"}]}], "]"}], "/", "Degree"}], "/.",
     "parReq"}], "/.", 
   RowBox[{"parOpt", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData["66.29639672214235`"], "Output",
 CellChangeTimes->{3.467467508437255*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"park", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"k", "\[Rule]", "khelp"}], ",", 
    RowBox[{"\[Kappa]", "\[Rule]", 
     RowBox[{"\[Kappa]help", "*", "Degree"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"k", "\[Rule]", "19.598224929905808`"}], ",", 
   RowBox[{"\[Kappa]", "\[Rule]", "1.1570904050097603`"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.467467508513692*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tests", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CurlyPhi]2", "/", "Degree"}], "/.", 
  RowBox[{"parOpt", "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "67.55599918773451`"}]], "Output",
 CellChangeTimes->{3.467467508605392*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"xK", "/.", 
       RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
      RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
     RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], "/.", 
   "park"}], "/.", 
  RowBox[{"parOpt", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", "6.99099494003608`"}]], "Output",
 CellChangeTimes->{3.467467508694962*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"yK", "/.", 
       RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
      RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", 
     RowBox[{"\[CurlyPhi]", "->", "\[CurlyPhi]2"}]}], "/.", "parReq"}], "/.", 
   "park"}], "/.", 
  RowBox[{"parOpt", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData["0.006219288997408867`"], "Output",
 CellChangeTimes->{3.467467508788542*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot mechanism with new parameters", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
Test of functions by a par set Opt   (\[Psi]->f\[Psi])\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xBpar", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"xB", "/.", 
      RowBox[{"\[Delta]", "->", "f\[Delta]"}]}], "/.", 
     RowBox[{"\[Psi]", "->", "f\[Psi]"}]}], "/.", "parReq"}], "/.", 
   RowBox[{"parOpt", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"44.9037271971285`", "\[InvisibleSpace]", "-", 
  RowBox[{"30.5`", " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"0.0022343965860888906`", "\[InvisibleSpace]", "+", 
     RowBox[{"ArcCos", "[", 
      FractionBox[
       RowBox[{"0.01639344262295082`", " ", 
        RowBox[{"(", 
         RowBox[{"1741.2784826171749`", "\[InvisibleSpace]", "-", 
          RowBox[{"1422.629864516016`", " ", 
           RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
       SqrtBox[
        RowBox[{"2267.287276089303`", "\[InvisibleSpace]", "-", 
         RowBox[{"1422.629864516016`", " ", 
          RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "]"}], "+", 
     RowBox[{"ArcTan", "[", 
      FractionBox[
       RowBox[{"15.840848878895263`", " ", 
        RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
       RowBox[{"44.903839288921674`", "\[InvisibleSpace]", "-", 
        RowBox[{"15.840848878895263`", " ", 
         RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]], "]"}]}], 
    "]"}]}]}]], "Output",
 CellChangeTimes->{3.4674675088880987`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"yBpar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"yB", "/.", "\[InvisibleSpace]", 
       RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
      "\[InvisibleSpace]", 
      RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]"}]}], "/.", "\[InvisibleSpace]", 
     "parReq"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "parOpt", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo2B", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xBpar", ",", "yBpar"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Path of B - par set Opt\>\""}], ",", 
    
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0.5`"}], "]"}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0.5], LineBox[CompressedData["
1:eJwt2Hk4lN8XAHCJSiFrIWRLZB1km3lfx8y8IwkhsiWylCVpIfWVyl4SqVQq
Qkll3yKFbyn6Zo+IlFCRiFJJ5Hc8z++veT7PeO89773nnnuM7b5d8t5cXFzc
XFyLXBc+gVWdaMTXchKIz9TowX9SgfX4kupc1ikgRisVqyJ/AevZtbde1fFA
jKnavfrgCqzmjAjP3+JATHBlbxGjAettomWv/XUgfsS79/CvAdbc7zJJm/dA
conePNvfAGzjiSJWeSiQojyM+OZhYJN3eSo8soEUkxbkd3gGbKb7Xd2aeSDF
aQZp2yuAbf70LfmOB8jVdje06vYC23FfUpWAP5Brjih5tfcDO5hw3/IlDkhF
86+MQn1g5+bVzOp6AkmT6hXJpIBdaFc9qb4a/WPD46/ngF3yU6XglSuQOo1v
713+B9hV2loOb+2A1DsUnf6PNLCfh+afj14FpMEtm38vTgH7g2PFsR/OQBJJ
Uw/PsIE9/GRYpI8CkmSViU69AvYXNRtVdg96Skkypx3Y38brruo3AAlWckOL
fwLFZTZ4/tUskMxPEi7KAJQUlIycdQfSrEjsnFMDUDKBxpd9koHcBBPKVVFA
yV1q8ypeh26umz9EAaX8TllU+SiQ5kMBM40soHRJ9ZJITSAtpg02pgcBZUFv
3Rv7B0jrp+UvA1yAClVZI/45AUiH1cOsE2JAHc0+93b3d7Tv1ytHM4A6Ju9z
Mr0U/aBA2vcWUBH8StMj9UBud/QKqQgAKr7s9VYhEkjH6GWusipApTmZea/4
CKRztopU4F2gblxX2r/kJPrDprkV+H1m31a/Nnw/F8Xt6fL4frdtk7U8CtHX
Nv99PgFUodAdjz0mQLqeHLQMGwWqtueq5tszQLrJXhSWMQTq8aDkWhPcPzer
5dM1g0DVfXoTd7cEHXZDpuENUA0fdeQatNFduv0TXEC1lgv8HnMEcmeEbcxT
HP9dJuXq3Q2ke/FH3dilQL0P/N6ZfhDdmR2zE9d/0GDwYGw/+lfx4A+c72N1
dLHPISA9jB4w7xkANZbWYd+ngi5r5L72GKiZe6lSVfuA3JWk8TncAqhZvaj7
VmboHK8Xyg5AzVW+WhM1ha4Va7DZBRyuyrwPAWLoseGahr3AWXLWgPeMMpCe
rGsylpbAET49bNcUhO7+U8SfDxyRHpfAIzT0yKMjvgLAEVM2qmg+hp6RyPvC
As6qEqNQGzwfXpKZVXE7gLMm0+behAR6m8HwigrgKHVujZs3R1eMhIbsB866
0XzxJNxfrzqxeDs6cJT/hrfmYb57NU/RlGaBoyoZxhGrQA92mV/JBo6G0u8l
7meB9F7usGrsF3D0kpPzEnF/vC2CggpbgLMx6KBAIc7vbZu0tccBOPqb2168
nEM7Ha1q8weOwQ+B83+eoX1KZoWGgUNfe3HzzTF0eHdCxWngQNOtRu6F8bLf
JH95CRzTk9XuFlHoe9E/FzcAh0mrZz5djy7k2VmL8bKi83sDMd+8K6Ke6uH6
UbPTB0XF0fVFjQXmwNm84bKrtSD6XYrlTXd0mvXj2w/RA8veSfECx0KQP65t
B3po5y5NQL+/2j/yCT1cJeSvBBxLJ2MhwPPgPWHid6YIONbxNalnq9AzM9IP
S9G1YeUvp9F/vm+1HEJPbhcb10fPdg/w8AFnq5nvBwc8H95//TzmP6Of6oUF
dgHpw5Vv+4uG7l3G2I3777NIRF4C12fr2BLxcJUFe+mHxgHHhjfmdqTjgl9W
FZFofv6C5g0LntwZivHZCD7ZN6iw4Llivxq0QO6FII8FT9duVEcve964eveC
B8725KK5pOt9dBdcJftoFOf7ftuw1XvBEX53rNAtvjaSixfi6+OdeYx2ao80
UluIv+ax31XgWFXVzPWVoX+Je4zJoMOWRXdjfN4/3l1/9x/aSOYlVwt66rJA
TSiu353SNONi9GS7zQlh4GzxeuiWi/noPeq5su8DcMxZkbLG29A9abGlusDZ
1Lb5TOjC+nWvbT78Ee3y86EC5p93Z1xtCO6/2Z7Fx6ss0K0r47R/4n67SGYP
fUE/eS/hiPsN+edj1xYt5I8A18Ey9Ar3EOd76IzH6dP9wDHxVuMWW4j/uv2v
gETgkCtryEcu6Asig6HKmI+mQtdfDqGPt6Y7Yv5tFK/yLm9DW9+5dQHzRY8l
VwBY/7w39Zk4zgBHd+/11QpY/71N319RkgAOrfJ9qXcEWtdx/K0XcDS16t0e
LbyP6LCpjh2er+R9F4owHq//ipmGgnj+woLmxX6iazIbnl7H8+mpTFIsdKm5
TzHuj4JyacJMM/paSRyPGHBkYlIbU3LRvp0ivyqBI3rPo1hqKZ7/KWF7B6wn
Ih6pPWw8n56DVV/E9bB+iN0xd49Gv+R9ztUBHMH9Vrt0MF88C/czo8qBw8cz
tbXHF+0Ttu4tDevTpRjdJfFYj6oXhWR5Yf2SFlq+ihed/YHTUoz17XpSS0II
OtF6UUQCUL8uHU9Oxvh2ueWdP7gEqMndW6bk87Ae/trDiaYDNRQa/vMVvq/H
SoeysTGgBpoOBbMwXvevzep2b7Hero04P6KBbilUs2kFqu/BpDR1GZ2QW1Bc
BdSrFlt65ko0t/0v6hzW831/HBQeYD1vfCX5GOd7dmNNcAbWb7esQViP49c1
JQa4tKOPssMGpYH6V+5oYzzWNzelWcPpMqAqs1Pq350CcseBlRFJ64G6uzHt
ID/WW5cRw0xhvA9z6COuPI/QpSVEPcaTbXK7vBbz0+W4d+xfWbyvTGLSTy5H
i/h+3/UFqFR5Hsitw/tMs+aCRx9QpwLKBkqv4/1nsjRf2Q2oWAvFbdq4Xtvn
FIdUPgAVvV4xIR3n2/7AufIOxneia0hh7gBaR2jisy3ev9LXrDPL8X5dFWAa
XgOUj95Va/HtQNoVsSDsIFCQaz+xKhZIK4ULFrWeQJF+ia0CBJCW9atGx/H+
ZigPFPXUov3SJnoFgDK48vq2TyKQW/IrDTbhemn6Ghyfwn7JYsPY+iUdQK0p
WCGYdwn7iW9LRu0VgT31/rHuU6y3UFiWIFKG/YiP6PsgJbQun0J8MrC/Dhc4
pWG/YVKqq2oUAezPw89zG3WwfynhaRDrA3Z/R9nAbcwXRmbImhUKwG50rbq4
DvshQzMb/4PbgJ1pMHDvDBeQmukCXZd2ATvdirQ3lAVSY3RPrLQVsK/tai7Y
j+Np6Gv7pj4CdkrMheH7ckCq1XO9gQFgn64YPeqC51Ol8xDn6TVgH/hv52ic
LZAKN9c7K+oC2zSPVWeA/ZXYnCD1HMcnExp2qPihRV9Yng4HNj3goVPaFewf
VWr3W/MDe+O63yVDmA/Clltq5TuBrRI9a7ca10/gxL8FhzFewbniN+mmQPIm
PpGRDQdWT7dT+rtXQEyxsmStTIDV9TjS2mUaiO+02fAD+cDquHeSw7kBxDfZ
dLneEuxvj8xX4D1BfP1WdTvyC/bDfJruv1WxH47R2dEoCKycyUS54QYgBpzW
xq36CazgKS2W2SQQzbcj73Pj8weqrj55KgtEk+uX6KO/gbUvgs9+ZysQjUJh
L2ccgOW7YkxTfjMQzw8Ircw4ASxX0b86WtVA1Ml+VAh/CyzTn6GbjbYAUSkb
rpp1BlgCgjYbcmKAyCgQ5u3fAiy+57YuiyWBuKHl7P1kPbCWRMaB5D0g0vIe
u3yYBOb8j0va0alAXL05yqc0DMxvrV5t/vVAXAw7fbPqLjC7Pbo2a/ECEdfq
sbb2ADAzZ/97WJYDRCBvluz8a2Dqbz8ippgPhE5U3vLcZGDqpJWc7SwBQttV
JUrWBpiaH5wbl9wFQpMGc32OwFwf9ONSlC8Qqh2cXv4UYEqcjEnrOAiE3Nzl
pZvCwXTmlE+gkCEQgm+Gvn7tANNqMpbXbRkwhl/oP5x0A1N2kjGNyxcYF+1z
te/rgCnM35clmoCRXPtXqsYVTIl9vNzpfsBI2qDu57AETPUtJeCiOTBO/5Rd
p7EPTFWWMva69gPjxCH7RrMYMF1x6IjDl25g+C+X+KtXCdBunBl8ZBgY5FXH
ow/lAHaWnBS8oQz0dzvEFAldAJeXil8j2UDvnbNanFYGsP3bwPZwWaB3XxUW
cfYC2KpzX8bTB+htLXopkxQAlHxcbtQO9DrJvxUbjgLIP4pa9W4a6DnGIrRl
68Ckfmx6pPEB0ANzGAaFeG7bUxTc/TvAeMrzyTaus8D401Y3eLMejD4z/5VT
1AO6o9KbhH2qYPgq4nyT7E0wyvMuN5yoAYPzqevN1F+AoclOxkeNHtDfvvKa
UlUX6PfUt8hviwK93xLmut+FYWOO92j3rUjQvSX9IzL9IegVfytYKjMOOsHL
P2hc2gS6HRdz30WHAI3No+FfxwFddU8lo4ZboM15lnPiXDDojFwMn9UpBK3S
5SOnkgB07ryckwl+DZpDh671OHeADvnjenDsd9AIkj3XLRwLtGmtPPmMcVD3
LzthNsEEWr30f1N476kVjHbERU0DreBEUQe4gpqdldYXVSG03cr4FglQs72S
n7pcHa2cqiw2A2o2I02vn44DLb9NbxPvfVDbeml48mM9Wi/IcoMWqFmp7b1d
4g+0PJ273N0hoLZZ85wZ5j8tb3XWIf07oGb+5Ljgzjag5c490RTOQLtOt904
jG46OCYhCGqbrsfLszTQRxPfHBEGNTP7JRmLKfSKHaNDoqBGXdPPTviG5j6b
34rxUkc2FT47B7R7M+/a75xCO7f9cipBj7/vLd6CVqOWjnDQn5OFh1vQUupG
cu7oTx4WkvNogehg9WPoD9a0OHM0r/W+uiD0kEuQSid6UdybvMYFRxdnRaK5
tffVxC/8fdMt22H0UvaboST0aNlWg11o2QLxGBrGx9PTeew1OsKrfOo9WmAk
X34KnW3V+n43WkK0+MsRdPPVPRp0tFYFv7oZqHHUHQZNN6ADjIp7+fH9pXWG
JK1w/ST7n0ap4Xo1usWMnUDrvxiX+YrrS07s2XUave1v/bfv6PLkFaQM+qIx
We0Fahalf4WG9XF/lOaNz+D7W45bXOL6hft5MuyaCB/ut43NdIgs0ErUt96Q
Cgc1j6YOhbt6QKtmvNJ0dQS1BHOFnW3BQOtf8iPWPB7UhfjswuRNQUe488Rk
gQ+ovziQrCA+DzouTvulnZ1Bo9PtcXtlIuiU3PF52y4CWrxnu2yLW0FXbSe3
4jJ30KY0uo6NHAPd0jqBMUIHaOIVCdLP2kBvu7rLm8kaoM0MiPe/TIWNanum
3vQ8BF3BDdXNIZOgLzH8n1+uDugp5zzIaaGDwRbNKamNL2DjXivJpvPcYFgS
ZtNttwv0a1qdm4UvgDE9pfdslTMY8jhdH8qpAsa6z3uOO4WC0a74+IJoCWBo
nBPp6d4ORrvPZbeMbQDGRrrdXVEvMApIaT/kcRoY7NTzKgEWYBSSZslt9g0Y
npHvszj3weh0hl/bWgtgZHJ5XjmJ5744WI4rGOuq/IXLgqLVYLzIsGlfMP6f
suGel/v5bjBO3TnsdlEPSJ05qaVxBWCc9iPx10p5IOk2hQc2a4Bx1in/+ShL
7BsWH7B9NAPGufdKxA5g3703bvSMVR0YV/dIOuQ3AlkkkcFnaQDGA70qaZ41
YGKsnWNclwR0VfuU0f8cAFRzOtXWaQG9wJ87q+QKgGb4W6cr40Aved5/d/V6
AF37b9tOY72sWJfRq/MZgFiq7q3SC/Tal9UKxjexXgZHxmfEAL2d75vOMXz+
cHh4Kv0o0L/3zASeKwZ4przf/NhRYOj99OBZjPX3xapgFc9SYBh+jvbo+wPQ
unQJHy0HGIzeNe0nSYDXI49SpJJwHYuSM3ITAcbKlq+azQLGNl27QrlTYCq+
08h0/09gHIi9Fjr9B0y93o+VyRQDI9e9J2SVO5j6RldSx5WAUZBp9zpcHUwD
VY9fqFYARnH/3oHLMmB6OOhLZOR3YFTaHkspjgDTU3+7ojP+AOOZwHv+Jm0w
LRDdPXSxExhv+8MVFXD839yXW8w/ASHw5dO3jBkwnbveXhw3BYRQzdx8ijYw
uQ0jeaJVgBBNPHe2yRKYKwI29jHPAiGppMW1agCYMo0Bu1NOA6GkuPE2Mx+Y
zADHuCrsJ4xCFTzWzAIzfkX71VctQHiENYxL2wEzcZzxz8A7ILxEtIvTPwHz
QosH5fsaCJ+swx3Wv4GZlvDUNkUACP/K7Pl8BjCLZlzOMQKBCC5N32r8Fe/7
hKGVe3/iff+h3fBENrCUDpcyQ78CkUtGtQz0A0tV+V+DJA4Q+barCT0XYGm8
7O6JXQlEoUc5TUMXWAYqItePdwJRGqywLRL7KfMKyb5lV4B4GPDteGMEsAL3
txwxDgLiRWaCGe8/wCpfb+sTyg/EJ8P04xN8aHOeSuoNmj2ev+U52q/8UJYE
2oZYNt6GzpdQGrFA+3axpMSAdV+vw69EF3110YsifL6CqR1ZNIqe09KZlwLW
A9eQgpVtQAzXjkaul0eHr1osuRzdJEfFCKHTS6vT1qBfb9P7yI0emPD/vR89
WZlamwysKl/3dB5LIEYUjkZGnwTWwxAlt48/0JEdzUcq0JceKN/G50cSZz3z
YtCV1vZOlehrisrwCT17+NMhnG+kNFA3DfvBRxH/9p35jB6a2deF/d6jm7a9
E3noyTVB+dbop4Om3AvzzdHTRW8Dq5qP24R/AIjP4keisuTQG5K6psrR8pfo
r5XQW2S79sijNUrlysbQe3MJtwtoo1Zdk8D//1574v+/1175H389bmw=
     "]]}},
  Axes->True,
  AxesOrigin->{20., 15.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of B - par set Opt\"", TraditionalForm],
  PlotRange->{{17.671453204043093`, 44.63326304400677}, {13.63477733320078, 
   30.39846788030513}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467509062289*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"xCpar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"xC", "/.", "\[InvisibleSpace]", 
       RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
      "\[InvisibleSpace]", 
      RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]"}]}], "/.", "\[InvisibleSpace]", 
     "parReq"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "parOpt", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"yCpar", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"yC", "/.", "\[InvisibleSpace]", 
       RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
      "\[InvisibleSpace]", 
      RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]"}]}], "/.", "\[InvisibleSpace]", 
     "parReq"}], "/.", "\[InvisibleSpace]", 
    RowBox[{
    "parOpt", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
  ";"}], "\n", 
 RowBox[{"plo2C", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"xCpar", ",", "yCpar"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "0", ",", 
      RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "\"\<Path of C=K2 - par set Opt\>\""}], 
    ",", 
    RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"RGBColor", "[", 
        RowBox[{"0", ",", "1", ",", "0.5`"}], "]"}], "}"}], "}"}]}]}], 
   "]"}]}]}], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 1, 0.5], LineBox[CompressedData["
1:eJwtm3c81f/3wG822XvFvdfe91rZ72MkolJRaMkIqczio0HLaBEqpEiKUrJK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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of C=K2 - par set Opt\"", TraditionalForm],
  PlotRange->{{-17.408818399104465`, 
   9.524022389717807}, {-0.29708839284637634`, 35.40301084341331}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.467467509321189*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "plo2B", ",", "plo2C", ",", "plo1B", ",", "plo1K", ",", "PloPoints"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0, 1, 0.5], LineBox[CompressedData["
1:eJwt2Hk4lN8XAHCJSiFrIWRLZB1km3lfx8y8IwkhsiWylCVpIfWVyl4SqVQq
Qkll3yKFbyn6Zo+IlFCRiFJJ5Hc8z++veT7PeO89773nnnuM7b5d8t5cXFzc
XFyLXBc+gVWdaMTXchKIz9TowX9SgfX4kupc1ikgRisVqyJ/AevZtbde1fFA
jKnavfrgCqzmjAjP3+JATHBlbxGjAettomWv/XUgfsS79/CvAdbc7zJJm/dA
conePNvfAGzjiSJWeSiQojyM+OZhYJN3eSo8soEUkxbkd3gGbKb7Xd2aeSDF
aQZp2yuAbf70LfmOB8jVdje06vYC23FfUpWAP5Brjih5tfcDO5hw3/IlDkhF
86+MQn1g5+bVzOp6AkmT6hXJpIBdaFc9qb4a/WPD46/ngF3yU6XglSuQOo1v
713+B9hV2loOb+2A1DsUnf6PNLCfh+afj14FpMEtm38vTgH7g2PFsR/OQBJJ
Uw/PsIE9/GRYpI8CkmSViU69AvYXNRtVdg96Skkypx3Y38brruo3AAlWckOL
fwLFZTZ4/tUskMxPEi7KAJQUlIycdQfSrEjsnFMDUDKBxpd9koHcBBPKVVFA
yV1q8ypeh26umz9EAaX8TllU+SiQ5kMBM40soHRJ9ZJITSAtpg02pgcBZUFv
3Rv7B0jrp+UvA1yAClVZI/45AUiH1cOsE2JAHc0+93b3d7Tv1ytHM4A6Ju9z
Mr0U/aBA2vcWUBH8StMj9UBud/QKqQgAKr7s9VYhEkjH6GWusipApTmZea/4
CKRztopU4F2gblxX2r/kJPrDprkV+H1m31a/Nnw/F8Xt6fL4frdtk7U8CtHX
Nv99PgFUodAdjz0mQLqeHLQMGwWqtueq5tszQLrJXhSWMQTq8aDkWhPcPzer
5dM1g0DVfXoTd7cEHXZDpuENUA0fdeQatNFduv0TXEC1lgv8HnMEcmeEbcxT
HP9dJuXq3Q2ke/FH3dilQL0P/N6ZfhDdmR2zE9d/0GDwYGw/+lfx4A+c72N1
dLHPISA9jB4w7xkANZbWYd+ngi5r5L72GKiZe6lSVfuA3JWk8TncAqhZvaj7
VmboHK8Xyg5AzVW+WhM1ha4Va7DZBRyuyrwPAWLoseGahr3AWXLWgPeMMpCe
rGsylpbAET49bNcUhO7+U8SfDxyRHpfAIzT0yKMjvgLAEVM2qmg+hp6RyPvC
As6qEqNQGzwfXpKZVXE7gLMm0+behAR6m8HwigrgKHVujZs3R1eMhIbsB866
0XzxJNxfrzqxeDs6cJT/hrfmYb57NU/RlGaBoyoZxhGrQA92mV/JBo6G0u8l
7meB9F7usGrsF3D0kpPzEnF/vC2CggpbgLMx6KBAIc7vbZu0tccBOPqb2168
nEM7Ha1q8weOwQ+B83+eoX1KZoWGgUNfe3HzzTF0eHdCxWngQNOtRu6F8bLf
JH95CRzTk9XuFlHoe9E/FzcAh0mrZz5djy7k2VmL8bKi83sDMd+8K6Ke6uH6
UbPTB0XF0fVFjQXmwNm84bKrtSD6XYrlTXd0mvXj2w/RA8veSfECx0KQP65t
B3po5y5NQL+/2j/yCT1cJeSvBBxLJ2MhwPPgPWHid6YIONbxNalnq9AzM9IP
S9G1YeUvp9F/vm+1HEJPbhcb10fPdg/w8AFnq5nvBwc8H95//TzmP6Of6oUF
dgHpw5Vv+4uG7l3G2I3777NIRF4C12fr2BLxcJUFe+mHxgHHhjfmdqTjgl9W
FZFofv6C5g0LntwZivHZCD7ZN6iw4Llivxq0QO6FII8FT9duVEcve964eveC
B8725KK5pOt9dBdcJftoFOf7ftuw1XvBEX53rNAtvjaSixfi6+OdeYx2ao80
UluIv+ax31XgWFXVzPWVoX+Je4zJoMOWRXdjfN4/3l1/9x/aSOYlVwt66rJA
TSiu353SNONi9GS7zQlh4GzxeuiWi/noPeq5su8DcMxZkbLG29A9abGlusDZ
1Lb5TOjC+nWvbT78Ee3y86EC5p93Z1xtCO6/2Z7Fx6ss0K0r47R/4n67SGYP
fUE/eS/hiPsN+edj1xYt5I8A18Ey9Ar3EOd76IzH6dP9wDHxVuMWW4j/uv2v
gETgkCtryEcu6Asig6HKmI+mQtdfDqGPt6Y7Yv5tFK/yLm9DW9+5dQHzRY8l
VwBY/7w39Zk4zgBHd+/11QpY/71N319RkgAOrfJ9qXcEWtdx/K0XcDS16t0e
LbyP6LCpjh2er+R9F4owHq//ipmGgnj+woLmxX6iazIbnl7H8+mpTFIsdKm5
TzHuj4JyacJMM/paSRyPGHBkYlIbU3LRvp0ivyqBI3rPo1hqKZ7/KWF7B6wn
Ih6pPWw8n56DVV/E9bB+iN0xd49Gv+R9ztUBHMH9Vrt0MF88C/czo8qBw8cz
tbXHF+0Ttu4tDevTpRjdJfFYj6oXhWR5Yf2SFlq+ihed/YHTUoz17XpSS0II
OtF6UUQCUL8uHU9Oxvh2ueWdP7gEqMndW6bk87Ae/trDiaYDNRQa/vMVvq/H
SoeysTGgBpoOBbMwXvevzep2b7Hero04P6KBbilUs2kFqu/BpDR1GZ2QW1Bc
BdSrFlt65ko0t/0v6hzW831/HBQeYD1vfCX5GOd7dmNNcAbWb7esQViP49c1
JQa4tKOPssMGpYH6V+5oYzzWNzelWcPpMqAqs1Pq350CcseBlRFJ64G6uzHt
ID/WW5cRw0xhvA9z6COuPI/QpSVEPcaTbXK7vBbz0+W4d+xfWbyvTGLSTy5H
i/h+3/UFqFR5Hsitw/tMs+aCRx9QpwLKBkqv4/1nsjRf2Q2oWAvFbdq4Xtvn
FIdUPgAVvV4xIR3n2/7AufIOxneia0hh7gBaR2jisy3ev9LXrDPL8X5dFWAa
XgOUj95Va/HtQNoVsSDsIFCQaz+xKhZIK4ULFrWeQJF+ia0CBJCW9atGx/H+
ZigPFPXUov3SJnoFgDK48vq2TyKQW/IrDTbhemn6Ghyfwn7JYsPY+iUdQK0p
WCGYdwn7iW9LRu0VgT31/rHuU6y3UFiWIFKG/YiP6PsgJbQun0J8MrC/Dhc4
pWG/YVKqq2oUAezPw89zG3WwfynhaRDrA3Z/R9nAbcwXRmbImhUKwG50rbq4
DvshQzMb/4PbgJ1pMHDvDBeQmukCXZd2ATvdirQ3lAVSY3RPrLQVsK/tai7Y
j+Np6Gv7pj4CdkrMheH7ckCq1XO9gQFgn64YPeqC51Ol8xDn6TVgH/hv52ic
LZAKN9c7K+oC2zSPVWeA/ZXYnCD1HMcnExp2qPihRV9Yng4HNj3goVPaFewf
VWr3W/MDe+O63yVDmA/Clltq5TuBrRI9a7ca10/gxL8FhzFewbniN+mmQPIm
PpGRDQdWT7dT+rtXQEyxsmStTIDV9TjS2mUaiO+02fAD+cDquHeSw7kBxDfZ
dLneEuxvj8xX4D1BfP1WdTvyC/bDfJruv1WxH47R2dEoCKycyUS54QYgBpzW
xq36CazgKS2W2SQQzbcj73Pj8weqrj55KgtEk+uX6KO/gbUvgs9+ZysQjUJh
L2ccgOW7YkxTfjMQzw8Ircw4ASxX0b86WtVA1Ml+VAh/CyzTn6GbjbYAUSkb
rpp1BlgCgjYbcmKAyCgQ5u3fAiy+57YuiyWBuKHl7P1kPbCWRMaB5D0g0vIe
u3yYBOb8j0va0alAXL05yqc0DMxvrV5t/vVAXAw7fbPqLjC7Pbo2a/ECEdfq
sbb2ADAzZ/97WJYDRCBvluz8a2Dqbz8ippgPhE5U3vLcZGDqpJWc7SwBQttV
JUrWBpiaH5wbl9wFQpMGc32OwFwf9ONSlC8Qqh2cXv4UYEqcjEnrOAiE3Nzl
pZvCwXTmlE+gkCEQgm+Gvn7tANNqMpbXbRkwhl/oP5x0A1N2kjGNyxcYF+1z
te/rgCnM35clmoCRXPtXqsYVTIl9vNzpfsBI2qDu57AETPUtJeCiOTBO/5Rd
p7EPTFWWMva69gPjxCH7RrMYMF1x6IjDl25g+C+X+KtXCdBunBl8ZBgY5FXH
ow/lAHaWnBS8oQz0dzvEFAldAJeXil8j2UDvnbNanFYGsP3bwPZwWaB3XxUW
cfYC2KpzX8bTB+htLXopkxQAlHxcbtQO9DrJvxUbjgLIP4pa9W4a6DnGIrRl
68Ckfmx6pPEB0ANzGAaFeG7bUxTc/TvAeMrzyTaus8D401Y3eLMejD4z/5VT
1AO6o9KbhH2qYPgq4nyT7E0wyvMuN5yoAYPzqevN1F+AoclOxkeNHtDfvvKa
UlUX6PfUt8hviwK93xLmut+FYWOO92j3rUjQvSX9IzL9IegVfytYKjMOOsHL
P2hc2gS6HRdz30WHAI3No+FfxwFddU8lo4ZboM15lnPiXDDojFwMn9UpBK3S
5SOnkgB07ryckwl+DZpDh671OHeADvnjenDsd9AIkj3XLRwLtGmtPPmMcVD3
LzthNsEEWr30f1N476kVjHbERU0DreBEUQe4gpqdldYXVSG03cr4FglQs72S
n7pcHa2cqiw2A2o2I02vn44DLb9NbxPvfVDbeml48mM9Wi/IcoMWqFmp7b1d
4g+0PJ273N0hoLZZ85wZ5j8tb3XWIf07oGb+5Ljgzjag5c490RTOQLtOt904
jG46OCYhCGqbrsfLszTQRxPfHBEGNTP7JRmLKfSKHaNDoqBGXdPPTviG5j6b
34rxUkc2FT47B7R7M+/a75xCO7f9cipBj7/vLd6CVqOWjnDQn5OFh1vQUupG
cu7oTx4WkvNogehg9WPoD9a0OHM0r/W+uiD0kEuQSid6UdybvMYFRxdnRaK5
tffVxC/8fdMt22H0UvaboST0aNlWg11o2QLxGBrGx9PTeew1OsKrfOo9WmAk
X34KnW3V+n43WkK0+MsRdPPVPRp0tFYFv7oZqHHUHQZNN6ADjIp7+fH9pXWG
JK1w/ST7n0ap4Xo1usWMnUDrvxiX+YrrS07s2XUave1v/bfv6PLkFaQM+qIx
We0Fahalf4WG9XF/lOaNz+D7W45bXOL6hft5MuyaCB/ut43NdIgs0ErUt96Q
Cgc1j6YOhbt6QKtmvNJ0dQS1BHOFnW3BQOtf8iPWPB7UhfjswuRNQUe488Rk
gQ+ovziQrCA+DzouTvulnZ1Bo9PtcXtlIuiU3PF52y4CWrxnu2yLW0FXbSe3
4jJ30KY0uo6NHAPd0jqBMUIHaOIVCdLP2kBvu7rLm8kaoM0MiPe/TIWNanum
3vQ8BF3BDdXNIZOgLzH8n1+uDugp5zzIaaGDwRbNKamNL2DjXivJpvPcYFgS
ZtNttwv0a1qdm4UvgDE9pfdslTMY8jhdH8qpAsa6z3uOO4WC0a74+IJoCWBo
nBPp6d4ORrvPZbeMbQDGRrrdXVEvMApIaT/kcRoY7NTzKgEWYBSSZslt9g0Y
npHvszj3weh0hl/bWgtgZHJ5XjmJ5744WI4rGOuq/IXLgqLVYLzIsGlfMP6f
suGel/v5bjBO3TnsdlEPSJ05qaVxBWCc9iPx10p5IOk2hQc2a4Bx1in/+ShL
7BsWH7B9NAPGufdKxA5g3703bvSMVR0YV/dIOuQ3AlkkkcFnaQDGA70qaZ41
YGKsnWNclwR0VfuU0f8cAFRzOtXWaQG9wJ87q+QKgGb4W6cr40Aved5/d/V6
AF37b9tOY72sWJfRq/MZgFiq7q3SC/Tal9UKxjexXgZHxmfEAL2d75vOMXz+
cHh4Kv0o0L/3zASeKwZ4przf/NhRYOj99OBZjPX3xapgFc9SYBh+jvbo+wPQ
unQJHy0HGIzeNe0nSYDXI49SpJJwHYuSM3ITAcbKlq+azQLGNl27QrlTYCq+
08h0/09gHIi9Fjr9B0y93o+VyRQDI9e9J2SVO5j6RldSx5WAUZBp9zpcHUwD
VY9fqFYARnH/3oHLMmB6OOhLZOR3YFTaHkspjgDTU3+7ojP+AOOZwHv+Jm0w
LRDdPXSxExhv+8MVFXD839yXW8w/ASHw5dO3jBkwnbveXhw3BYRQzdx8ijYw
uQ0jeaJVgBBNPHe2yRKYKwI29jHPAiGppMW1agCYMo0Bu1NOA6GkuPE2Mx+Y
zADHuCrsJ4xCFTzWzAIzfkX71VctQHiENYxL2wEzcZzxz8A7ILxEtIvTPwHz
QosH5fsaCJ+swx3Wv4GZlvDUNkUACP/K7Pl8BjCLZlzOMQKBCC5N32r8Fe/7
hKGVe3/iff+h3fBENrCUDpcyQ78CkUtGtQz0A0tV+V+DJA4Q+barCT0XYGm8
7O6JXQlEoUc5TUMXWAYqItePdwJRGqywLRL7KfMKyb5lV4B4GPDteGMEsAL3
txwxDgLiRWaCGe8/wCpfb+sTyg/EJ8P04xN8aHOeSuoNmj2ev+U52q/8UJYE
2oZYNt6GzpdQGrFA+3axpMSAdV+vw69EF3110YsifL6CqR1ZNIqe09KZlwLW
A9eQgpVtQAzXjkaul0eHr1osuRzdJEfFCKHTS6vT1qBfb9P7yI0emPD/vR89
WZlamwysKl/3dB5LIEYUjkZGnwTWwxAlt48/0JEdzUcq0JceKN/G50cSZz3z
YtCV1vZOlehrisrwCT17+NMhnG+kNFA3DfvBRxH/9p35jB6a2deF/d6jm7a9
E3noyTVB+dbop4Om3AvzzdHTRW8Dq5qP24R/AIjP4keisuTQG5K6psrR8pfo
r5XQW2S79sijNUrlysbQe3MJtwtoo1Zdk8D//1574v+/1175H389bmw=
      
      "]]}}, {{}, {}, 
    {RGBColor[0, 1, 0.5], LineBox[CompressedData["
1:eJwtm3c81f/3wG822XvFvdfe91rZ72MkolJRaMkIqczio0HLaBEqpEiKUrJK
pbxfCUnmTSUUoZCRVVTG7+X3+P7l8Xyc8zqvs17nfe4fNgd70/woFAobhcKu
uvwXZC+GpX66wACmXUll3N4/IHtTrnoscgiYG/6Z8CTWgWzZsyfAFQBMD9sG
VednINvx6ZlgijQwD7BW0WI6QY6eGdVfyQPMK/2Uk3wbQa5c5l3xaWxvqO1L
pbgDyDfnR8veLAD9c7W/SWdvUPjy8reyeisYNKnZ8B85Dgo/nziv4XABg48j
pl96kkGRcmN96moTMOi7/yuwLx4U6aZ83/8wwGBO4073vA0o+uafqk0vAEMl
7hjt5ABQ/O5hmvEoAAyjNh0NzGQA9aBzyWVNcTCisb8r3mgH1EMl/0Key4OR
VtRtkXeyQD0mKET5IQ1GRj9eGg2WA/XcvQjdkAEwWlfXeLiLB6gF4bvTtjiA
UcTOd1ovlIHaSyhfWNcORq85PhVJmQHN4Ty3lIwyGO+j9VnLswFtw5YbMyry
YBx+cexzkT7QXEUDJZ0twPjoHyfdGTug7T4Uky5PBeOk2qn7nMpAO9SmVm7/
BIwfWT3XE6kGWk6nRNprXzBeuh97JTwJaBMiSwaz5bA6JegbI90eaDOP8xi+
hrD6Wkzkxu1xQPuzaXj4Hj+szkum8SinAp1tv4Mw5yisflzwaGXqbqCL6w30
JcnD6s7H5cd3/wC60c+QqqpuMKHb1b6qzwF6mEn08BoAk4eK8ZZeH4B+KGNN
3JlyMKnIz3oa0Ab0qIl71MMRYIK0n/9alwf0mFOrs+fUwaRNV2bD1z6gn19N
t34yBCbTAkrxFsNAv9XhuOGsPJgam1/hb8kF+p2bt8t2IDC1Sv1UGJoF9Lt7
/nudHQKm9sNSRWfagV5Uc+Lpo6Nguu1sjPyGAaA/leqZyVMG06iCr/le7kB/
O3VQOQGff7ZF+7PaCqA3049P3EkA0+rou9PbNwC91WE8E9sxbcgWW/vyGNDb
o76l6+D7O7/k7+WyAnq3n8jDXCqY/jOp+vOFBPqXtXPX3/GDGfva+EOzFKD3
0oyiJNrBbOUWo3ZfBPT+xw+U/pmAmdweay0lrP/jwJHykjwwM9+2AK6ZQB9l
+6NYGAJmtut7Xm3B949drK1d4QJmTpBrctIL6BOJ6wTFAsBsu3yNomwp0H/z
jhUdswCz6IcBq78FAn1207tXcB/MTp43ztpIBfpcMkfqPuzPWb8eX9MZoP/9
adcQge/PFHoRxh0N9CVTY71yrP/UMkPagwAlioNm38FkMHt5N+pZYicorXAq
9m7oBbMGkRsGZ6dAiZ1xYFV9DZh1fqg4lNwIShwieatq3MGs3+BuwWlHzINB
hxYjwGzk/Jc46VhQ4gopXM2G4583FFAtqQYlbmUlcrgRzDlOcnp5H8bcqP2V
wQBz/kZL5uJxUOIJqKvrSQBzCdGyzlvRmP9MFsh7gfkqt4DM759BiTfmwWuZ
ejBXSfMsb8H2eP/8C+VvBXOdlsSg1mZQ4gvoXFScAXNjrhmOamnMjc5te0PA
3Moso7bLAJRWKm9yb0kDc/t9//1+YIw5ZFhAZh7MN1xJ7ZV/g7lUPLQO29ta
9b1xx0HMg+0S/O1gvqs/jOt7Bijxi6onvc0Bc38Ow+4ofsxM0TPHsb/BNN1r
fFTMdil5eji+SLNdl5oYmJ3v5gX5gnnMxhoRJXHMju6O+tJgHr9n176MJMxm
2btHAcyTgrUnBsYxU2MQ7mfzq//pznbewPf//euciuPNjvFpD+rD3CA08TUL
zPNPNHTnnMV84eWtNzg/D2N9/C+VY7YX9pvuBfOKI9pNvk9x/FMLNnRxMCfD
VP3tOTCnJa5XxPG+9tuY5Iv959N8dLvCAcxbXPNzfrjjfD46FXET3/8RdGbn
UzEbTo8eVQbzHrWvkyUFuB53eRyf4PsHV1aPCs5jFnnJuuQK5uMjrfbsmbje
LzWKr+J4F3MOpPcDZu7O6vwhsOCKmHcVJUGJ09Y4miINFoJryqc99uJ+ujpd
uZsfLFZ13QzquwBKbCXuGw60goVKTrvAUjruP/JA+lMTsNDx1lXp1cP9+rT4
bbsFWFh82rpJoAzoi7f7eBQHwMIuSQlXF+gLcQ25Z9TBwtlaQn3uI9D/qdbP
LymDxfYMv5lje4H+51ufx+YEsPAhXt14dBq/j4xnzrRusNjXZ8dplwb0Xz0P
kur3g0W03L2KtSlAnwltfPWzHixOlCZ1MzWAPjVX6iaN/UlccznE7RLQfw50
lLfuAIv03UvZ1xWBPmzctHUb5sd7wbFqAeiDF6VXEZhf7LpZWrgG6N+67rVl
iYNFzZbsy0/x/OrzeBh9jQcsWAYHF66HAL3za1DwZSpYjDVsbP6D51PHiJbU
xGmwmMlPiP1+CugfRmwsd1LA4t8JT3kDPE9YzTFmCgFgyatZ5+w6CfQG2sFe
DxewVHZ9vPEhAP31FxVtZwew1JK8x30Oz9/aS3ZsP4rBkvneQDOQADrqrLFz
lQZLwoH9d1oV0B//E1z8lQ6WnhypmQ8OAv1m2JdLXyzA8uKnlXaOX4B+46pR
ys92sLzsSzdx3Ar0a6VygYM7wPLayOtXPLVAv/z2+jeTBLAsmHg+BvpAT7zw
2rJKHCyr22ybb2sBPXgT58onvmD5a9RvvDMC6EE9CUn/5sByHgxmZQyAHuBb
t0WuBqzYkhP7/9CBvmfLUYlfrmAlpPr25bdHQN9cTefrtgArdY1rY9G4/gbf
p4ScJsDKI0GEWigEdL1zsxYC3WDlpfrbefsmoGupbjJ+7wBWe1+iDLm1QKeb
i2Vm8oNV+AhbdEUB0IW+2R5Q2g9WF/m1b17fDLRhYiSCrxesXibkXTuwG2gD
FhrMa15g9fpb1kPXYKD16CyabR8Fq2ar0KhtHEBrn4qJqTUEq87+h4I7CoBG
Lnmov2KA1fR8UOL0JqClaa9rHMkCQmVv+J2DB4B28bRgoVcEEFqxs29TU4GW
0FZiXnceCOZVF6OMnUA7tiFvcBiAsKw4UmmUBTS/lvqL4VjfrbaIjFMFmuG0
YmjVHBBnZAQ1q18B9W3P619NHUD0Xl1YnfIGqLXyXRpreoH4LsrGRzUHapUL
kn3CAGIkftJnzAWoxddFAxPdgfjtf6HQtRKoafW7ywdmADj/frQyxPLtB77w
JEsDyKkmB8iKA9VVdnNVkDzAqur6qfclQHV+MWh6CACoO6aqTpQC1fLHqR3y
dgAq52Skr/ABVbFT7HsJtqfXfLcj6Sco1ujMPOLxArCdulXg6A2K5cEJu5Sj
AOwPsDZS8X6Vlz1/xWkIwOH7uJnxECiebnp4kZUAsJ412uMuBYp2O3edDGUA
bLu0GFnADgpo64Df4QKAfffNc35HwqrCf8EPzicDJG3033S5FVZd81ph1IHl
l/bk3npQCavOPm5OsSkGSA3j9WX6w6pAc8K1ANu/esF935YFWKWSE7RppzBA
9oNZ5cMyIH+tP26jNAJ4eJXfZ/02kDueOPVTBsubuW2T3r0Huf32PR1ZOP6W
Lxf9nj8AOY9Z6oWGDoC2ssU7AYMgZ8REdepUgPceG4ra+0B2RDjiziL2v/tC
PutoNMi6HgmROTMB8OO65BnWGpBRsKdVCgSANafbgz7ffpDheSdXgNNnzS02
tV/7FEhPb45Jd6OCNU8r275CFZCuVy9z8cH6/NanJk9dBOlQw5UMzxywFuPj
9qu8BlKoNUHktjBYUxl9hYETIHUv8RTFsBesaW/rFBqKQCrNKPtBoztYK/mG
trUMgpS//36XAROwVk2i6e/wBSkB/csqzjxgrf2m80JUKEhuDTVztGsFa5P2
i8LXXECS2FORcRzrmzn18HoLg6S6vZCoMZabo18b++dA4s+P6Dsa2B+rvFAx
/F2QyLoVH3e4HqztXHLyYraCeE9vimN/FFhvtHzmXccJYjs/WrspY399Ap/H
nSwDMfu/m9viGWDte8ZJcMQCxBjiQlvcsP9+N/r75BxAjE2raMZWHaz9Gw3+
6IWD6O3RpKj6J2C9X2jdSB03iIy8WMnl5AXWEast2ov5QKR9o37TfxSwPmTg
czptB4g877h2X9QFrA/rpPQeVAWRC21b1WJxvqPkV1pJmYCI3vYI+ywcz5Gv
XkIjr0E4pPOMmD/2/5RA3OzBMBB2/0bbFzWB+YfO4uAbEIbBtBOmDmB9uqZ7
R8wCCAu3K69hTwbruIgNLZQUEPLK+NLoiP1JrExImw8Bga6zFUMuuJ5JI1B7
YA4E7t2K2x6E40sucONavRcE/nugHVKGz1/yCU57zgMCUqmOn4Sw/ynvKny6
OoF/8/22B9qxYH05K9nzYRTw1am4RIeGgHVmy06L6Brgu7zRZR29GKyvBT6P
reAFPt+grpzDuB5ZbEaSl0jgYzvaeWYB+3NdJ0zy+3rgtaJ4bbPF+c8+IJvx
UhV4+dGts/ux/ew52/QYXeDpCl/YI4L1c06cKcb7Dk9UuZnfsvzmRTeJzjzg
Ls0itxOYb12ianseAe7Y2etry3B+8wREAsp+APdGe/nYLfh8XrxcJrcJcI1U
2XEp4vtuH4puOccGXMqr5NZYYH/zzX1tbwwBR0oe29RJnP97QX3r1x4HDi9r
AfE3WP/eG285SgZw6LAat2Zj/ULlv+/o5cBe317UH47lhR8iVx4vAbbFLQPr
2/D9D+iZY45twPY2PbKAD2EO6dvxwATY0lmOFqtxPh68sGnt+w5sBiojEYKY
i1w2dOHvxQr/jXyOZjifD3eniSdXwApD4sC9amzv4Y08O/NIWLFC5erbpmV5
V1PB41agZL47vccV90Oxy37d9EtA8b8W0CmD5cXxX72klIBi6OEuO4zrW/wi
+PuVGWLpWrDRq0TcbyX0T5Kpc8SSYTG1WBjnp2RzGWuEj1hs+lwwdnpZHlvA
OxtALCwtSfe3L/OHzyJlOcRC+rSdqzDun5KlVXPsjcQCsz3t1DCOr1Ql6vQ6
BjHvs1tzWx6uR+n+6Bet/xH/pgmx+5z4/tIk1pOoncS/U7z7r3ng+0qLx70a
HIl/olVeJirL8pam1+eNib+5u2QuRCyfHw1ZpMwSf5lDr27U4f4r4+qQGAoj
/rzclRjAjf0pU2SnxXwg/riQlz+fwfbKDKcMTtQRc738YiP9y+xwe7dqKjEX
bKcbtdy/ZZ7yT5QDidnFAOHdRtj/skD3zQ/jidkLkQOHHy/rH3a3jQ4gZuXD
35+Xx/6UnZDPfrRE/C7cIei3nJ+yxNvHRHqI32aMp6QTrldZ0tTk8/3Er/op
NpfkZU7jFPcRIn5tyxGtu7Hs3+WueX0vYua7ucRrlf/nSPRhBzET8cro5/Nl
eykd0dGJxAy7yfX3H5b9ubBo3aBDTF+6FsX1aNle3LDexH/EtOLIT26fZfmx
jF3ppcRUkaaOay7OT1mY4OD4XmLKYutO72/L7Ov4/fpFYrIh5O4NW1yPMtd1
h1iImHT/z2LfwWV7NsIl5tuJie94x7u9rK+T9YizmJiIcOuRub9sX3L8+ldN
YoJN0zaDxP6WLnIlLB4jfip26b0Rw/kr7RtIE2ogxs2Bf6/+cn1qEz47tBCj
obfL1L8s659Wvp3YT4ycz1fpQstyL3mfk++JH/kJq4oLl9m08/OZNGKoe3hM
hsRc8v1+otJ6YnA2aH+RIPa35Cm5UK1NDIo0vfRNXJafzSwPGyW+2Rub4ueF
WeVOeMl/xICXJYe5N/an+OfHV55DRH+0yjSXNZYXV7T2r68nvj7IPltpg88X
W8upjbET3aqHTkbdwfzQVGxkmo3odK+44heIuWgyvo95g+g4+0r1p9cy59d8
7uIm2sdN3XasxfaLBDITW98Rb/0CuE+fxny/6qkLrwnxuq7AIJVYZr9oXrKG
qFE781Do+zLzcSqqpRJPW83DHZ9jLnQ+IipaTCaW3BgjvTDffTyi3qJC3vq7
7nCc9DJvsXiUR5LFNcXPdlRjLhi7JWCWTVa5XWgd7Vhm+aIXtGqykRTTt7iA
+Y5PXUZ8HNn1F54RMtjf3Cur9uz6S34uUsvaKorluWItFhJiZI+3dn11yfJ8
TEq/1CBEfvVb+7eKF5bnZ1iAvRU50OxW2D2L831jw9rxW+PkSG6fudcXfD7j
/G15rRfk6LG70UedMaePfFv3rI4ccz/Syp+I9dMdYaXnQ/KnILzQi8H2riza
S5blkZOWdOf+u1ietilz9avH5MzdRUP2FbifLl5P5U7jJ//FmTCWurG9E427
N9plkP8WHG5JUjHHdlcu+lST8xGeE4p0bC/mxyAX5xy54H366CxeV6yPU+4G
E8LkktWgqApel6yjRYb+/exFK470j74uxe8z9G124EAo4jSMEE7G+5n17hv7
Dj09gjiDZ/QWfmP7uwKJ19a2iLMwrC29HudjJ/Mn16eniIsetLFm+Xvj+bx7
6Iw34hZeq36ewPPc7emKGOkCxDOSMdR6HdtzWtcgIzeL+HM0xc9xY7nhx222
3GcRf6d1eCQLs4GfcoNRIhIQd9NoGsDzmTkxdtw6FwkkhLo32uHvpx5bmP4x
LiQYEv3dqQ/nR0PAbUPPJBJW7OOo3dkO1vLVQwq1O5DI2E61/ZH7wZqtOGHB
QxqJ8inQ7o7NgTVl8WYQ+yckqtpNqODfKbC0rkYjKQuJem181YT3Lfj3WTM7
hh+JvhMT9/fC++fMj8THPAwk9oR9wKkU74PfCzgC3C4iiZht2W+P4v24viTv
7KQdksio5RlvwgteXX9so6kPkijXkx+n4f24VqwiNVILSQz90dFcGwLwMtj4
bMUcktzsazeOv7vwTDReuL4HSSlfEhwe2Q9QyNe1XssOSdfJ3Xx/ygXgXO3d
Zry4ys2Xu5o+qMH7dExzVUUUkpe26zh+4Anet+W9mY2aSN6gpebvZVe8j1do
PfP0RvL72is/ReP922rQ572eF5LvyPTnFCgHMNI/8rbyEVpVJjhZyYP9p4UP
Lak/QIo+wa2HE0aBmNx0srozHdHcd/j7CNwAwo6HrtSF2fdI/FWWPRBWrwdm
nKsRLeTqxdcSLkCYnv5sogOIllDnaAX3gND9He60LhrRniwy5Y2fASHzxFOC
h4Lo0u8H98QugtX4k9UPopsQ/YOkZqF4LFhdKYnemmSGlO33uXaGDoDll/f/
TqhLIuXNefZ9xvj3bUewqlnRJFLe1blivw0FLFmcITZh0Ug50uS1dWojWNZq
BIavlELK+a88Vrl2g2XhRvq0B0IqPHwVVwN+gGWkmCP7+WtIpXbL3AY1frDk
P8cI3aqL1PT9yjwPO4CF3s09DkrtSM1yg9c86Q4W6iXvXF6MIjUH/bNy5Vxg
QSMnB00skNrOMYc++XqwEHtv/itgEqklam8856AN5rMDxpoi6kjtSwuoGo+C
OXnZfVv6IaQely3G9KCA+fpNfMK665BGPdVIYjMbmHmn7TJj50MabcZWDatb
wWz7jdhV+p5Io9NBQrX8KJi55q9wy9qONEZ3K6etSAYz+zK159d+I01hz4oy
hRAw03yiSw2vQprb4hYT5frAdOpwsIJHG9LsK3rNprwXTGOb9bzJM0hrVDxS
5819MMmw/KpJH0ZaMzXHv+94AiaX1hdKOa1GWgvB3hPe+mCSuP0fm/IPpC34
6IXgW20w+S/CcGO0GdJmcty2W+cJJh6p1vr6bEg74l4+u20VmMhc2Jv7YAJp
z4neOebQDqvTjw+eeaeMdH7qhp12dgHjlCqRChs7pPNbTGqSLQGMz/FJFj93
RTrz0wox5ybA+JSbSYXnANLlu71ejOUOxuFDn+qNXJGuCouemZgGxm6cT8ZL
3yHd7ettfWP5wFhKSl/hjyjSra5dXHrBBkaZt0ws3TYgvVN3TF4WpIBh9sOx
GDt1pJdok/VvpzYYXv2t79SL+WJnmGWlPBgmm/9ig1KklzF/YKSSDQxja/+E
qNsjvWLeLPtvz8BwT7uSgkA80uty2PvqHD6v1Km4t/g5YkhpSr02cgKD/Mvd
91pEEUNmZXHnKW8wuFm394XhS8xFPaKee8Egu9mfppuEGPLMrU3Pf4NBOleG
nkM8YtD0tsadOgkGCYf+mD5jIIaWUNJF2a1gEOjSJHBpB2JYeRVWtUmBgeZs
v+kAEzF8bHPcD0iBfpF45fxjecTwK1q915Qb9G9nLqQLbkCMAMmVzZbmoH+d
xr3LAvu3/3OQPq8w6J/X/u/rI3HEOLzuT3fhOdDfZ809W/QCMRJusoXPbAF9
VW/mhh4OxCg0FhYJHQXmjaTf6HsCYjxYe7lowwtgXhHdfsNCCDEebnV2/OQP
zAtpz9mr1iBGWdC63v1LwDyaceiNZjliVIafNGY9BKZn7p+BdgPEaJg/rjbE
BUzJirsO/M6IMThW614QCoyLU/X8NlsRYzje986uLmDE81TmPWhEjBGFOFuL
T8CIUfh49ec7xBhfs5G7YxgYwU4XnrDkEGMmYoxTpgIYG/OlePlXIiZlB//b
Ky+AIexPirx/gJgrmvI3rskBBk/sO5vIbYjJblF14d8SMCiZyoeD1RCTS2zP
e4lS0Pt6jUv1/BJirswNLYupAr3cg/eu/0aIKbnWv0dhGPSUGV9axkoQUyr5
Vu+FSNATD/rcIVKPmNIft/6L2A96HPmxDpNBiCm3kyb+/A/ofqM+fXneFDGp
68xmteJA947c2mxNC8TUuGd8bfQm6KobiK+iBSKm2fGOwv2nQUd7Kfcu4wRi
mp8d6l9rDDry7EMRqZOIaZE6+dBGHnRW8rpAEztiWmWN2KSuBe1hqVS9O48R
0+ZsmExRKWjftrGtp21GTMd3B5w0GKC96p2FnfogYq4rYl28rg/a/CP6r3vu
IqZTvMZ/3+RAa54j9m0lN2Ku1713WYcPtDrNGa+kMxHTxX2c77sRaF15anU5
PRExt8rKuxB7QEvoH0fSiluYawKfDtwBzSVNbsX72P62oFylIAZojnteVc3E
7F7M2va5CDQb0QHVIR3E3C6pwv06ETQTszcupG/CnE/qeT8FzaiuVQ7DbxFz
h7G1srcDaAZIp5rorUPMnY5/B8b/gqZ9elyeshNi7nY26655AZrs90csBddi
ruVJ1AkCjanfO/V2KiKml9mzkRUEaPRZp0r9eIaYe+QbnaKNQQN9do/VM8ec
qJl4mR80inXGu3LyME8FzfOeBo3s2K0Dr6MR07vyKpv5DGgc17xb5X8OMX3k
Yj657QaNAyevBceZYI5aF3QyDDR2dO9PulOEmL7qp9b7rAEN88vPvknnI6af
z39/s6ZB/Y9iwAn/WMx36S5/94H6ULv1jJkr5pG6uJVToN5xjkNIXhQx9was
sPjoDeoVixs9Wacx37wqra4N6vnPeuQFyzF3qJ3ZeQrUr/7ne0fjN2L6Wxg3
nx0E9cPzuyzOtGEOfMQT1Anqe1HHF/HzmNO0kzk/gPrW+K3hirg+/pXXJUqe
gLr9xs61nWmYe7nWeewAdWNZ/7vS1ogZsMK/J2oI1FUGVww4ZWFWfBlP1QR1
iUf31ybg/gowF52exnLOuH20E9ifgC3bP+kZgtovD6uXF3dgDrj2I68U1L7p
6kTeDsAczeomp0HtPadpmtcFzGcpvnG1oFbzZW/APBXzFeXVmVGgVv60Yu22
y5izrfhNsb28q3onfuH3FXB7fQaBOe0wK2jhIOaCzVfUaaB22v2Wh+npZXau
FHYDtQiL2zdkopb1zdFjBVDzpXcnlbxYtqfodYQL1FxXOp16jvs54PKsq58M
qNn++tV6NQlz4qttVG1QM+j70uTou+zvKaUlWVBTYvG2He1fjsf48AIbqIm9
ijY6xcK8+TN/VRKosVcYbN6ai9nscG4qE1SnH5icSPuynC+234d3gWr/7Qur
zuD+CqCceC38ClTf5RiekBTC+f4y9e7pOVB9dV2f+7Mx5mdu3ZEXQbUsK1FQ
erk+Kfdy2VJA9dYNi4mirZj9J77VhINqau4mAe1SzLwuk5KKoBpekn/AH8+T
ve/3WS0Jg6rP84ngc/i9770RIfXuLKhuachXD6jBrOZ+nMUFqgZjQTZe+rjf
BvUzJF6DqjJbjL/WBsy35rdGT4GquKxgg/AHzOI7OydXgcqMy/2O9m7cz69/
Ga7oBJWB4Or1xasxRx1xNSoHlfZLXik5FNz/rVsknRtApbx7jeqKR5gj81zM
1oDKbc4Um6rby++l/8SedFC5zDzUqCqB39N2rRU/9EHl0CWB+g94fuz5rf/z
NCeo+NW8EXpqiPmiunDDFKi4/VPf999Z/H7LPxn8FwAqxsFf+UQKEXPX5828
z6ZAefa/jG4dPF93BazTsboPykNtvjUVwXg+TKTlJgIod2qlnkiZw/Pjj+LS
scug/HxQ7Zb5a8T0/CEg4qEFyiePRLWoK2DenbbeYDMoh38vzk4TQUwP1v5v
WzRB2c/VO9/q1PK8EqmsLQVlh9Vw1Rj361YnNcV4LBeU0y8pr0ZMt0LjbbRE
UFrKPDuRvQczzxWFqiVQmpQPHz6A+3NL5VqOoA+g1K7OvmU3rucmSlDX7AtQ
ytzlr3vrO563vCWJKhqgpLbuxVtFXN91Vii/dS8oSc8c2qeE+9UxVJFgewdK
fDkjKgv2iLm2qeHuzi9AH2eT31n1HDHt9n7aSmwEevm3bw25VxDTUqrl/o53
QLc1usJfvgV/H2isQ5r6QDfij2tpwe/ZXEN5i0Yw0FW/+5yX/YqYpnqPNvqq
AJ0vdzQybAgxjeTPHx7wBhqLOD/wDH+PtA+J+audApo3b9KoBq6Xlnns5U9K
QNvcd/fnrSr8vVp8tVDQBDRbcp9H5jxiqh1pqrh+GGgqp8ZMll4hJn3j+JsQ
NaAOm/roeuL5KuUVnRTIDdRQj83yqfh7IzHjOnxlJVC9D17inQtDTPEzXL8S
BIG6Jb6U4oPfh0jW1J2pn0A1qr3LET6Bv793Rp0UBEFx5mvBp8D1iLGkdE6C
mANFXsH3Sta1iLFwesq1KAcURp7KBNooIsa/foOPe/VBoTkoU37NMcSYu2If
tvo0KKQOB7MnFiLG5IeHTTtNQUHR0Szvshti9KPazdf7YNXq7L+P0h8iRq35
Gy9DQ5A72OOxMwjvN6+2OwQ37gY519grtt10xHgZJdwkWgRyZhrtRpEliPHi
7vELnmwgx5m2X+OWBmI8GvmgqPcWZLMaKimVjohxe/yJLbURZBpfOsVUcyHG
qZ8XuMcsQdqAje+AlRdinHjSGlGVAtIyD+O8t25EjJgY/zqhMJCm+L1tdS9D
jCMcqXnlx0CqabTR+p0/YoSOjwRmfQKpQL8tT18oI8Zu29+V/p9AMpeLIhZl
jxirpxIuTk+ChCzz97h9GGIYhf9Sr9kNEmzH8wLf4/v1pz6PWtFA/Ef7mYs7
GxBDZ1iF9WQMxCuv/S2gUxFDqSLrmDMviO/M3LokNYQYgt0pk1LiIHbLU+h+
dDvSq0uL2ibMB6LGQtYnQgaQHprbQPU9DKKKFybJsHGkV7nN8thBBxDllUw7
xU/B+zHXgbjYORDpXvMmqtcT78+aBiZ9LBA5JZ+uS7dAevsSdh46IQ7CrJIV
fHslkR5vfjX6EwWC05ZHg/c4ID224XOavMYgWGugmrFiBunOq7zwXF0Hglet
l34Z5iDd8Qt+PzZrg6B54THZA/xI953MnMnXBhA483BdA68X0r2mUfg7kgP4
FeJjlGzOI101hvCz9Y+B12fgeCcPFekqVp87IGwPvKar/pOMHEW60hvvlR9r
AF7B0PjnMsVIl9fjy4DCDeB5GqRQKCSMdEZ03QKzVIFH+Pan4u9eSOfBJ6t8
RW3gqrF/RDhHIR29NWesrXcAB2Sv6aphIB21Skcj/wTgkJvLGnM3RDpU7ese
AvPAPhukHknD9kRWLOyiWgF7UZbAIUMOpD0V2TznVwrsCrre3u8ikHb5pU3I
hAJsbIrNK3fzI22jhMGrew8TS5XiWhN2VKStE2G/9tNxYinKpsb4bwfSVtke
atqhSiwZ3anft0YdaUusMnjBkU4slghF6NMd8O+3g7mxQzPEwj2/X++DhJFW
6bpvdAMG8S/f4ojeulakpTnLsCZ5iNkGo3vnfXqRFu3OVPy5amI20UThcQBC
WtKbRfb++kDMOhztUHppgrQ4M4OfPL5C/H7dlLLtizvS7Jn+GyjgQvx6k+T/
vd0FaaY2FnKyexPTn4puNTMSkMac2pfvJ+4TEzqa6WFrepHGuEPCDTNt4ufw
rqC7aq1IY8B3cFJmB/EzajotypmBNFqTWd+mm4nxjOqMBHVhpFHw6F6N31Zi
9Ouflu8cE0jD3WjUpn+AGD6/VCE5EovUy1XWVFc1E/0bFtjOxE0g9XthJ7Pr
Qoi+32ZPnBZCkHrO8y21vnxE3/W50tIZF6R+Yc1z0qGa+Dr+W6f9OULqe/XG
gzLuEL1X5u0l2VqRupTPPxFOUaJr8ZnlnWZA6gJH8hZtXYmunYGOTgn4PvZk
vp4V0kTnC4WrUU6A1H4+FD/esov4FHN978WqWKT2us4vSmGI+Cj860nkZ4TU
InfoH/YxIVh+XnTF/Vj/ALwJjNlKtLVfL83voCA1H7rdPZuTRJvdoNoGJ3x+
Q9cUJKcQrerZtNkj+LyqZqjoAQfi7R9Pw9CoWKTabmyaHf+DePVw1fbERApS
1ZWd6ty/g8j9cOzI0BRmpfe3fgmwETe+sbTM8zDLXMjfLJ1CpOsFPrAbwszx
qyj7pipxZrireKmVglS67nDonjQjL+zf+K1ZGnNC4qRBcAf5MMSgvi8Z83HZ
0dlwBbJE1WnpUxnm8LveG2SNydJk04Wjjph3Vb1KOnuYfLTN7r7QH8yGb2+H
VQqTz0qm1lY2U5Byb4gQCSZktfN6koOG+f2nxnctqmR177zo36lYpPzWWnNh
aC/5Kvz4udOyWP6Ypz3yZAhZc2khhgjH8nNHaWtCxsm6ctYl21TMse+017Wx
yNcmIuqi9lj/sNooo7qafP1UUezsDGavhrTTp+3J+vI7Z+TWYH2jmcarnLFk
w6Ut6t2vMGuZvho1Pk++Zfv39KA+1qcePTVuIE2+DTv4xXUSy/n++X/R/k02
ritNfKQVi5R6ejhK9RrJpt4bM39LKEjpvWhcKfc+shnOlT/8iLnB9pu68kWy
+YaV+4lbmMtzrD3NR8mWzVN/1kxiTiSec/iIk60uNWVvTBFSOna4UjLbi2w9
svIwRyTm0ML1weOdZGseRSLpBmZPAZOkX8Zk6+Tk4Q1W+P4NZldzqaNkm+TY
0Q/OWG7jdyXF1oZsM7s8sg3XU0mzPDbHoY5sO/bjArcFICWFjjBuDwbZdv0K
t9AWzKJ/hb6U25NtlaOH67QQov8z3nlA8DDZNpP+WiIFEP3nJrF9F7NIluDY
hEQf5v7Ak35uLiRLbTQ7DdeH/jb1ateVRZLl9k2FzwXLydt2mSfuk6x9X+wW
MimIXlb++PN5LpJ1PCZmHxXbz385WbtrnmQl1//XshKfv9Y4F8bcR7JuPvnU
E4jlSe+b2Wv6SFaJy5qT0djeqe5DGd4bSBZ50fvdGJZH9k5t+vCDZDWGdShr
YPtB/WudQv6SrI8LTnO43+m7+yNvzR8nWX06fivvYv0tX+OiEL5/hK1hfT6W
r/18+Pt/USRr6hh9wA/bN//ozOtZRbLmsiS1PmC5XgvPAtdZkrWw2+mxDfZP
qaa4+4IV+Y5SF+R8DutLPbGvDvQk37G1yY9HYl55t6n+aBT5jj2GhzVHQbSl
DEeelTNY3vIxIAIh2nRcZcaLG/j8K6abMObBMPXLaRHYvjt5+C/mru2pomM4
vrlkzYGSWERrsVlUP/IM+xcoP+aK+ZX6/lF7HM+PfkJ6GHPFyr7wPG+S9XXR
XL0Y872xPe9M5nD8Tyul9mG+0TiuMCmL8yMRKHMPEC3l3tnAJRwfKfzzBg3L
4+JM6zpzSVZx4Z/1E/j+6N1La41xPnO+M/lnsP7B1Z/nOVtJVhJp/Re/d5q3
QMevUHzfMeOPwflY7liuN9XsSbJcKVbxY9ie5ekUMZFkkmW5KYBvCsuZW+SL
L+4lWSpE7ccczNI/KlIKAsi2ianWQkVsj7+safRjDdnW/vhjNA3LKUekf+5y
JdsqJOuUvsQi6hCHh2BbAtkWeVfElkpB1K46VzMVSbLNrfNN+CFA1Ja4ZM2r
bGSbfj515gNC1IoVHw44JZOtQ4IBshVY/0z/RE2KM9lqI3jUE7C96H3QGYrf
j7TU7Hb8/qgHf1KVH7HIlk8tk+dDMG+bucI/bUe2qDyS4bqK9TXGc+c1R8mm
HM6BBTxPqQqBxWevlZJNJuGGVzWxvmi/V95kO9nYHJiihPtfcfa2L/NWMvl2
6meMjy/mazbPpFjCZIPC5vCvUphPK52WNxMm3+T+PXFdEPOBFU8jDyDyjYra
kzcyFKRo9fg/3d3tZD1d6KnNEgUp9K3ATzmArF3kKWtZiEUK6soUbrFk8qWV
0bnwr5iFP5cPNRwlUeZsgXl9LFr15zJVPTOHJH8cnApnUdCqhgVts/3PyRd2
O95LeWA+UHot5FYUWVHZKcx+kYLkSx+3D/3wJfNDNV96m2C+tkF8YU0WmWfT
yNa0C/OpfldbAR7yJp8DLRrPd3k37j5buw4y7VdaTHwBBcnNmj6519dBRE3W
eGq5YDa30zJM7CWK5ftZnWaYabVRFV/3E6W6VZyF3Zh57EieyCyi3D4r7Gwg
Bcm+t3T6beRLPEkIHJTdijlYcmnfp6MEusfUmTSIRTK5oSfbNeyIBu4NV1VE
KUgmof1bNWWUeAtXHnvifMgEG18llOaJxqNDB5XZsNx85m9dgjrRvHgvkPsp
BUm/3+Wmr04lWGKeW5Rx/NLcg6x1tzuIj6dzRBSUEJIa14+3NpUmOkzvbXpj
Gouk2o902+ryEB0TFg9GWihI6iZftPpvHqJzz9+jdByvlJm0YOkqO+Lztp4H
vwsQkgyaa6+Ibye+1j33+Jrei8SbJ3Pl3wcQQ8lx9rkfc5D4oxTldiaVGF6R
FTrnQ0HiWcz+owrnieHwMMHwewiJBwYrj32JIH54bP/wa1nO/lUj/OMQMaqr
ZW6H4xMzuVOyb+sA8fNf7cpdpVQkcpMVEdRQT8yIZSR+XhuCRBL2zJ/6KU3M
uKudVONlIJGDk6aeJ7H8ukSXM90LiVgI9lA4iolf6mLPrjwSRsIf1prqfhsg
ftuk7c+ZxMz3UKiqKY+YSyzkfjaTg/i/99VOSjwhFrx0e2JzixF/xd6GH1XS
xELhzszppxOIP/7HXxPjKGLhdy+Dhucbv/r0cMvzEGLxYm931SIVrQziSTTP
TiCWqluG0xK8EO9PuLQ3MB1WrGK0TCzOIa45npAMySFgL5e+wc4IQCtW1jBs
EnuBd9cBQW8ZhCgdEfovnyDgTYkI0vsRiyi3VQ55xD0B3rrC7jhcP4rVuXp0
tBf49O593JUcSy72tQrHcSNYyT6kaGUcQP4repW7YUsO8D/axlbS1kv+cujt
KjmZDMKruoQty5LJr4K+sb5JOSA2/Liwa8GZ7HVx1DzFGQvi3AfWnjlIJXuU
A30ynwOIq6y2WdfQSHZrw68IEsv3cBp8azEhP1hc/WgYSQHxTwmyO8pryBpy
yLsnlAISzfT1+72ziIYsrfuWNykgVesvxapLI8YtbPTPjMSC3PCgdu1gCLAt
VQsRK1qB7m1TeGiAAUI0Wa5pyWRQuyEwOXGICuLzZr+OufeCdlVWpXPWAMj6
J8o5iE8AU2/9nsTkNSAboCL5ixaCOffvbq5RzC+FRvJMMM+lzM1ogWzg3J/y
eGFgMm69iuY1Adn9AfdL5REwmX9pDxf6QDZ0bTLh4QBMwzusPrFkkD3C7vwk
nQJMMwqPlMhrzDcmtzQlY3bL8I/wAtmjZqmG6zswF2oe4RQG2WOhzTV38f3m
W51G4ltANqZXRVFlCJgW989NTA+D7OnnG64v9QKT8KCcDnUA2TPbXh+39MJc
dJFtCMdzZtry5sMcYOJfPLY/OkE2XpNWch/HBw+NBHxZIJt4tX7KF/tjw+n3
QnQOZM8aaA3lzGH2nNxAcmFuPk/jxudtio/m3soE2fOcdtsaA4Bpuz0leew6
5pwst8F6zCWrtKxyQPaC+eTlfBdg2nHlx2dvwPzRTnI4AfMO5h3OY//7fxL1
//0/ydz/AXUu4XU=
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd2Xc8Vv/7B3AlkpLQwkfKSMre475vl/scO4WUBtlSITMiJLMSCUkaKGVF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      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxd23k8lN/3AHBFoijb2I1ZGfu+zTBzUlmyK7JEQhKyhJIUlSKpVGixR0gi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      "]]}}, {
    CircleBox[{40, 30}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{22, 20}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{19, 16}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{7, 18}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{-7, 0}, NCache[Rational[2, 5], 0.4]], 
    CircleBox[{-16, 20}, NCache[Rational[2, 5], 0.4]], 
    LineBox[{{40, 30}, {7, 18}}], LineBox[{{22, 20}, {-7, 0}}], 
    LineBox[{{19, 16}, {-16, 20}}], 
    InsetBox["B1", 
     NCache[{Rational[124, 3], Rational[86, 3]}, {41.333333333333336`, 
      28.666666666666668`}]], 
    InsetBox["B2", 
     NCache[{Rational[70, 3], Rational[64, 3]}, {23.333333333333332`, 
      21.333333333333332`}]], 
    InsetBox["B3", 
     NCache[{Rational[61, 3], Rational[52, 3]}, {20.333333333333332`, 
      17.333333333333332`}]]}},
  Axes->True,
  AxesOrigin->{20., 15.},
  GridLines->Automatic,
  PlotLabel->FormBox["\"Path of B - par set Opt\"", TraditionalForm],
  PlotRange->{{17.671453204043093`, 44.63326304400677}, {13.63477733320078, 
   30.39846788030513}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4674675095448217`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Animation of double-rocker mecha par Opt (\[Psi]\[Rule]f\[Psi])\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pa", "=", 
  RowBox[{"Join", "[", 
   RowBox[{"parReq", ",", 
    RowBox[{"parOpt", "[", 
     RowBox[{"[", "2", "]"}], "]"}], ",", "park"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"A0x", "\[Rule]", "0"}], ",", 
   RowBox[{"A0y", "\[Rule]", "0"}], ",", 
   RowBox[{"g", "\[Rule]", "35.2`"}], ",", 
   RowBox[{"b", "\[Rule]", "30.5`"}], ",", 
   RowBox[{"\[CurlyPhi]1", "\[Rule]", "0.03448712533112234`"}], ",", 
   RowBox[{"\[CurlyPhi]2", "\[Rule]", 
    RowBox[{"-", "1.1790746153005822`"}]}], ",", 
   RowBox[{"\[CurlyPhi]3", "\[Rule]", "3.1185957112522322`"}], ",", 
   RowBox[{"\[Gamma]0", "\[Rule]", 
    RowBox[{"-", "0.0022343965860888906`"}]}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", "0.534949191930677`"}], ",", 
   RowBox[{"a", "\[Rule]", "15.840848878895263`"}], ",", 
   RowBox[{"c", "\[Rule]", "38.160959021913065`"}], ",", 
   RowBox[{"d", "\[Rule]", "44.903839288921674`"}], ",", 
   RowBox[{"k", "\[Rule]", "19.598224929905808`"}], ",", 
   RowBox[{"\[Kappa]", "\[Rule]", "1.1570904050097603`"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.4674675096379337`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f\[Psi]i", "=", "f\[Psi]"}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rA0x", "=", 
   RowBox[{"A0x", "/.", "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rA0y", "=", 
   RowBox[{"A0y", "/.", "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rB0x", "=", 
   RowBox[{
    RowBox[{"d", " ", 
     RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rB0y", "=", 
   RowBox[{
    RowBox[{"d", " ", 
     RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rax", "=", 
   RowBox[{
    RowBox[{"A0x", "+", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}]}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ray", "=", 
   RowBox[{
    RowBox[{"A0y", "+", 
     RowBox[{"a", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[CurlyPhi]", "+", "\[Gamma]0"}], "]"}]}]}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rbx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"A0x", "+", 
      RowBox[{"b", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
      RowBox[{"d", " ", 
       RowBox[{"Cos", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
     
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rby", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"A0y", "+", 
      RowBox[{"b", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"\[Psi]", "+", "\[Gamma]0"}], "]"}]}], "+", 
      RowBox[{"d", " ", 
       RowBox[{"Sin", "[", "\[Gamma]0", "]"}]}]}], "/.", "\[InvisibleSpace]", 
     
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rkx", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"xK", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"rky", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"yK", "/.", "\[InvisibleSpace]", 
      RowBox[{"\[Delta]", "\[Rule]", "f\[Delta]"}]}], "/.", 
     "\[InvisibleSpace]", 
     RowBox[{"\[Psi]", "\[Rule]", "f\[Psi]i"}]}], "/.", "\[InvisibleSpace]", 
    "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"lmax", "=", 
   RowBox[{
    RowBox[{"Max", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "/.", 
    "\[InvisibleSpace]", "pa"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Plo0", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "100"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "50"}], ",", "50"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", "\"\<Coupling Path par set Opt)\>\""}], 
     ",", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{3.467467567424323*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PloMecha1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           RowBox[{"a", "/.", "\[InvisibleSpace]", "pa"}]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rax", ",", "ray"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rA0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rA0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rax", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"ray", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rbx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rby", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"K", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rkx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rky", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rB0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rB0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}],
      ";", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"Plo0", ",", "PloMecha1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", 
      RowBox[{"0", " ", "\[Degree]"}], ",", 
      RowBox[{"360", " ", "\[Degree]"}], ",", 
      RowBox[{"30", " ", "\[Degree]"}]}], "}"}]}], "]"}], ";"}]], "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{15.840809335970107`, -0.035394709204223045`}, 
     0.44903839288921676`], 
    CircleBox[{39.48874581316978, 29.915129390424774`}, 0.44903839288921676`],
     CircleBox[{6.639108953622143, 17.268336983025602`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {15.840809335970107`, -0.035394709204223045`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {39.48874581316978, 
     29.915129390424774`}}], 
    LineBox[{{15.840809335970107`, -0.035394709204223045`}, {
     39.48874581316978, 29.915129390424774`}, {6.639108953622143, 
     17.268336983025602`}, {15.840809335970107`, -0.035394709204223045`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {17.337603978934162`, 1.4613999337598327`}], 
    InsetBox["B", {40.98554045613383, 31.41192403338883}], 
    InsetBox["K", {8.1359035965862, 18.765131625989657`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467509882515*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{13.73624065605793, 7.889751950654633}, 0.44903839288921676`], 
    CircleBox[{44.55268851312994, 30.397646897639124`}, 0.44903839288921676`],
     CircleBox[{9.51436155208334, 27.02783328694862}, 0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {13.73624065605793, 7.889751950654633}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {44.55268851312994, 
     30.397646897639124`}}], 
    LineBox[{{13.73624065605793, 7.889751950654633}, {44.55268851312994, 
     30.397646897639124`}, {9.51436155208334, 27.02783328694862}, {
     13.73624065605793, 7.889751950654633}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {15.233035299021985`, 9.38654659361869}], 
    InsetBox["B", {46.04948315609399, 31.89444154060318}], 
    InsetBox["K", {11.011156195047395`, 28.524627929912675`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510029955*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{7.951057385315475, 13.700845946853704`}, 0.44903839288921676`],
     CircleBox[{42.31767239501083, 30.289835254448953`}, 
     0.44903839288921676`], 
    CircleBox[{7.245449592343994, 33.28636452680658}, 0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {7.951057385315475, 13.700845946853704`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {42.31767239501083, 
     30.289835254448953`}}], 
    LineBox[{{7.951057385315475, 13.700845946853704`}, {42.31767239501083, 
     30.289835254448953`}, {7.245449592343994, 33.28636452680658}, {
     7.951057385315475, 13.700845946853704`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {9.44785202827953, 15.197640589817759`}], 
    InsetBox["B", {43.814467037974886`, 31.786629897413007`}], 
    InsetBox["K", {8.74224423530805, 34.783159169770634`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675101551743`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{0.03539470920422459, 15.840809335970107`}, 
     0.44903839288921676`], 
    CircleBox[{35.846895896874365`, 29.023949180393675`}, 
     0.44903839288921676`], 
    CircleBox[{1.2296652764953144`, 35.40261237698051}, 0.44903839288921676`],
     CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {0.03539470920422459, 15.840809335970107`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {35.846895896874365`, 
     29.023949180393675`}}], 
    LineBox[{{0.03539470920422459, 15.840809335970107`}, {35.846895896874365`,
      29.023949180393675`}, {1.2296652764953144`, 35.40261237698051}, {
     0.03539470920422459, 15.840809335970107`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {1.5321893521682803`, 17.337603978934162`}], 
    InsetBox["B", {37.34369053983842, 30.52074382335773}], 
    InsetBox["K", {2.72645991945937, 36.89940701994456}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510272588*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-7.88975195065463, 13.73624065605793}, 0.44903839288921676`], 
    CircleBox[{28.39745511784773, 25.547142257534404`}, 0.44903839288921676`],
     CircleBox[{-5.951985295963679, 33.238432348151136`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-7.88975195065463, 13.73624065605793}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {28.39745511784773, 
     25.547142257534404`}}], 
    LineBox[{{-7.88975195065463, 13.73624065605793}, {28.39745511784773, 
     25.547142257534404`}, {-5.951985295963679, 
     33.238432348151136`}, {-7.88975195065463, 13.73624065605793}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-6.392957307690574, 15.233035299021985`}], 
    InsetBox["B", {29.894249760811785`, 27.04393690049846}], 
    InsetBox["K", {-4.455190652999623, 34.73522699111519}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510392267*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-13.700845946853706`, 7.951057385315473}, 
     0.44903839288921676`], 
    CircleBox[{22.358236186746517`, 20.4411089926709}, 0.44903839288921676`], 
    CircleBox[{-12.129541755199863`, 27.48619044195147}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-13.700845946853706`, 7.951057385315473}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {22.358236186746517`, 
     20.4411089926709}}], 
    LineBox[{{-13.700845946853706`, 7.951057385315473}, {22.358236186746517`, 
     20.4411089926709}, {-12.129541755199863`, 
     27.48619044195147}, {-13.700845946853706`, 7.951057385315473}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-12.20405130388965, 9.447852028279529}], 
    InsetBox["B", {23.85503082971057, 21.937903635634957`}], 
    InsetBox["K", {-10.632747112235808`, 28.982985084915526`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675105046177`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-15.840809335970107`, 0.03539470920422556}, 
     0.44903839288921676`], 
    CircleBox[{18.896589142553154`, 15.833240778096602`}, 
     0.44903839288921676`], 
    CircleBox[{-16.09783796994374, 19.631934115040632`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-15.840809335970107`, 0.03539470920422556}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {18.896589142553154`, 
     15.833240778096602`}}], 
    LineBox[{{-15.840809335970107`, 0.03539470920422556}, {
     18.896589142553154`, 15.833240778096602`}, {-16.09783796994374, 
     19.631934115040632`}, {-15.840809335970107`, 0.03539470920422556}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-14.344014693006052`, 1.5321893521682812`}], 
    InsetBox["B", {20.39338378551721, 17.330035421060657`}], 
    InsetBox["K", {-14.601043326979685`, 21.128728758004687`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510602392*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-13.736240656057928`, -7.889751950654635}, 
     0.44903839288921676`], 
    CircleBox[{17.715427507891633`, 13.721619203830915`}, 
     0.44903839288921676`], 
    CircleBox[{-17.405391495703654`, 11.361942845365498`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-13.736240656057928`, -7.889751950654635}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {17.715427507891633`, 
     13.721619203830915`}}], 
    LineBox[{{-13.736240656057928`, -7.889751950654635}, {17.715427507891633`,
      13.721619203830915`}, {-17.405391495703654`, 
     11.361942845365498`}, {-13.736240656057928`, -7.889751950654635}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-12.239446013093872`, -6.39295730769058}], 
    InsetBox["B", {19.212222150855688`, 15.21841384679497}], 
    InsetBox["K", {-15.9085968527396, 12.858737488329552`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510671647*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-7.9510573853154805`, -13.700845946853702`}, 
     0.44903839288921676`], 
    CircleBox[{18.003598451486408`, 14.274404433889881`}, 
     0.44903839288921676`], 
    CircleBox[{-15.747664103093381`, 4.2797920866389365`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-7.9510573853154805`, -13.700845946853702`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {18.003598451486408`, 
     14.274404433889881`}}], 
    LineBox[{{-7.9510573853154805`, -13.700845946853702`}, {
     18.003598451486408`, 14.274404433889881`}, {-15.747664103093381`, 
     4.2797920866389365`}, {-7.9510573853154805`, -13.700845946853702`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-6.454262742351425, -12.204051303889646`}], 
    InsetBox["B", {19.500393094450462`, 15.771199076853936`}], 
    InsetBox["K", {-14.250869460129326`, 5.776586729602992}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675107538013`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-0.035394709204226535`, -15.840809335970107`}, 
     0.44903839288921676`], 
    CircleBox[{19.577335641222728`, 16.894486625324785`}, 
     0.44903839288921676`], 
    CircleBox[{-11.379706302078224`, 0.14033627024242534`}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-0.035394709204226535`, -15.840809335970107`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {19.577335641222728`, 
     16.894486625324785`}}], 
    LineBox[{{-0.035394709204226535`, -15.840809335970107`}, {
     19.577335641222728`, 16.894486625324785`}, {-11.379706302078224`, 
     0.14033627024242534`}, {-0.035394709204226535`, -15.840809335970107`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {1.4613999337598291`, -14.344014693006052`}], 
    InsetBox["B", {21.074130284186783`, 18.39128126828884}], 
    InsetBox["K", {-9.882911659114168, 1.637130913206481}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510836542*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{7.8897519506546345`, -13.736240656057928`}, 
     0.44903839288921676`], 
    CircleBox[{23.124455797652786`, 21.25179432972525}, 0.44903839288921676`],
     CircleBox[{-5.417764557500226, 0.651268676288911}, 0.44903839288921676`],
     CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {7.8897519506546345`, -13.736240656057928`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {23.124455797652786`, 
     21.25179432972525}}], 
    LineBox[{{7.8897519506546345`, -13.736240656057928`}, {
     23.124455797652786`, 21.25179432972525}, {-5.417764557500226, 
     0.651268676288911}, {7.8897519506546345`, -13.736240656057928`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {9.38654659361869, -12.239446013093872`}], 
    InsetBox["B", {24.62125044061684, 22.748588972689305`}], 
    InsetBox["K", {-3.92096991453617, 2.148063319252967}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467510919372*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{13.7008459468537, -7.9510573853154805`}, 0.44903839288921676`],
     CircleBox[{30.04224535741167, 26.533975002326905`}, 
     0.44903839288921676`], 
    CircleBox[{0.8583470099198482, 6.853017778572144}, 0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {13.7008459468537, -7.9510573853154805`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {30.04224535741167, 
     26.533975002326905`}}], 
    LineBox[{{13.7008459468537, -7.9510573853154805`}, {30.04224535741167, 
     26.533975002326905`}, {0.8583470099198482, 6.853017778572144}, {
     13.7008459468537, -7.9510573853154805`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {15.197640589817755`, -6.454262742351425}], 
    InsetBox["B", {31.539040000375724`, 28.03076964529096}], 
    InsetBox["K", {2.355141652883904, 8.3498124215362}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675110041103`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{15.840809335970107`, -0.035394709204227506`}, 
     0.44903839288921676`], 
    CircleBox[{39.48874581316978, 29.915129390424774`}, 0.44903839288921676`],
     CircleBox[{6.639108953622143, 17.2683369830256}, 0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {15.840809335970107`, -0.035394709204227506`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {39.48874581316978, 
     29.915129390424774`}}], 
    LineBox[{{15.840809335970107`, -0.035394709204227506`}, {
     39.48874581316978, 29.915129390424774`}, {6.639108953622143, 
     17.2683369830256}, {15.840809335970107`, -0.035394709204227506`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {17.337603978934162`, 1.4613999337598282`}], 
    InsetBox["B", {40.98554045613383, 31.41192403338883}], 
    InsetBox["K", {8.1359035965862, 18.765131625989653`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467511086173*^9}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["single plots", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[CurlyPhi]one", "=", 
  RowBox[{"\[CurlyPhi]1", "/.", 
   RowBox[{"parOpt", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[CurlyPhi]two", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", " ", "Pi"}], "+", "\[CurlyPhi]2"}], "/.", 
   RowBox[{"parOpt", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[CurlyPhi]three", "=", 
  RowBox[{"\[CurlyPhi]3", "/.", 
   RowBox[{"parOpt", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "3"}], "]"}], "]"}]}]}]}], "Input"],

Cell[BoxData["0.03448712533112234`"], "Output",
 CellChangeTimes->{3.467467511275782*^9}],

Cell[BoxData["5.104110691879004`"], "Output",
 CellChangeTimes->{3.467467511327462*^9}],

Cell[BoxData["3.1185957112522322`"], "Output",
 CellChangeTimes->{3.467467511380795*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PloMecha1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           RowBox[{"a", "/.", "\[InvisibleSpace]", "pa"}]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rax", ",", "ray"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rA0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rA0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rax", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"ray", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rbx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rby", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"K", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rkx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rky", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rB0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rB0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}],
      ";", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"Plo0", ",", "PloMecha1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "\[CurlyPhi]one", ",", "\[CurlyPhi]one"}], 
     "}"}]}], "]"}], ";"}]], "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 RenderingOptions->{"RenderThickness"->False}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{15.832610462562894`, 0.5108220284417294}, 
     0.44903839288921676`], 
    CircleBox[{40.04167060418761, 30.00963896287701}, 0.44903839288921676`], 
    CircleBox[{6.95916935378383, 17.985159306067203`}, 0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {15.832610462562894`, 0.5108220284417294}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {40.04167060418761, 
     30.00963896287701}}], 
    LineBox[{{15.832610462562894`, 0.5108220284417294}, {40.04167060418761, 
     30.00963896287701}, {6.95916935378383, 17.985159306067203`}, {
     15.832610462562894`, 0.5108220284417294}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {17.32940510552695, 2.0076166714057853`}], 
    InsetBox["B", {41.53846524715166, 31.506433605841064`}], 
    InsetBox["K", {8.455963996747887, 19.481953949031258`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.467467511491612*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PloMecha1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           RowBox[{"a", "/.", "\[InvisibleSpace]", "pa"}]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rax", ",", "ray"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rA0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rA0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rax", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"ray", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rbx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rby", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"K", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rkx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rky", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rB0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rB0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}],
      ";", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"Plo0", ",", "PloMecha1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CurlyPhi]", ",", "\[CurlyPhi]two", ",", "\[CurlyPhi]two"}], 
     "}"}]}], "]"}], ";"}]], "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 RenderingOptions->{"RenderThickness"->False}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{6.014994912332411, -14.654430367933532`}, 
     0.44903839288921676`], 
    CircleBox[{21.972705704630428`, 20.00982008900702}, 0.44903839288921676`],
     CircleBox[{-6.990994940036081, 0.006219288997408867}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {6.014994912332411, -14.654430367933532`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {21.972705704630428`, 
     20.00982008900702}}], 
    LineBox[{{6.014994912332411, -14.654430367933532`}, {21.972705704630428`, 
     20.00982008900702}, {-6.990994940036081, 0.006219288997408867}, {
     6.014994912332411, -14.654430367933532`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {7.511789555296467, -13.157635724969477`}], 
    InsetBox["B", {23.469500347594483`, 21.506614731971077`}], 
    InsetBox["K", {-5.494200297072025, 1.5030139319614646`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675116220207`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"PloMecha1", "=", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           RowBox[{"a", "/.", "\[InvisibleSpace]", "pa"}]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rax", ",", "ray"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
           FractionBox["lmax", "100"]}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rA0x", ",", "rA0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rB0x", ",", "rB0y"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rbx", ",", "rby"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rkx", ",", "rky"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"rax", ",", "ray"}], "}"}]}], "}"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rA0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rA0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"A", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rax", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"ray", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rbx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rby", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"K", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rkx", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rky", "+", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"B0", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"rB0x", "+", 
              FractionBox["lmax", "30"]}], ",", 
             RowBox[{"rB0y", "-", 
              FractionBox["lmax", "30"]}]}], "}"}]}], "]"}]}], "}"}], "]"}]}],
      ";", 
     RowBox[{"Print", "[", 
      RowBox[{"Show", "[", 
       RowBox[{"Plo0", ",", "PloMecha1"}], "]"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\[CurlyPhi]", ",", "\[CurlyPhi]three", ",", "\[CurlyPhi]three"}], 
     "}"}]}], "]"}], ";"}]], "Input",
 ImageRegion->{{0, 1}, {0, 1}},
 RenderingOptions->{"RenderThickness"->False}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN03tIk1EUAPC5NC1hOsPkm0yZzqI0DBNNy2YpWD7xRQprhvlIRTMZpIHo
RHuoiwix0XwrlPlYummEmaZfCmY+0tRyj1xrTWdqkMo0XQV17j1wuPz+Oedy
DifqWiIrmUKhUP9k+N/3TOxi/6QuOZjyLziehCqbEWAKDiSkVaLaE+AYorpz
9l0IOIl40LuZdBHMJ4QBt90V4GKi9FaEbR24grh7WGohADf9WJPUx8eBJQ5B
XIHREiwrG9StRLqAX/wUcXzGboD7TEyUdJkdeOD0+GiAuhtMLsfbV6cPgIcz
26z8Dq2DR1zsrVsMVPBoe3T3ZaMXePzo0Jhn8Sh4YqXZoL/vCH5//INStakH
T92jjfQsNYGnNZrVx0waeIZdl9KVVg6eLbiqafHfAM8NHpSRHnzwJ9ZkGdmu
As/fPCKeTt8Gy3tSds3PuoKVdh2prIYgsIq74JTARPP6HDZrGbvshrxFWqxZ
HQAvVDlLxH1o/+qQfR97PDOQN17VJV5oAX+p1Foz9GiemsCKPUHRXchaWW3J
+QLw15LGuWAFC6z1ICqKvX2Rp0wM4w5c8DdBtlo4gurr2FF8nqkImaQ2dCnR
/xev+8QI8s3ASzZqCa+ZgjxgI5Q8ygHrs+gWd1x7wcu0IrecYDryy7ypiWNy
8Heehs2peYa8y6R7SS6BV57KBfUlheDVUJqYqWtD3ho+SaNHYpbbU81KMa/t
rBtI5G3GoELthTkrok3KQP5lmxoWo0beuVJZLuJjzs0rLMf67wi5/EIt5udO
3DR0f6u7+9vdfP0wd7x5K9+LeehJ3wQH83yZlMxFNppFiluXMMcpMvLHMGf2
J+SYYy5qjE7xx9yadiq8E/PrUPdzeswz7s7ebMx6GztXHmbjuqXjw//+DVMA
RmY=
      "]]}}, {CircleBox[{0, 0}, 15.840848878895263`], 
    CircleBox[{0, 0}, 0.44903839288921676`], 
    CircleBox[{-15.835806842111658`, 0.39964342022217564`}, 
     0.44903839288921676`], 
    CircleBox[{18.994400966425633`, 15.991802266457555`}, 
     0.44903839288921676`], 
    CircleBox[{-15.976951688991424`, 19.99736008659382}, 
     0.44903839288921676`], 
    CircleBox[{44.9037271971285, -0.10033290172359689`}, 
     0.44903839288921676`], 
    LineBox[{{0, 0}, {44.9037271971285, -0.10033290172359689`}}], 
    LineBox[{{0, 0}, {-15.835806842111658`, 0.39964342022217564`}}], 
    LineBox[{{44.9037271971285, -0.10033290172359689`}, {18.994400966425633`, 
     15.991802266457555`}}], 
    LineBox[{{-15.835806842111658`, 0.39964342022217564`}, {
     18.994400966425633`, 15.991802266457555`}, {-15.976951688991424`, 
     19.99736008659382}, {-15.835806842111658`, 0.39964342022217564`}}], 
    InsetBox["A0", {1.4967946429640557`, -1.4967946429640557`}], 
    InsetBox["A", {-14.339012199147604`, 1.8964380631862314`}], 
    InsetBox["B", {20.49119560938969, 17.48859690942161}], 
    InsetBox["K", {-14.480157046027369`, 21.494154729557874`}], 
    InsetBox["B0", {46.40052184009255, -1.5971275446876527`}]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotLabel->FormBox["\"Coupling Path par set Opt)\"", TraditionalForm],
  PlotRange->{{-50, 100}, {-50, 50}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{3.4674675117388887`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1031, 949},
WindowMargins->{{-3, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 65, 0, 46, "Subtitle"],
Cell[658, 25, 204, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[887, 34, 131, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[1043, 39, 63, 0, 34, "Subsection"],
Cell[1109, 41, 132, 3, 27, "Input"],
Cell[CellGroupData[{
Cell[1266, 48, 375, 9, 79, "Input"],
Cell[1644, 59, 281, 8, 48, "Output"],
Cell[1928, 69, 250, 7, 38, "Output"],
Cell[2181, 78, 601, 17, 59, "Output"],
Cell[2785, 97, 871, 25, 59, "Output"],
Cell[3659, 124, 873, 25, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4569, 154, 1126, 36, 73, "Input"],
Cell[5698, 192, 825, 28, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6560, 225, 1032, 34, 73, "Input"],
Cell[7595, 261, 666, 22, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8298, 288, 374, 12, 27, "Input"],
Cell[8675, 302, 345, 11, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9057, 318, 409, 13, 27, "Input"],
Cell[9469, 333, 357, 11, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9863, 349, 230, 6, 27, "Input"],
Cell[10096, 357, 240, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10373, 368, 513, 16, 27, "Input"],
Cell[10889, 386, 468, 14, 27, "Output"]
}, Open  ]],
Cell[11372, 403, 31, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[11428, 407, 530, 14, 58, "Input"],
Cell[11961, 423, 258, 7, 27, "Output"],
Cell[12222, 432, 260, 7, 27, "Output"]
}, Open  ]],
Cell[12497, 442, 34, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[12556, 446, 653, 18, 43, "Input"],
Cell[13212, 466, 314, 8, 27, "Output"],
Cell[13529, 476, 312, 8, 27, "Output"]
}, Open  ]],
Cell[13856, 487, 30, 0, 26, "Text"],
Cell[CellGroupData[{
Cell[13911, 491, 435, 12, 43, "Input"],
Cell[14349, 505, 383, 10, 27, "Output"],
Cell[14735, 517, 381, 10, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15165, 533, 82, 2, 35, "Subsection"],
Cell[15250, 537, 206, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[15481, 545, 610, 15, 43, "Input"],
Cell[16094, 562, 520, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16651, 580, 89, 2, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[16765, 586, 318, 10, 27, "Input"],
Cell[17086, 598, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17210, 604, 447, 14, 27, "Input"],
Cell[17660, 620, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17784, 626, 287, 8, 27, "Input"],
Cell[18074, 636, 642, 16, 43, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[18765, 658, 42, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[18832, 662, 281, 7, 27, "Input"],
Cell[19116, 671, 2337, 60, 110, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21490, 736, 1031, 27, 58, "Input"],
Cell[22524, 765, 16537, 278, 406, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39098, 1048, 211, 6, 27, "Input"],
Cell[39312, 1056, 829, 24, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40178, 1085, 961, 26, 58, "Input"],
Cell[41142, 1113, 9466, 162, 167, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50645, 1280, 88, 2, 27, "Input"],
Cell[50736, 1284, 25607, 428, 406, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[76404, 1719, 91, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[76520, 1725, 53, 1, 27, "Input"],
Cell[76576, 1728, 644, 16, 27, "Output"]
}, Open  ]],
Cell[77235, 1747, 80, 2, 27, "Input"],
Cell[77318, 1751, 3427, 106, 208, "Input"],
Cell[CellGroupData[{
Cell[80770, 1861, 5157, 133, 106, "Input"],
Cell[CellGroupData[{
Cell[85952, 1998, 2418, 48, 256, "Print"],
Cell[88373, 2048, 2775, 54, 256, "Print"],
Cell[91151, 2104, 2763, 54, 256, "Print"],
Cell[93917, 2160, 2404, 48, 256, "Print"],
Cell[96324, 2210, 2790, 55, 256, "Print"],
Cell[99117, 2267, 2798, 55, 256, "Print"],
Cell[101918, 2324, 2429, 48, 256, "Print"],
Cell[104350, 2374, 2819, 55, 256, "Print"],
Cell[107172, 2431, 2794, 55, 256, "Print"],
Cell[109969, 2488, 2433, 49, 256, "Print"],
Cell[112405, 2539, 2801, 54, 256, "Print"],
Cell[115209, 2595, 2779, 54, 256, "Print"],
Cell[117991, 2651, 2415, 48, 256, "Print"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120479, 2707, 110, 3, 89, "Section"],
Cell[CellGroupData[{
Cell[120614, 2714, 51, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[120690, 2718, 255, 7, 27, "Input"],
Cell[120948, 2727, 267, 7, 27, "Output"]
}, Open  ]],
Cell[121230, 2737, 4261, 113, 238, "Input"],
Cell[CellGroupData[{
Cell[125516, 2854, 92, 2, 27, "Input"],
Cell[125611, 2858, 71, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[125719, 2864, 281, 7, 27, "Input"],
Cell[126003, 2873, 262, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126302, 2883, 92, 2, 27, "Input"],
Cell[126397, 2887, 71, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126505, 2893, 5386, 165, 171, "Input"],
Cell[131894, 3060, 859, 18, 214, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[132790, 3083, 106, 2, 27, "Input"],
Cell[132899, 3087, 26408, 445, 167, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[159356, 3538, 45, 0, 25, "Subsubsection"],
Cell[159404, 3540, 446, 15, 27, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159887, 3560, 47, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[159959, 3564, 752, 23, 27, "Input"],
Cell[160714, 3589, 747, 23, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161498, 3617, 125, 3, 27, "Input"],
Cell[161626, 3622, 744, 16, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[162419, 3644, 89, 2, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[162533, 3650, 379, 12, 27, "Input"],
Cell[162915, 3664, 88, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163040, 3670, 508, 16, 27, "Input"],
Cell[163551, 3688, 87, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163675, 3694, 219, 6, 27, "Input"],
Cell[163897, 3702, 220, 6, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[164166, 3714, 30, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[164221, 3718, 171, 5, 27, "Input"],
Cell[164395, 3725, 104, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164536, 3732, 381, 12, 27, "Input"],
Cell[164920, 3746, 103, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165060, 3753, 381, 12, 27, "Input"],
Cell[165444, 3767, 90, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[165583, 3774, 56, 0, 34, "Subsection"],
Cell[CellGroupData[{
Cell[165664, 3778, 87, 2, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[165776, 3784, 301, 9, 27, "Input"],
Cell[166080, 3795, 1067, 24, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167184, 3824, 1108, 31, 58, "Input"],
Cell[168295, 3857, 7304, 126, 250, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175636, 3988, 1550, 44, 73, "Input"],
Cell[177189, 4034, 16845, 283, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194071, 4322, 140, 4, 27, "Input"],
Cell[194214, 4328, 49762, 831, 250, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[244025, 5165, 96, 2, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[244146, 5171, 184, 5, 27, "Input"],
Cell[244333, 5178, 951, 20, 43, "Output"]
}, Open  ]],
Cell[245299, 5201, 80, 2, 27, "Input"],
Cell[245382, 5205, 3409, 106, 208, "Input"],
Cell[CellGroupData[{
Cell[248816, 5315, 4389, 121, 223, "Input"],
Cell[CellGroupData[{
Cell[253230, 5440, 2531, 48, 256, "Print"],
Cell[255764, 5490, 2486, 46, 256, "Print"],
Cell[258253, 5538, 2505, 47, 256, "Print"],
Cell[260761, 5587, 2524, 48, 256, "Print"],
Cell[263288, 5637, 2501, 47, 256, "Print"],
Cell[265792, 5686, 2520, 48, 256, "Print"],
Cell[268315, 5736, 2545, 49, 256, "Print"],
Cell[270863, 5787, 2540, 49, 256, "Print"],
Cell[273406, 5838, 2554, 49, 256, "Print"],
Cell[275963, 5889, 2559, 49, 256, "Print"],
Cell[278525, 5940, 2515, 47, 256, "Print"],
Cell[281043, 5989, 2504, 47, 256, "Print"],
Cell[283550, 6038, 2519, 47, 256, "Print"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[286130, 6092, 37, 0, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[286192, 6096, 602, 17, 58, "Input"],
Cell[286797, 6115, 89, 1, 27, "Output"],
Cell[286889, 6118, 87, 1, 27, "Output"],
Cell[286979, 6121, 88, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[287104, 6127, 4303, 119, 197, "Input"],
Cell[291410, 6248, 2503, 47, 256, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293950, 6300, 4303, 119, 197, "Input"],
Cell[298256, 6421, 2527, 48, 256, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[300820, 6474, 4313, 120, 223, "Input"],
Cell[305136, 6596, 2549, 49, 256, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
