(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     12062,        471]*)
(*NotebookOutlinePosition[     13622,        517]*)
(*  CellTagsIndexPosition[     13578,        513]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Uebung 4.05: Kinematik eines ebenen Koerpers", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Drehmatrizen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[phix, phiy, phiz, dgam];
\t\tMatAx = {{ 1, 0,           0 \t\t },
\t\t\t\t{ 0, Cos [phix], -Sin [phix] },
\t\t\t\t{ 0, Sin [phix],  Cos [phix] }};
\t\tMatAy = {{ Cos [phiy],  0, Sin [phiy] },
\t\t\t\t{ 0         ,  1, 0 \t\t },
\t\t\t\t{-Sin [phiy],  0, Cos [phiy] }};
\t\tMatAz = {{ Cos [phiz], -Sin [phiz], 0 },
\t\t\t\t{ Sin [phiz],  Cos [phiz], 0 },
\t\t\t\t{ 0         ,  0         , 1 }};
MatA = MatAx . MatAy . MatAz; MatrixForm[MatA]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phiy]\ Cos[phiz]\), \(\(-Cos[phiy]\)\ Sin[phiz]\), \(Sin[
                phiy]\)},
            {\(Cos[phiz]\ Sin[phix]\ Sin[phiy] + 
                Cos[phix]\ Sin[phiz]\), \(Cos[phix]\ Cos[phiz] - 
                Sin[phix]\ Sin[phiy]\ Sin[phiz]\), \(\(-Cos[phiy]\)\ Sin[
                  phix]\)},
            {\(\(-Cos[phix]\)\ Cos[phiz]\ Sin[phiy] + 
                Sin[phix]\ Sin[phiz]\), \(Cos[phiz]\ Sin[phix] + 
                Cos[phix]\ Sin[phiy]\ Sin[phiz]\), \(Cos[phix]\ Cos[phiy]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
MatH = {{ Cos[phiy] Cos[phiz], Sin[phiz], 0},
        {-Cos[phiy] Sin[phiz], Cos[phiz], 0},
        { Sin[phiy],           0        , 1}}; MatrixForm[MatH]\
\>", "Input",\

  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phiy]\ Cos[phiz]\), \(Sin[phiz]\), "0"},
            {\(\(-Cos[phiy]\)\ Sin[phiz]\), \(Cos[phiz]\), "0"},
            {\(Sin[phiy]\), "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["InvH = Inverse[MatH]; Simplify[InvH]//MatrixForm", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phiz]\ Sec[phiy]\), \(\(-Sec[phiy]\)\ Sin[phiz]\), "0"},
            {\(Sin[phiz]\), \(Cos[phiz]\), "0"},
            {\(\(-Cos[phiz]\)\ Tan[phiy]\), \(Sin[phiz]\ Tan[phiy]\), "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrix AIF", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
AIB = MatA/.{phix -> 0, phiy -> 0, phiz -> gamB}; MatrixForm[AIB]\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[gamB]\), \(-Sin[gamB]\), "0"},
            {\(Sin[gamB]\), \(Cos[gamB]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ABF = MatA/.{phix -> 0, phiy -> 0, phiz -> gamBF}; \
MatrixForm[ABF]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[gamBF]\), \(-Sin[gamBF]\), "0"},
            {\(Sin[gamBF]\), \(Cos[gamBF]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(AIF\  = \ Simplify[AIB . ABF]\  /. gamB + gamBF \[Rule] gamF; \ 
    MatrixForm[AIF]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[gamF]\), \(-Sin[gamF]\), "0"},
            {\(Sin[gamF]\), \(Cos[gamF]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatH /. {phix \[Rule] 0, phiy \[Rule] 0, phiz \[Rule] gam}; \ 
    MatrixForm[%]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[gamF]\), \(-Sin[gamF]\), "0"},
            {\(Sin[gamF]\), \(Cos[gamF]\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Position, Geschwindigkeiten, Beschleunigungen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Winkelgeschw., u. Winkelbeschl", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["omeB = (MatH . {0, 0, dgam}) /. dgam->omeBz", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, omeBz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["omeBF = (MatH . {0, 0, dgam}) /. dgam->omeBFz", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, omeBFz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(omeF\  = \ omeB\  + \ omeBF\)], "Input"],

Cell[BoxData[
    \({0, 0, omeBFz + omeBz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(alB\  = \ {0, 0, ddgam}\  /. ddgam \[Rule] alBz\)], "Input"],

Cell[BoxData[
    \({0, 0, alBz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(alBF\  = \ {0, 0, ddgam}\  /. ddgam \[Rule] alBFz\)], "Input"],

Cell[BoxData[
    \({0, 0, alBFz}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(alF\  = \ alB\  + \ alBF\)], "Input"],

Cell[BoxData[
    \({0, 0, alBFz + alBz}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Position", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["rB = {rBx, rBy, 0}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({rBx, rBy, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rFB = {x, y, 0}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({x, y, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rF = rB + AIB.rFB; MatrixForm[rF]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(rBx + x\ Cos[gamB] - y\ Sin[gamB]\)},
            {\(rBy + y\ Cos[gamB] + x\ Sin[gamB]\)},
            {"0"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ rBx, 
          Times[ x, 
            Cos[ gamB]], 
          Times[ -1, y, 
            Sin[ gamB]]], 
        Plus[ rBy, 
          Times[ y, 
            Cos[ gamB]], 
          Times[ x, 
            Sin[ gamB]]], 0}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lineargeschwindigkeit", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Tilde[v1_?ListQ]:=
\t\t{{0,-v1[[3]],v1[[2]]},
\t     {v1[[3]],0,-v1[[1]]},
\t     {-v1[[2]],v1[[1]],0}} /; Length[v1]==3
omeBTilde = Tilde[omeB]; MatrixForm[omeBTilde]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", \(-omeBz\), "0"},
            {"omeBz", "0", "0"},
            {"0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vB = {vBx, vBy, 0}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({vBx, vBy, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(drFB = {dx, dy, 0}\)], "Input"],

Cell[BoxData[
    \({dx, dy, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vF = vB + AIB . (omeBTilde . rFB + drFB); MatrixForm[vF]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(vBx + \((dx - omeBz\ y)\)\ Cos[
                    gamB] - \((dy + omeBz\ x)\)\ Sin[gamB]\)},
            {\(vBy + \((dy + omeBz\ x)\)\ Cos[
                    gamB] + \((dx - omeBz\ y)\)\ Sin[gamB]\)},
            {"0"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ vBx, 
          Times[ 
            Plus[ dx, 
              Times[ -1, omeBz, y]], 
            Cos[ gamB]], 
          Times[ -1, 
            Plus[ dy, 
              Times[ omeBz, x]], 
            Sin[ gamB]]], 
        Plus[ vBy, 
          Times[ 
            Plus[ dy, 
              Times[ omeBz, x]], 
            Cos[ gamB]], 
          Times[ 
            Plus[ dx, 
              Times[ -1, omeBz, y]], 
            Sin[ gamB]]], 0}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linearbeschleunigung", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["aB = {aBx, aBy, 0}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({aBx, aBy, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddrFB = {ddx, ddy, 0}\)], "Input"],

Cell[BoxData[
    \({ddx, ddy, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
aF = aB + AIB . (omeBTilde.omeBTilde.rFB + 2 omeBTilde.drFB + \
ddrFB); MatrixForm[aF]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(aBx + \((ddx - 2\ dy\ omeBz - omeBz\^2\ x)\)\ Cos[
                    gamB] - \((ddy + 2\ dx\ omeBz - omeBz\^2\ y)\)\ Sin[
                    gamB]\)},
            {\(aBy + \((ddy + 2\ dx\ omeBz - omeBz\^2\ y)\)\ Cos[
                    gamB] + \((ddx - 2\ dy\ omeBz - omeBz\^2\ x)\)\ Sin[
                    gamB]\)},
            {"0"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ aBx, 
          Times[ 
            Plus[ ddx, 
              Times[ -2, dy, omeBz], 
              Times[ -1, 
                Power[ omeBz, 2], x]], 
            Cos[ gamB]], 
          Times[ -1, 
            Plus[ ddy, 
              Times[ 2, dx, omeBz], 
              Times[ -1, 
                Power[ omeBz, 2], y]], 
            Sin[ gamB]]], 
        Plus[ aBy, 
          Times[ 
            Plus[ ddy, 
              Times[ 2, dx, omeBz], 
              Times[ -1, 
                Power[ omeBz, 2], y]], 
            Cos[ gamB]], 
          Times[ 
            Plus[ ddx, 
              Times[ -2, dy, omeBz], 
              Times[ -1, 
                Power[ omeBz, 2], x]], 
            Sin[ gamB]]], 0}]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{608, 777},
WindowMargins->{{Automatic, 17}, {Automatic, 1}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004RX<Q?m=oeDBh@d[0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 97, 1, 62, "Subtitle"],

Cell[CellGroupData[{
Cell[1849, 57, 67, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[1941, 62, 505, 13, 177, "Input"],
Cell[2449, 77, 661, 13, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3147, 95, 215, 6, 57, "Input"],
Cell[3365, 103, 305, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3707, 115, 98, 1, 27, "Input"],
Cell[3808, 118, 342, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4187, 130, 68, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[4280, 135, 125, 4, 27, "Input"],
Cell[4408, 141, 269, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4714, 153, 126, 4, 27, "Input"],
Cell[4843, 159, 273, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5153, 171, 117, 2, 27, "Input"],
Cell[5273, 175, 269, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5579, 187, 113, 2, 27, "Input"],
Cell[5695, 191, 269, 7, 57, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6025, 205, 100, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[6150, 210, 88, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[6263, 215, 93, 1, 27, "Input"],
Cell[6359, 218, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6443, 224, 95, 1, 27, "Input"],
Cell[6541, 227, 48, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6626, 233, 60, 1, 27, "Input"],
Cell[6689, 236, 56, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6782, 242, 80, 1, 27, "Input"],
Cell[6865, 245, 46, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6948, 251, 82, 1, 27, "Input"],
Cell[7033, 254, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7117, 260, 57, 1, 27, "Input"],
Cell[7177, 263, 54, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7280, 270, 66, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[7371, 275, 68, 1, 27, "Input"],
Cell[7442, 278, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7526, 284, 65, 1, 27, "Input"],
Cell[7594, 287, 43, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7674, 293, 83, 1, 27, "Input"],
Cell[7760, 296, 510, 17, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8319, 319, 79, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[8423, 324, 225, 7, 87, "Input"],
Cell[8651, 333, 239, 7, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8927, 345, 68, 1, 27, "Input"],
Cell[8998, 348, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9082, 354, 51, 1, 27, "Input"],
Cell[9136, 357, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9218, 363, 106, 1, 27, "Input"],
Cell[9327, 366, 848, 27, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10224, 399, 78, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[10327, 404, 68, 1, 27, "Input"],
Cell[10398, 407, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10482, 413, 54, 1, 27, "Input"],
Cell[10539, 416, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10623, 422, 144, 4, 42, "Input"],
Cell[10770, 428, 1240, 37, 63, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

