(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    203213,       8635]
NotebookOptionsPosition[    196288,       8404]
NotebookOutlinePosition[    197322,       8443]
CellTagsIndexPosition[    197279,       8440]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[" "], "Input"],

Cell[CellGroupData[{

Cell["\<\
Excercis Sect. 4.5 - Analysis of a planar schwinging centric crank-shaper \
mechanism  \
\>", "Subtitle",
 CellChangeTimes->{3.471504371644483*^9},
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontSize->20],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 Evaluatable->False,
 ImageSize->{293., 139.5625},
 ImageMargins->{{4, 0}, {0, 0}}],

Cell[CellGroupData[{

Cell["\<\
Bewegungen des  Punktes A: x(phi), y (phi) und dessen Ableitungen\
\>", "Subsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontFamily->"Times",
 FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Clear[a,d,phi,x,dx,ddx,y,dy,ddy,omega,alpha];
x = a Cos[\[CurlyPhi]]\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y = a Sin[\[CurlyPhi]]", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
dx = D[x, t, NonConstants->{\[CurlyPhi]}]/.{D[\[CurlyPhi],t,NonConstants->{\
\[CurlyPhi]}]->\[Omega]}\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "a"}], " ", "\[Omega]", " ", 
  RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
dy = D[y, t, NonConstants->{\[CurlyPhi]}]/.{D[\[CurlyPhi],t,NonConstants->{\
\[CurlyPhi]}]->\[Omega]} \
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", "\[Omega]", " ", 
  RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ddx = D[x, {t,2}, \
NonConstants->{\[CurlyPhi]}]/.{D[\[CurlyPhi],t,NonConstants->{\[CurlyPhi]}]->\
\[Omega],D[\[CurlyPhi],{t,2},NonConstants->{\[CurlyPhi]}]->\[Alpha]}\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["\[Omega]", "2"]}], " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ddy = D[y, {t,2}, \
NonConstants->{\[CurlyPhi]}]/.{D[\[CurlyPhi],t,NonConstants->{\[CurlyPhi]}]->\
\[Omega],D[\[CurlyPhi],{t,2},NonConstants->{\[CurlyPhi]}]->\[Alpha]}\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], "-", 
    RowBox[{
     SuperscriptBox["\[Omega]", "2"], " ", 
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rA", " ", "=", " ", 
  RowBox[{"PowerExpand", "[", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"1", "/", "2"}], ")"}]}], "]"}], "]"}]}]], "Input"],

Cell[BoxData["a"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vA = PowerExpand[Simplify [Sqrt[dx^2 + dy^2] ]]", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", "\[Omega]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["aA = PowerExpand[Simplify [Sqrt[ddx^2 + ddy^2] ]]", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  SqrtBox[
   RowBox[{
    SuperscriptBox["\[Alpha]", "2"], "+", 
    SuperscriptBox["\[Omega]", "4"]}]]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beziehungen zur Gleitsteinbewegung, Abtrieb psi(phi)", "Subsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontFamily->"Times",
 FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Clear[psi,dpsi,ddpsi,c,dc,ddc];
\[Psi] = ArcTan[(d-x),y]\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \\\"\\!\\(dpsi\\)\
\\\" is similar to existing symbol \\\"\\!\\(psi\\)\\\". \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \
\\\"\\!\\(ddpsi\\)\\\" is similar to existing symbol \\\"\\!\\(dpsi\\)\\\". \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
 RowBox[{"ArcTan", "[", 
  RowBox[{
   RowBox[{"d", "-", 
    RowBox[{"a", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ",", 
   RowBox[{"a", " ", 
    RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "]"}]], "Output"]
}, Open  ]],

Cell["\<\
Hinweis: hier wurde atan2 benutzt, wo der erste Wert die x, der 2. Wert die \
y-Achse darstellt. Atan2 ist von 0 - 360 Grad einsetzbar, w\[ADoubleDot]hrend \
atan nur von -90 bis +90 Grad\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]1", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"D", "[", 
    RowBox[{"\[Psi]", ",", "\[CurlyPhi]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{"d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["a", "2"], "+", 
    SuperscriptBox["d", "2"], "-", 
    RowBox[{"2", " ", "a", " ", "d", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Psi]2", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"D", "[", 
    RowBox[{"\[Psi]1", ",", "\[CurlyPhi]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "d", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["d", "2"]}], ")"}], " ", 
   RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}], "2"]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["d\[Psi] = \[Psi]1 \[Omega]", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"a", " ", "\[Omega]", " ", 
    RowBox[{"(", 
     RowBox[{"a", "-", 
      RowBox[{"d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
   RowBox[{
    SuperscriptBox["a", "2"], "+", 
    SuperscriptBox["d", "2"], "-", 
    RowBox[{"2", " ", "a", " ", "d", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dd\[Psi] = \[Psi]1 \[Alpha] + \[Psi]2 \[Omega]^2", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \
\\\"\\!\\(dd\[Psi]\\)\\\" is similar to existing symbol \
\\\"\\!\\(d\[Psi]\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"a", " ", "\[Alpha]", " ", 
     RowBox[{"(", 
      RowBox[{"a", "-", 
       RowBox[{"d", " ", 
        RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}]}], 
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]}], "+", 
  FractionBox[
   RowBox[{"a", " ", "d", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "-", 
      SuperscriptBox["d", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Omega]", "2"], " ", 
    RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["d", "2"], "-", 
      RowBox[{"2", " ", "a", " ", "d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}], "2"]]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beziehungen fuer den Abstand AB = c(phi)", "Subsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontFamily->"Times",
 FontSize->14],

Cell[CellGroupData[{

Cell["c = Simplify [Sqrt[y^2 +(d-x)^2]]", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox["a", "2"], "+", 
   SuperscriptBox["d", "2"], "-", 
   RowBox[{"2", " ", "a", " ", "d", " ", 
    RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c1", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{"D", "[", 
    RowBox[{"c", ",", "\[CurlyPhi]"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "d", " ", 
   RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
  SqrtBox[
   RowBox[{
    SuperscriptBox["a", "2"], "+", 
    SuperscriptBox["d", "2"], "-", 
    RowBox[{"2", " ", "a", " ", "d", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2", " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{"c1", ",", "\[CurlyPhi]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a", " ", "d", " ", 
    RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    SuperscriptBox["d", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["d", "2"], "-", 
      RowBox[{"2", " ", "a", " ", "d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}], 
    RowBox[{"3", "/", "2"}]]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dc = c1 \[Omega]", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"a", " ", "d", " ", "\[Omega]", " ", 
   RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
  SqrtBox[
   RowBox[{
    SuperscriptBox["a", "2"], "+", 
    SuperscriptBox["d", "2"], "-", 
    RowBox[{"2", " ", "a", " ", "d", " ", 
     RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ddc = c1 \[Alpha] + c2 \[Omega]^2", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"a", " ", "d", " ", "\[Alpha]", " ", 
    RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["d", "2"], "-", 
     RowBox[{"2", " ", "a", " ", "d", " ", 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "+", 
  RowBox[{
   SuperscriptBox["\[Omega]", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "d", " ", 
       RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox["d", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "d", " ", 
         RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}]]], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       SuperscriptBox["d", "2"], " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}], "2"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["a", "2"], "+", 
         SuperscriptBox["d", "2"], "-", 
         RowBox[{"2", " ", "a", " ", "d", " ", 
          RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}]}], ")"}], 
       RowBox[{"3", "/", "2"}]]]}], ")"}]}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Auswertung der Gleichungen f\[UDoubleDot]r die Werte a = 2 cm, d = 6 cm, \
omega = 1 rad/s, 
alpha = 0 rad/s^2, phi = 0 - 360 \[Degree]\
\>", "Subsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontFamily->"Times",
 FontSize->14],

Cell[CellGroupData[{

Cell[TextData[{
 "Plots: Abtrieb psi (phi), dpsi(phi) und ddpsi(phi)",
 StyleBox["",
  FontFamily->"Times",
  FontSize->14]
}], "Subsubsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "\[CurlyPhi]", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CurlyPhi]", "=", 
   RowBox[{"phiG", " ", 
    RowBox[{"N", "[", "\[Degree]", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"par", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Omega]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Alpha]", "\[Rule]", "0"}], ",", 
     RowBox[{"a", "\[Rule]", "2"}], ",", 
     RowBox[{"d", "\[Rule]", "6"}]}], "}"}]}], ";"}]}], "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"spell1\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Possible spelling error: new symbol name \\\"\\!\\(phiG\\)\
\\\" is similar to existing symbol \\\"\\!\\(phi\\)\\\". \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], \
"Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[\[Psi]/Degree/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"psi [Grad]\", 
\tFrame -> True, GridLines -> Automatic, 
\tPlotRange -> {{0, 360}, {-20, 20}} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.0154508 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -18 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -18 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -12 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -12 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -32 0 ]
[.5 .63053 32 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-15)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-10)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(10)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(15)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(20)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.04057 .41829 L
.06168 .46857 L
.08481 .51547 L
.10656 .55077 L
.12636 .57529 L
.13621 .58487 L
.14691 .59338 L
.15821 .60033 L
.16373 .603 L
.16889 .60508 L
.17407 .60677 L
.17881 .60799 L
.18406 .60897 L
.18697 .60936 L
.18841 .60951 L
.18972 .60962 L
.191 .60971 L
.19237 .60979 L
.19313 .60982 L
.19383 .60984 L
.1952 .60986 L
.19638 .60986 L
.19767 .60984 L
.19902 .6098 L
.20028 .60975 L
.20177 .60965 L
.20319 .60954 L
.20584 .60927 L
.2087 .60888 L
.2118 .60836 L
.22167 .60599 L
.22729 .60419 L
.23257 .60222 L
.25462 .59119 L
.27582 .57687 L
.29525 .56101 L
.33685 .51996 L
.37687 .47359 L
.41945 .4192 L
.46045 .3638 L
.50402 .30342 L
.54601 .24538 L
.5864 .19113 L
.62936 .13688 L
.67073 .08997 L
.71051 .05207 L
.73265 .03504 L
.75287 .02262 L
.76288 .01774 L
Mistroke
.77378 .01347 L
.77877 .01191 L
.78409 .01053 L
.7891 .00951 L
.79364 .00883 L
.79609 .00856 L
.79749 .00843 L
.79877 .00834 L
.80013 .00827 L
.80087 .00823 L
.80158 .00821 L
.80283 .00818 L
.80419 .00817 L
.80535 .00818 L
.80664 .00821 L
.80797 .00826 L
.80923 .00834 L
.81147 .00851 L
.81389 .00878 L
.81655 .00916 L
.81945 .00968 L
.82531 .01108 L
.83073 .01282 L
.83576 .01481 L
.84684 .02056 L
.85728 .02776 L
.87681 .0462 L
.89787 .07374 L
.91726 .10637 L
.95869 .19786 L
.99852 .30491 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{288, 177.938},
 ImageMargins->{{43, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-37.2973, -28.4874, 1.82197, \
0.327558}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[d\[Psi]/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"dpsi [rad/s]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, Automatic} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.210916 0.784805 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05396 -24 -4.5 ]
[-0.0125 .05396 0 4.5 ]
[-0.0125 .13244 -24 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .21092 -6 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .2894 -18 -4.5 ]
[-0.0125 .2894 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .44636 -18 -4.5 ]
[-0.0125 .44636 0 4.5 ]
[-0.0125 .52484 -18 -4.5 ]
[-0.0125 .52484 0 4.5 ]
[-0.0125 .60332 -18 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .21092 0 -6 ]
[1.025 .21092 64 6 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .05396 m
1 .05396 L
s
0 .13244 m
1 .13244 L
s
0 .21092 m
1 .21092 L
s
0 .2894 m
1 .2894 L
s
0 .36788 m
1 .36788 L
s
0 .44636 m
1 .44636 L
s
0 .52484 m
1 .52484 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05396 m
.00625 .05396 L
s
[(-0.2)] -0.0125 .05396 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(-0.1)] -0.0125 .13244 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(0)] -0.0125 .21092 1 0 Mshowa
0 .2894 m
.00625 .2894 L
s
[(0.1)] -0.0125 .2894 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.2)] -0.0125 .36788 1 0 Mshowa
0 .44636 m
.00625 .44636 L
s
[(0.3)] -0.0125 .44636 1 0 Mshowa
0 .52484 m
.00625 .52484 L
s
[(0.4)] -0.0125 .52484 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0.5)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .06965 m
.00375 .06965 L
s
0 .08535 m
.00375 .08535 L
s
0 .10104 m
.00375 .10104 L
s
0 .11674 m
.00375 .11674 L
s
0 .14813 m
.00375 .14813 L
s
0 .16383 m
.00375 .16383 L
s
0 .17952 m
.00375 .17952 L
s
0 .19522 m
.00375 .19522 L
s
0 .22661 m
.00375 .22661 L
s
0 .24231 m
.00375 .24231 L
s
0 .258 m
.00375 .258 L
s
0 .2737 m
.00375 .2737 L
s
0 .30509 m
.00375 .30509 L
s
0 .32079 m
.00375 .32079 L
s
0 .33649 m
.00375 .33649 L
s
0 .35218 m
.00375 .35218 L
s
0 .38357 m
.00375 .38357 L
s
0 .39927 m
.00375 .39927 L
s
0 .41497 m
.00375 .41497 L
s
0 .43066 m
.00375 .43066 L
s
0 .46205 m
.00375 .46205 L
s
0 .47775 m
.00375 .47775 L
s
0 .49345 m
.00375 .49345 L
s
0 .50914 m
.00375 .50914 L
s
0 .54053 m
.00375 .54053 L
s
0 .55623 m
.00375 .55623 L
s
0 .57193 m
.00375 .57193 L
s
0 .58762 m
.00375 .58762 L
s
0 .03826 m
.00375 .03826 L
s
0 .02256 m
.00375 .02256 L
s
0 .00687 m
.00375 .00687 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05396 m
1 .05396 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .2894 m
1 .2894 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .44636 m
1 .44636 L
s
.99375 .52484 m
1 .52484 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06965 m
1 .06965 L
s
.99625 .08535 m
1 .08535 L
s
.99625 .10104 m
1 .10104 L
s
.99625 .11674 m
1 .11674 L
s
.99625 .14813 m
1 .14813 L
s
.99625 .16383 m
1 .16383 L
s
.99625 .17952 m
1 .17952 L
s
.99625 .19522 m
1 .19522 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24231 m
1 .24231 L
s
.99625 .258 m
1 .258 L
s
.99625 .2737 m
1 .2737 L
s
.99625 .30509 m
1 .30509 L
s
.99625 .32079 m
1 .32079 L
s
.99625 .33649 m
1 .33649 L
s
.99625 .35218 m
1 .35218 L
s
.99625 .38357 m
1 .38357 L
s
.99625 .39927 m
1 .39927 L
s
.99625 .41497 m
1 .41497 L
s
.99625 .43066 m
1 .43066 L
s
.99625 .46205 m
1 .46205 L
s
.99625 .47775 m
1 .47775 L
s
.99625 .49345 m
1 .49345 L
s
.99625 .50914 m
1 .50914 L
s
.99625 .54053 m
1 .54053 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57193 m
1 .57193 L
s
.99625 .58762 m
1 .58762 L
s
.99625 .03826 m
1 .03826 L
s
.99625 .02256 m
1 .02256 L
s
.99625 .00687 m
1 .00687 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .21092 m
1 .21092 L
s
gsave
1.025 .21092 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dpsi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(\\220) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .60332 m
.00123 .60328 L
.00236 .60319 L
.00365 .60301 L
.00488 .60277 L
.00706 .60216 L
.00942 .60126 L
.01203 .59997 L
.01479 .59827 L
.01975 .59437 L
.02966 .58346 L
.04057 .56704 L
.06341 .52081 L
.08481 .4682 L
.12552 .36246 L
.1688 .26253 L
.2105 .1867 L
.2506 .13173 L
.29328 .08887 L
.33437 .05937 L
.35685 .04712 L
.37803 .03769 L
.39732 .03071 L
.4185 .02463 L
.43944 .02012 L
.45088 .01825 L
.46156 .01687 L
.46681 .01632 L
.47253 .01581 L
.47757 .01545 L
.48293 .01514 L
.48774 .01493 L
.49048 .01485 L
.49173 .01481 L
.49305 .01479 L
.49417 .01476 L
.4954 .01475 L
.49652 .01473 L
.49755 .01472 L
.49879 .01472 L
.4999 .01472 L
.50119 .01472 L
.50241 .01472 L
.50362 .01473 L
.50492 .01475 L
.50615 .01477 L
.50727 .01479 L
.51002 .01486 L
.51262 .01495 L
.51779 .01518 L
Mistroke
.52343 .01551 L
.53348 .01635 L
.5428 .0174 L
.55393 .01899 L
.56439 .02084 L
.58394 .02525 L
.60507 .0315 L
.62448 .03871 L
.64596 .04851 L
.66599 .05958 L
.70592 .08819 L
.74683 .12872 L
.79031 .18798 L
.8322 .26462 L
.8725 .35749 L
.91538 .46869 L
.93669 .52103 L
.94712 .54381 L
.95666 .56222 L
.9658 .57715 L
.97578 .58994 L
.98098 .59501 L
.98581 .59867 L
.98844 .60023 L
.99091 .60141 L
.99228 .60194 L
.99377 .60242 L
.995 .60274 L
.99636 .60301 L
.99727 .60315 L
.99813 .60324 L
.99903 .6033 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{281.438, 173.938},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-51.0836, -0.458716, \
1.94091, 0.00686975}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[dd\[Psi]/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"ddpsi [rad/s^2]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, Automatic} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309018 0.552441 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08804 -24 -4.5 ]
[-0.0125 .08804 0 4.5 ]
[-0.0125 .19853 -24 -4.5 ]
[-0.0125 .19853 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41951 -18 -4.5 ]
[-0.0125 .41951 0 4.5 ]
[-0.0125 .52999 -18 -4.5 ]
[-0.0125 .52999 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -47 0 ]
[.5 .63053 47 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08804 m
1 .08804 L
s
0 .19853 m
1 .19853 L
s
0 .30902 m
1 .30902 L
s
0 .41951 m
1 .41951 L
s
0 .52999 m
1 .52999 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08804 m
.00625 .08804 L
s
[(-0.4)] -0.0125 .08804 1 0 Mshowa
0 .19853 m
.00625 .19853 L
s
[(-0.2)] -0.0125 .19853 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41951 m
.00625 .41951 L
s
[(0.2)] -0.0125 .41951 1 0 Mshowa
0 .52999 m
.00625 .52999 L
s
[(0.4)] -0.0125 .52999 1 0 Mshowa
.125 Mabswid
0 .11566 m
.00375 .11566 L
s
0 .14329 m
.00375 .14329 L
s
0 .17091 m
.00375 .17091 L
s
0 .22615 m
.00375 .22615 L
s
0 .25377 m
.00375 .25377 L
s
0 .2814 m
.00375 .2814 L
s
0 .33664 m
.00375 .33664 L
s
0 .36426 m
.00375 .36426 L
s
0 .39188 m
.00375 .39188 L
s
0 .44713 m
.00375 .44713 L
s
0 .47475 m
.00375 .47475 L
s
0 .50237 m
.00375 .50237 L
s
0 .06042 m
.00375 .06042 L
s
0 .0328 m
.00375 .0328 L
s
0 .00518 m
.00375 .00518 L
s
0 .55762 m
.00375 .55762 L
s
0 .58524 m
.00375 .58524 L
s
0 .61286 m
.00375 .61286 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08804 m
1 .08804 L
s
.99375 .19853 m
1 .19853 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41951 m
1 .41951 L
s
.99375 .52999 m
1 .52999 L
s
.125 Mabswid
.99625 .11566 m
1 .11566 L
s
.99625 .14329 m
1 .14329 L
s
.99625 .17091 m
1 .17091 L
s
.99625 .22615 m
1 .22615 L
s
.99625 .25377 m
1 .25377 L
s
.99625 .2814 m
1 .2814 L
s
.99625 .33664 m
1 .33664 L
s
.99625 .36426 m
1 .36426 L
s
.99625 .39188 m
1 .39188 L
s
.99625 .44713 m
1 .44713 L
s
.99625 .47475 m
1 .47475 L
s
.99625 .50237 m
1 .50237 L
s
.99625 .06042 m
1 .06042 L
s
.99625 .0328 m
1 .0328 L
s
.99625 .00518 m
1 .00518 L
s
.99625 .55762 m
1 .55762 L
s
.99625 .58524 m
1 .58524 L
s
.99625 .61286 m
1 .61286 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -108 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ddpsi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(\\220) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.000 13.000 moveto
(D) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.01975 .20879 L
.04057 .11895 L
.0515 .08222 L
.06168 .05541 L
.06743 .04346 L
.07286 .03423 L
.07911 .02596 L
.08205 .02291 L
.08481 .02053 L
.08734 .01872 L
.08965 .01737 L
.09222 .01622 L
.09364 .01572 L
.09499 .01535 L
.09628 .01507 L
.09766 .01486 L
.09897 .01475 L
.10015 .01472 L
.10087 .01472 L
.10154 .01475 L
.10227 .01481 L
.10305 .01489 L
.10435 .01508 L
.10578 .01537 L
.10831 .01609 L
.11061 .01695 L
.11579 .01955 L
.1206 .02272 L
.12514 .0263 L
.14605 .0482 L
.16539 .07298 L
.20662 .12739 L
.24626 .17265 L
.28847 .21059 L
.32909 .23855 L
.37229 .26154 L
.41389 .27924 L
.45391 .29376 L
.4965 .30788 L
.5375 .32136 L
.58107 .33686 L
.62305 .35434 L
.66344 .37508 L
.7064 .4035 L
.74778 .4394 L
.78756 .48343 L
.82991 .53877 L
.84942 .56427 L
.87068 .588 L
Mistroke
.87627 .5929 L
.88222 .59726 L
.88511 .599 L
.88783 .6004 L
.89026 .60144 L
.89163 .60193 L
.89291 .60233 L
.89426 .60267 L
.89549 .60293 L
.8968 .60313 L
.89752 .60321 L
.8982 .60327 L
.89941 .60332 L
.90053 .60331 L
.90176 .60323 L
.90306 .60308 L
.90436 .60284 L
.90575 .60249 L
.90827 .60162 L
.91127 .60016 L
.91402 .59839 L
.91901 .59408 L
.92434 .58782 L
.93393 .57196 L
.9398 .55918 L
.94533 .54493 L
.95568 .5126 L
.97674 .42594 L
.99612 .32917 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{281.625, 174.062},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-51.0383, -0.82904, \
1.93902, 0.00974976}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot3D[d\[Psi]/.par, {phiG, 0, 360}, {a,1,5}, 
    AxesLabel->{\"phi [Grad]\",\"a [cm]\",\"dpsi\"}, 
    PlotLabel-> \"dpsi [rad/s]\", PlotPoints->{37,9}];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.1978e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -38 0 ]
[.5 .82364 38 12 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.19356 .18086 -17.5941 -9 ]
[.19356 .18086 .40593 0 ]
[.37094 .11108 -16.5516 -9 ]
[.37094 .11108 1.44839 0 ]
[.56094 .0364 -15.5091 -9 ]
[.56094 .0364 2.49085 0 ]
[.29165 .07573 -59.5915 -12 ]
[.29165 .07573 4.40852 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 6 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 40.125 3.95831 ]
[.01838 .30105 -6 -2.77269 ]
[.01838 .30105 0 6.22731 ]
[.00945 .35704 -18 -2.82014 ]
[.00945 .35704 0 6.17986 ]
[.00019 .41508 -6 -2.86951 ]
[.00019 .41508 0 6.13049 ]
[-0.00942 .47528 -18 -2.92091 ]
[-0.00942 .47528 0 6.07909 ]
[-0.05457 .39542 -28 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dpsi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(\\220) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(2)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(3)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(4)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(5)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03063 .29635 m
.03675 .294 L
s
[(0)] .01838 .30105 1 -0.38385 Mshowa
.02174 .35245 m
.02789 .35016 L
s
[(0.5)] .00945 .35704 1 -0.3733 Mshowa
.01252 .41061 m
.01869 .40837 L
s
[(1)] .00019 .41508 1 -0.36233 Mshowa
.00296 .47093 m
.00915 .46876 L
s
[(1.5)] -0.00942 .47528 1 -0.35091 Mshowa
.125 Mabswid
.02888 .30741 m
.03255 .30601 L
s
.02711 .31855 m
.03079 .31715 L
s
.02533 .32977 m
.02902 .32838 L
s
.02354 .34107 m
.02723 .33969 L
s
.01992 .36391 m
.02361 .36254 L
s
.01809 .37546 m
.02179 .3741 L
s
.01625 .38709 m
.01995 .38573 L
s
.01439 .39881 m
.01809 .39746 L
s
.01064 .42249 m
.01434 .42116 L
s
.00874 .43447 m
.01245 .43314 L
s
.00683 .44653 m
.01054 .44522 L
s
.0049 .45869 m
.00862 .45738 L
s
.03237 .28537 m
.03604 .28395 L
s
.0341 .27446 m
.03777 .27304 L
s
.03581 .26363 m
.03948 .2622 L
s
.00101 .48327 m
.00473 .48197 L
s
gsave
-0.05457 .39542 -89 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dpsi) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.35643 .77765 .39787 .81114 .41295 .80719 .37175 .77351 Metetra
.645 .763 .934 r
.37175 .77351 .41295 .80719 .42812 .80322 .38716 .76934 Metetra
.844 .775 .785 r
.38716 .76934 .42812 .80322 .44337 .79922 .40318 .74996 Metetra
.915 .711 .612 r
.40318 .74996 .44337 .79922 .46029 .70923 .4211 .66535 Metetra
.898 .729 .664 r
.4211 .66535 .46029 .70923 .47601 .65775 .43744 .61876 Metetra
.876 .751 .721 r
.43744 .61876 .47601 .65775 .49121 .6274 .45313 .58985 Metetra
.845 .763 .772 r
.45313 .58985 .49121 .6274 .50621 .60725 .46853 .57005 Metetra
.812 .768 .812 r
.46853 .57005 .50621 .60725 .52115 .5926 .48382 .55537 Metetra
.782 .768 .84 r
.48382 .55537 .52115 .5926 .53609 .58117 .49908 .54378 Metetra
.757 .766 .86 r
.49908 .54378 .53609 .58117 .55107 .57177 .51436 .53415 Metetra
.736 .763 .874 r
.51436 .53415 .55107 .57177 .5661 .56369 .52968 .52583 Metetra
.72 .759 .884 r
.52968 .52583 .5661 .56369 .5812 .55653 .54506 .51843 Metetra
.707 .756 .891 r
.54506 .51843 .5812 .55653 .59637 .55003 .5605 .51168 Metetra
.696 .753 .896 r
.5605 .51168 .59637 .55003 .61162 .54402 .57602 .50543 Metetra
.687 .751 .9 r
.57602 .50543 .61162 .54402 .62695 .53839 .59163 .49956 Metetra
.68 .749 .903 r
.59163 .49956 .62695 .53839 .64237 .53307 .60732 .49401 Metetra
.673 .747 .906 r
.60732 .49401 .64237 .53307 .65788 .52802 .6231 .48873 Metetra
.667 .744 .908 r
.6231 .48873 .65788 .52802 .67349 .5232 .63898 .48369 Metetra
.66 .742 .911 r
.63898 .48369 .67349 .5232 .68919 .51862 .65495 .47889 Metetra
.654 .74 .913 r
.65495 .47889 .68919 .51862 .705 .51429 .67104 .47433 Metetra
.646 .737 .916 r
.67104 .47433 .705 .51429 .72091 .51022 .68723 .47006 Metetra
.637 .734 .919 r
.68723 .47006 .72091 .51022 .73694 .50647 .70354 .4661 Metetra
.626 .73 .922 r
.70354 .4661 .73694 .50647 .75311 .50311 .71998 .46253 Metetra
.612 .724 .926 r
.71998 .46253 .75311 .50311 .76941 .50026 .73656 .45948 Metetra
.592 .716 .93 r
.73656 .45948 .76941 .50026 .78589 .49808 .75331 .4571 Metetra
.563 .703 .936 r
.75331 .4571 .78589 .49808 .80256 .49686 .77026 .45567 Metetra
.518 .682 .941 r
.77026 .45567 .80256 .49686 .81949 .49702 .78745 .4556 Metetra
.443 .644 .943 r
.78745 .4556 .81949 .49702 .83677 .49928 .80498 .45757 Metetra
.31 .568 .93 r
.80498 .45757 .83677 .49928 .85455 .5049 .82297 .46276 Metetra
.064 .406 .859 r
.82297 .46276 .85455 .5049 .87314 .51629 .8417 .47332 Metetra
0 .094 .631 r
.8417 .47332 .87314 .51629 .89318 .53836 .86168 .49343 Metetra
.704 .27 0 r
.86168 .49343 .89318 .53836 .91617 .58271 .88403 .53217 Metetra
.879 .493 .026 r
.88403 .53217 .91617 .58271 .94472 .66797 .91152 .61123 Metetra
.215 .445 .866 r
.91152 .61123 .94472 .66797 .96303 .66318 .93202 .62217 Metetra
.645 .763 .934 r
.93202 .62217 .96303 .66318 .98146 .65835 .95084 .61709 Metetra
.645 .763 .934 r
.95084 .61709 .98146 .65835 1 .6535 .96977 .61197 Metetra
.645 .763 .934 r
.31296 .74252 .35643 .77765 .37175 .77351 .32853 .73818 Metetra
.645 .763 .934 r
.32853 .73818 .37175 .77351 .38716 .76934 .34419 .73381 Metetra
.911 .74 .658 r
.34419 .73381 .38716 .76934 .40318 .74996 .36219 .68122 Metetra
.891 .698 .636 r
.36219 .68122 .40318 .74996 .4211 .66535 .38034 .61691 Metetra
.885 .728 .682 r
.38034 .61691 .4211 .66535 .43744 .61876 .39714 .57685 Metetra
.866 .75 .733 r
.39714 .57685 .43744 .61876 .45313 .58985 .41327 .55016 Metetra
.838 .763 .779 r
.41327 .55016 .45313 .58985 .46853 .57005 .42907 .53108 Metetra
.808 .768 .816 r
.42907 .53108 .46853 .57005 .48382 .55537 .44472 .51653 Metetra
.78 .769 .843 r
.44472 .51653 .48382 .55537 .49908 .54378 .46031 .50484 Metetra
.756 .767 .862 r
.46031 .50484 .49908 .54378 .51436 .53415 .4759 .49501 Metetra
.736 .764 .875 r
.4759 .49501 .51436 .53415 .52968 .52583 .49152 .48644 Metetra
.72 .761 .885 r
.49152 .48644 .52968 .52583 .54506 .51843 .50718 .47878 Metetra
.707 .758 .891 r
.50718 .47878 .54506 .51843 .5605 .51168 .52292 .47177 Metetra
.697 .755 .897 r
.52292 .47177 .5605 .51168 .57602 .50543 .53872 .46525 Metetra
.688 .752 .901 r
.53872 .46525 .57602 .50543 .59163 .49956 .55461 .45913 Metetra
.68 .75 .904 r
.55461 .45913 .59163 .49956 .60732 .49401 .57058 .45332 Metetra
.673 .748 .907 r
.57058 .45332 .60732 .49401 .6231 .48873 .58664 .44779 Metetra
.667 .746 .909 r
.58664 .44779 .6231 .48873 .63898 .48369 .6028 .44251 Metetra
.66 .744 .912 r
.6028 .44251 .63898 .48369 .65495 .47889 .61906 .43747 Metetra
.653 .741 .914 r
.61906 .43747 .65495 .47889 .67104 .47433 .63542 .43269 Metetra
.646 .739 .917 r
.63542 .43269 .67104 .47433 .68723 .47006 .6519 .42818 Metetra
.637 .735 .92 r
.6519 .42818 .68723 .47006 .70354 .4661 .6685 .424 Metetra
.626 .731 .923 r
.6685 .424 .70354 .4661 .71998 .46253 .68523 .42022 Metetra
.611 .726 .927 r
.68523 .42022 .71998 .46253 .73656 .45948 .7021 .41695 Metetra
.591 .717 .931 r
.7021 .41695 .73656 .45948 .75331 .4571 .71914 .41436 Metetra
.563 .705 .937 r
.71914 .41436 .75331 .4571 .77026 .45567 .73637 .41269 Metetra
.519 .685 .942 r
.73637 .41269 .77026 .45567 .78745 .4556 .75383 .41234 Metetra
.45 .649 .944 r
.75383 .41234 .78745 .4556 .80498 .45757 .77161 .41393 Metetra
.331 .581 .934 r
.77161 .41393 .80498 .45757 .82297 .46276 .78981 .41849 Metetra
.12 .444 .88 r
.78981 .41849 .82297 .46276 .8417 .47332 .80864 .4278 Metetra
0 .186 .709 r
.80864 .4278 .8417 .47332 .86168 .49343 .8285 .44509 Metetra
0 0 .403 r
.8285 .44509 .86168 .49343 .88403 .53217 .85011 .47648 Metetra
.794 .391 0 r
.85011 .47648 .88403 .53217 .91152 .61123 .87495 .5336 Metetra
0 0 .405 r
.87495 .5336 .91152 .61123 .93202 .62217 .89933 .57894 Metetra
.645 .763 .934 r
.89933 .57894 .93202 .62217 .95084 .61709 .91855 .57358 Metetra
.645 .763 .934 r
.91855 .57358 .95084 .61709 .96977 .61197 .9379 .56818 Metetra
.645 .763 .934 r
.26732 .70564 .31296 .74252 .32853 .73818 .28314 .70108 Metetra
.873 .764 .74 r
.28314 .70108 .32853 .73818 .34419 .73381 .30055 .67322 Metetra
.896 .708 .641 r
.30055 .67322 .34419 .73381 .36219 .68122 .3199 .61115 Metetra
.871 .698 .665 r
.3199 .61115 .36219 .68122 .38034 .61691 .33794 .56494 Metetra
.868 .728 .705 r
.33794 .56494 .38034 .61691 .39714 .57685 .35502 .53206 Metetra
.852 .75 .749 r
.35502 .53206 .39714 .57685 .41327 .55016 .37152 .50822 Metetra
.829 .762 .789 r
.37152 .50822 .41327 .55016 .42907 .53108 .3877 .49021 Metetra
.802 .768 .822 r
.3877 .49021 .42907 .53108 .44472 .51653 .4037 .47598 Metetra
.777 .769 .846 r
.4037 .47598 .44472 .51653 .46031 .50484 .41963 .46427 Metetra
.755 .768 .864 r
.41963 .46427 .46031 .50484 .4759 .49501 .43554 .45427 Metetra
.736 .765 .876 r
.43554 .45427 .4759 .49501 .49152 .48644 .45147 .44546 Metetra
.72 .762 .886 r
.45147 .44546 .49152 .48644 .50718 .47878 .46744 .43753 Metetra
.708 .759 .893 r
.46744 .43753 .50718 .47878 .52292 .47177 .48347 .43024 Metetra
.697 .757 .898 r
.48347 .43024 .52292 .47177 .53872 .46525 .49957 .42344 Metetra
.688 .754 .902 r
.49957 .42344 .53872 .46525 .55461 .45913 .51575 .41703 Metetra
.68 .752 .905 r
.51575 .41703 .55461 .45913 .57058 .45332 .53201 .41095 Metetra
.673 .75 .908 r
.53201 .41095 .57058 .45332 .58664 .44779 .54837 .40515 Metetra
.667 .748 .911 r
.54837 .40515 .58664 .44779 .6028 .44251 .56482 .39961 Metetra
.66 .745 .913 r
.56482 .39961 .6028 .44251 .61906 .43747 .58137 .39432 Metetra
.653 .743 .916 r
.58137 .39432 .61906 .43747 .63542 .43269 .59803 .38929 Metetra
.645 .74 .918 r
.59803 .38929 .63542 .43269 .6519 .42818 .61481 .38455 Metetra
.636 .737 .921 r
.61481 .38455 .6519 .42818 .6685 .424 .6317 .38013 Metetra
.625 .733 .925 r
.6317 .38013 .6685 .424 .68523 .42022 .64873 .37612 Metetra
.61 .727 .928 r
.64873 .37612 .68523 .42022 .7021 .41695 .6659 .37261 Metetra
.591 .719 .933 r
.6659 .37261 .7021 .41695 .71914 .41436 .68323 .36977 Metetra
.563 .707 .938 r
.68323 .36977 .71914 .41436 .73637 .41269 .70075 .36783 Metetra
.523 .688 .943 r
.70075 .36783 .73637 .41269 .75383 .41234 .71849 .36713 Metetra
.46 .656 .945 r
.71849 .36713 .75383 .41234 .77161 .41393 .73652 .36821 Metetra
.359 .599 .938 r
.73652 .36821 .77161 .41393 .78981 .41849 .75493 .37191 Metetra
.191 .492 .902 r
.75493 .37191 .78981 .41849 .80864 .4278 .77386 .37957 Metetra
0 .302 .795 r
.77386 .37957 .80864 .4278 .8285 .44509 .79358 .39336 Metetra
0 .041 .592 r
.79358 .39336 .8285 .44509 .85011 .47648 .8145 .41669 Metetra
0 0 .375 r
.8145 .41669 .85011 .47648 .87495 .5336 .83723 .45418 Metetra
.661 .294 0 r
.83723 .45418 .87495 .5336 .89933 .57894 .86233 .50875 Metetra
.004 .27 .772 r
.86233 .50875 .89933 .57894 .91855 .57358 .88446 .52763 Metetra
.645 .763 .934 r
.88446 .52763 .91855 .57358 .9379 .56818 .90423 .52193 Metetra
.768 .671 .756 r
.22258 .6299 .26732 .70564 .28314 .70108 .2395 .61298 Metetra
.826 .671 .691 r
.2395 .61298 .28314 .70108 .30055 .67322 .25771 .5795 Metetra
.829 .666 .68 r
.25771 .5795 .30055 .67322 .3199 .61115 .27599 .54282 Metetra
.846 .702 .702 r
.27599 .54282 .3199 .61115 .33794 .56494 .29376 .51061 Metetra
.847 .73 .734 r
.29376 .51061 .33794 .56494 .35502 .53206 .31097 .48458 Metetra
.835 .749 .769 r
.31097 .48458 .35502 .53206 .37152 .50822 .32776 .46392 Metetra
.816 .762 .802 r
.32776 .46392 .37152 .50822 .3877 .49021 .34428 .4473 Metetra
.794 .768 .829 r
.34428 .4473 .3877 .49021 .4037 .47598 .36063 .43359 Metetra
.772 .769 .85 r
.36063 .43359 .4037 .47598 .41963 .46427 .3769 .42198 Metetra
.752 .769 .867 r
.3769 .42198 .41963 .46427 .43554 .45427 .39314 .41186 Metetra
.735 .767 .878 r
.39314 .41186 .43554 .45427 .45147 .44546 .40939 .40283 Metetra
.72 .764 .887 r
.40939 .40283 .45147 .44546 .46744 .43753 .42568 .39463 Metetra
.708 .761 .894 r
.42568 .39463 .46744 .43753 .48347 .43024 .44202 .38704 Metetra
.698 .759 .899 r
.44202 .38704 .48347 .43024 .49957 .42344 .45842 .37995 Metetra
.689 .756 .903 r
.45842 .37995 .49957 .42344 .51575 .41703 .47491 .37324 Metetra
.681 .754 .907 r
.47491 .37324 .51575 .41703 .53201 .41095 .49147 .36687 Metetra
.674 .752 .91 r
.49147 .36687 .53201 .41095 .54837 .40515 .50813 .36078 Metetra
.667 .75 .912 r
.50813 .36078 .54837 .40515 .56482 .39961 .52489 .35496 Metetra
.66 .747 .915 r
.52489 .35496 .56482 .39961 .58137 .39432 .54175 .3494 Metetra
.653 .745 .917 r
.54175 .3494 .58137 .39432 .59803 .38929 .55871 .3441 Metetra
.645 .742 .92 r
.55871 .3441 .59803 .38929 .61481 .38455 .57579 .3391 Metetra
.635 .739 .923 r
.57579 .3391 .61481 .38455 .6317 .38013 .593 .33443 Metetra
.624 .735 .926 r
.593 .33443 .6317 .38013 .64873 .37612 .61033 .33016 Metetra
.61 .729 .93 r
.61033 .33016 .64873 .37612 .6659 .37261 .62781 .32639 Metetra
.591 .721 .934 r
.62781 .32639 .6659 .37261 .68323 .36977 .64545 .32327 Metetra
.565 .71 .939 r
.64545 .32327 .68323 .36977 .70075 .36783 .66326 .32098 Metetra
.529 .693 .943 r
.66326 .32098 .70075 .36783 .71849 .36713 .68129 .31984 Metetra
.475 .665 .946 r
.68129 .31984 .71849 .36713 .73652 .36821 .69958 .32025 Metetra
.395 .62 .942 r
.69958 .32025 .73652 .36821 .75493 .37191 .71819 .32284 Metetra
.275 .544 .922 r
.71819 .32284 .75493 .37191 .77386 .37957 .73723 .32849 Metetra
.105 .424 .869 r
.73723 .32849 .77386 .37957 .79358 .39336 .75684 .33839 Metetra
0 .265 .772 r
.75684 .33839 .79358 .39336 .8145 .41669 .77722 .35396 Metetra
0 .122 .67 r
.77722 .35396 .8145 .41669 .83723 .45418 .79856 .37614 Metetra
0 .083 .643 r
.79856 .37614 .83723 .45418 .86233 .50875 .82082 .40321 Metetra
.063 .226 .72 r
.82082 .40321 .86233 .50875 .88446 .52763 .84332 .42715 Metetra
.432 .477 .807 r
.84332 .42715 .88446 .52763 .90423 .52193 .86454 .43379 Metetra
.691 .601 .752 r
.17882 .52932 .22258 .6299 .2395 .61298 .19526 .51879 Metetra
.761 .642 .73 r
.19526 .51879 .2395 .61298 .25771 .5795 .21254 .49983 Metetra
.799 .677 .73 r
.21254 .49983 .25771 .5795 .27599 .54282 .23012 .47719 Metetra
.816 .707 .745 r
.23012 .47719 .27599 .54282 .29376 .51061 .2476 .45482 Metetra
.82 .731 .767 r
.2476 .45482 .29376 .51061 .31097 .48458 .26485 .43466 Metetra
.813 .749 .793 r
.26485 .43466 .31097 .48458 .32776 .46392 .28185 .41719 Metetra
.799 .761 .817 r
.28185 .41719 .32776 .46392 .34428 .4473 .29865 .40219 Metetra
.783 .767 .839 r
.29865 .40219 .34428 .4473 .36063 .43359 .31533 .38922 Metetra
.765 .77 .857 r
.31533 .38922 .36063 .43359 .3769 .42198 .33193 .37784 Metetra
.748 .77 .87 r
.33193 .37784 .3769 .42198 .39314 .41186 .34851 .36769 Metetra
.733 .768 .881 r
.34851 .36769 .39314 .41186 .40939 .40283 .36509 .35849 Metetra
.72 .766 .889 r
.36509 .35849 .40939 .40283 .42568 .39463 .3817 .35003 Metetra
.708 .764 .896 r
.3817 .35003 .42568 .39463 .44202 .38704 .39837 .34216 Metetra
.698 .762 .901 r
.39837 .34216 .44202 .38704 .45842 .37995 .41509 .33475 Metetra
.689 .759 .905 r
.41509 .33475 .45842 .37995 .47491 .37324 .43189 .32773 Metetra
.681 .757 .909 r
.43189 .32773 .47491 .37324 .49147 .36687 .44878 .32104 Metetra
.674 .755 .912 r
.44878 .32104 .49147 .36687 .50813 .36078 .46575 .31465 Metetra
.667 .752 .914 r
.46575 .31465 .50813 .36078 .52489 .35496 .48283 .30852 Metetra
.66 .75 .917 r
.48283 .30852 .52489 .35496 .54175 .3494 .5 .30267 Metetra
.652 .748 .92 r
.5 .30267 .54175 .3494 .55871 .3441 .51729 .29708 Metetra
.644 .745 .922 r
.51729 .29708 .55871 .3441 .57579 .3391 .53469 .2918 Metetra
.635 .742 .925 r
.53469 .2918 .57579 .3391 .593 .33443 .55221 .28685 Metetra
.623 .737 .929 r
.55221 .28685 .593 .33443 .61033 .33016 .56987 .28229 Metetra
.61 .732 .932 r
.56987 .28229 .61033 .33016 .62781 .32639 .58767 .27822 Metetra
.592 .725 .936 r
.58767 .27822 .62781 .32639 .64545 .32327 .60562 .27475 Metetra
.569 .714 .94 r
.60562 .27475 .64545 .32327 .66326 .32098 .62375 .27204 Metetra
.538 .699 .944 r
.62375 .27204 .66326 .32098 .68129 .31984 .64207 .27032 Metetra
.495 .677 .946 r
.64207 .27032 .68129 .31984 .69958 .32025 .66063 .26987 Metetra
.438 .644 .945 r
.66063 .26987 .69958 .32025 .71819 .32284 .67946 .27109 Metetra
.361 .596 .936 r
.67946 .27109 .71819 .32284 .73723 .32849 .69863 .27444 Metetra
.27 .531 .915 r
.69863 .27444 .73723 .32849 .75684 .33839 .7182 .28039 Metetra
.182 .457 .881 r
.7182 .28039 .75684 .33839 .77722 .35396 .73826 .28919 Metetra
.141 .402 .85 r
.73826 .28919 .77722 .35396 .79856 .37614 .75882 .3004 Metetra
.201 .402 .836 r
.75882 .3004 .79856 .37614 .82082 .40321 .77977 .31199 Metetra
.367 .463 .827 r
.77977 .31199 .82082 .40321 .84332 .42715 .80076 .31982 Metetra
.555 .541 .794 r
.80076 .31982 .84332 .42715 .86454 .43379 .82125 .31886 Metetra
.679 .639 .803 r
.13167 .44932 .17882 .52932 .19526 .51879 .14797 .44128 Metetra
.731 .665 .785 r
.14797 .44128 .19526 .51879 .21254 .49983 .16482 .42894 Metetra
.763 .69 .781 r
.16482 .42894 .21254 .49983 .23012 .47719 .18198 .41393 Metetra
.781 .713 .788 r
.18198 .41393 .23012 .47719 .2476 .45482 .19924 .39803 Metetra
.788 .733 .801 r
.19924 .39803 .2476 .45482 .26485 .43466 .21647 .3825 Metetra
.786 .748 .818 r
.21647 .3825 .26485 .43466 .28185 .41719 .2336 .36799 Metetra
.779 .759 .835 r
.2336 .36799 .28185 .41719 .29865 .40219 .25064 .35473 Metetra
.768 .766 .851 r
.25064 .35473 .29865 .40219 .31533 .38922 .26761 .34268 Metetra
.755 .769 .865 r
.26761 .34268 .31533 .38922 .33193 .37784 .28454 .33172 Metetra
.742 .77 .876 r
.28454 .33172 .33193 .37784 .34851 .36769 .30144 .32166 Metetra
.729 .77 .885 r
.30144 .32166 .34851 .36769 .36509 .35849 .31836 .31237 Metetra
.718 .769 .893 r
.31836 .31237 .36509 .35849 .3817 .35003 .33531 .30371 Metetra
.707 .767 .899 r
.33531 .30371 .3817 .35003 .39837 .34216 .35231 .29557 Metetra
.698 .765 .903 r
.35231 .29557 .39837 .34216 .41509 .33475 .36937 .28786 Metetra
.689 .763 .908 r
.36937 .28786 .41509 .33475 .43189 .32773 .38651 .28052 Metetra
.682 .761 .911 r
.38651 .28052 .43189 .32773 .44878 .32104 .40372 .2735 Metetra
.674 .758 .914 r
.40372 .2735 .44878 .32104 .46575 .31465 .42103 .26678 Metetra
.667 .756 .917 r
.42103 .26678 .46575 .31465 .48283 .30852 .43843 .26034 Metetra
.66 .754 .92 r
.43843 .26034 .48283 .30852 .5 .30267 .45594 .25416 Metetra
.652 .751 .922 r
.45594 .25416 .5 .30267 .51729 .29708 .47356 .24826 Metetra
.644 .748 .925 r
.47356 .24826 .51729 .29708 .53469 .2918 .4913 .24266 Metetra
.634 .745 .928 r
.4913 .24266 .53469 .2918 .55221 .28685 .50915 .23738 Metetra
.624 .741 .931 r
.50915 .23738 .55221 .28685 .56987 .28229 .52714 .23249 Metetra
.611 .736 .934 r
.52714 .23249 .56987 .28229 .58767 .27822 .54527 .22803 Metetra
.595 .729 .938 r
.54527 .22803 .58767 .27822 .60562 .27475 .56356 .22412 Metetra
.575 .72 .941 r
.56356 .22412 .60562 .27475 .62375 .27204 .582 .22085 Metetra
.551 .708 .944 r
.582 .22085 .62375 .27204 .64207 .27032 .60064 .21836 Metetra
.521 .692 .946 r
.60064 .21836 .64207 .27032 .66063 .26987 .61948 .21683 Metetra
.485 .67 .945 r
.61948 .21683 .66063 .26987 .67946 .27109 .63855 .21644 Metetra
.444 .642 .941 r
.63855 .21644 .67946 .27109 .69863 .27444 .65789 .21731 Metetra
.405 .611 .933 r
.65789 .21731 .69863 .27444 .7182 .28039 .67753 .21951 Metetra
.38 .581 .92 r
.67753 .21951 .7182 .28039 .73826 .28919 .69748 .22281 Metetra
.385 .562 .904 r
.69748 .22281 .73826 .28919 .75882 .3004 .71772 .22654 Metetra
.433 .563 .886 r
.71772 .22654 .75882 .3004 .77977 .31199 .73819 .22939 Metetra
.513 .582 .861 r
.73819 .22939 .77977 .31199 .80076 .31982 .75872 .2295 Metetra
.602 .61 .832 r
.75872 .2295 .80076 .31982 .82125 .31886 .77911 .22511 Metetra
.67 .669 .841 r
.08133 .37934 .13167 .44932 .14797 .44128 .09765 .37228 Metetra
.704 .684 .828 r
.09765 .37228 .14797 .44128 .16482 .42894 .11434 .36303 Metetra
.729 .701 .824 r
.11434 .36303 .16482 .42894 .18198 .41393 .1313 .35215 Metetra
.745 .718 .827 r
.1313 .35215 .18198 .41393 .19924 .39803 .14842 .34033 Metetra
.754 .733 .834 r
.14842 .34033 .19924 .39803 .21647 .3825 .16562 .32821 Metetra
.756 .746 .843 r
.16562 .32821 .21647 .3825 .2336 .36799 .18285 .31625 Metetra
.754 .756 .854 r
.18285 .31625 .2336 .36799 .25064 .35473 .20007 .30472 Metetra
.748 .763 .865 r
.20007 .30472 .25064 .35473 .26761 .34268 .21728 .29376 Metetra
.741 .768 .875 r
.21728 .29376 .26761 .34268 .28454 .33172 .2345 .2834 Metetra
.732 .77 .883 r
.2345 .2834 .28454 .33172 .30144 .32166 .25172 .27363 Metetra
.723 .771 .891 r
.25172 .27363 .30144 .32166 .31836 .31237 .26897 .26439 Metetra
.714 .771 .897 r
.26897 .26439 .31836 .31237 .33531 .30371 .28626 .25562 Metetra
.705 .77 .903 r
.28626 .25562 .33531 .30371 .35231 .29557 .3036 .24728 Metetra
.697 .768 .907 r
.3036 .24728 .35231 .29557 .36937 .28786 .32101 .2393 Metetra
.689 .767 .911 r
.32101 .2393 .36937 .28786 .38651 .28052 .33849 .23167 Metetra
.681 .765 .914 r
.33849 .23167 .38651 .28052 .40372 .2735 .35605 .22433 Metetra
.674 .763 .918 r
.35605 .22433 .40372 .2735 .42103 .26678 .37371 .21727 Metetra
.667 .761 .92 r
.37371 .21727 .42103 .26678 .43843 .26034 .39146 .21048 Metetra
.66 .759 .923 r
.39146 .21048 .43843 .26034 .45594 .25416 .40932 .20395 Metetra
.652 .756 .926 r
.40932 .20395 .45594 .25416 .47356 .24826 .42729 .19769 Metetra
.644 .753 .928 r
.42729 .19769 .47356 .24826 .4913 .24266 .44537 .19172 Metetra
.635 .75 .931 r
.44537 .19172 .4913 .24266 .50915 .23738 .46358 .18604 Metetra
.626 .746 .934 r
.46358 .18604 .50915 .23738 .52714 .23249 .48192 .18071 Metetra
.614 .742 .936 r
.48192 .18071 .52714 .23249 .54527 .22803 .5004 .17576 Metetra
.601 .736 .939 r
.5004 .17576 .54527 .22803 .56356 .22412 .51903 .17124 Metetra
.587 .728 .941 r
.51903 .17124 .56356 .22412 .582 .22085 .53782 .16721 Metetra
.57 .719 .943 r
.53782 .16721 .582 .22085 .60064 .21836 .55679 .16373 Metetra
.552 .708 .944 r
.55679 .16373 .60064 .21836 .61948 .21683 .57594 .16086 Metetra
.533 .695 .943 r
.57594 .16086 .61948 .21683 .63855 .21644 .59529 .15862 Metetra
.517 .68 .939 r
.59529 .15862 .63855 .21644 .65789 .21731 .61486 .15698 Metetra
.506 .665 .933 r
.61486 .15698 .65789 .21731 .67753 .21951 .63466 .15581 Metetra
.505 .652 .924 r
.63466 .15581 .67753 .21951 .69748 .22281 .65469 .15482 Metetra
.519 .643 .911 r
.65469 .15482 .69748 .22281 .71772 .22654 .67493 .15354 Metetra
.547 .641 .895 r
.67493 .15354 .71772 .22654 .73819 .22939 .69534 .1513 Metetra
.586 .645 .876 r
.69534 .1513 .73819 .22939 .75872 .2295 .71587 .14737 Metetra
.628 .656 .858 r
.71587 .14737 .75872 .2295 .77911 .22511 .73643 .14115 Metetra
.663 .688 .864 r
.02793 .3134 .08133 .37934 .09765 .37228 .04435 .30667 Metetra
.681 .696 .858 r
.04435 .30667 .09765 .37228 .11434 .36303 .06102 .29894 Metetra
.696 .706 .856 r
.06102 .29894 .11434 .36303 .1313 .35215 .07789 .29036 Metetra
.708 .718 .857 r
.07789 .29036 .1313 .35215 .14842 .34033 .09493 .28115 Metetra
.716 .73 .862 r
.09493 .28115 .14842 .34033 .16562 .32821 .11211 .27154 Metetra
.722 .741 .867 r
.11211 .27154 .16562 .32821 .18285 .31625 .12937 .26175 Metetra
.724 .751 .874 r
.12937 .26175 .18285 .31625 .20007 .30472 .14671 .25195 Metetra
.723 .759 .881 r
.14671 .25195 .20007 .30472 .21728 .29376 .16411 .24228 Metetra
.72 .765 .888 r
.16411 .24228 .21728 .29376 .2345 .2834 .18156 .23281 Metetra
.716 .769 .894 r
.18156 .23281 .2345 .2834 .25172 .27363 .19906 .2236 Metetra
.711 .772 .9 r
.19906 .2236 .25172 .27363 .26897 .26439 .21662 .21466 Metetra
.705 .773 .905 r
.21662 .21466 .26897 .26439 .28626 .25562 .23423 .20601 Metetra
.699 .774 .91 r
.23423 .20601 .28626 .25562 .3036 .24728 .25192 .19763 Metetra
.692 .774 .914 r
.25192 .19763 .3036 .24728 .32101 .2393 .26967 .18951 Metetra
.686 .773 .917 r
.26967 .18951 .32101 .2393 .33849 .23167 .28751 .18166 Metetra
.68 .772 .921 r
.28751 .18166 .33849 .23167 .35605 .22433 .30544 .17404 Metetra
.673 .77 .923 r
.30544 .17404 .35605 .22433 .37371 .21727 .32346 .16666 Metetra
.844 .796 .804 r
.32346 .16666 .37371 .21727 .39146 .21048 .3424 .14622 Metetra
.179 .466 .888 r
.3424 .14622 .39146 .21048 .40932 .20395 .35981 .15259 Metetra
.653 .765 .931 r
.35981 .15259 .40932 .20395 .42729 .19769 .37815 .1459 Metetra
.646 .762 .933 r
.37815 .1459 .42729 .19769 .44537 .19172 .39661 .13944 Metetra
.639 .759 .935 r
.39661 .13944 .44537 .19172 .46358 .18604 .4152 .13324 Metetra
.631 .756 .937 r
.4152 .13324 .46358 .18604 .48192 .18071 .43392 .12729 Metetra
.623 .751 .939 r
.43392 .12729 .48192 .18071 .5004 .17576 .45278 .12161 Metetra
.614 .747 .94 r
.45278 .12161 .5004 .17576 .51903 .17124 .47179 .11621 Metetra
.606 .741 .94 r
.47179 .11621 .51903 .17124 .53782 .16721 .49095 .1111 Metetra
.597 .734 .94 r
.49095 .1111 .53782 .16721 .55679 .16373 .51028 .10628 Metetra
.589 .727 .939 r
.51028 .10628 .55679 .16373 .57594 .16086 .52978 .10172 Metetra
.583 .719 .936 r
.52978 .10172 .57594 .16086 .59529 .15862 .54946 .09737 Metetra
.58 .71 .932 r
.54946 .09737 .59529 .15862 .61486 .15698 .56933 .09316 Metetra
.58 .701 .925 r
.56933 .09316 .61486 .15698 .63466 .15581 .58939 .08894 Metetra
.585 .693 .916 r
.58939 .08894 .63466 .15581 .65469 .15482 .60964 .08454 Metetra
.595 .686 .906 r
.60964 .08454 .65469 .15482 .67493 .15354 .63007 .07974 Metetra
.608 .682 .894 r
.63007 .07974 .67493 .15354 .69534 .1513 .65066 .07427 Metetra
.625 .681 .882 r
.65066 .07427 .69534 .1513 .71587 .14737 .6714 .06793 Metetra
.643 .683 .872 r
.6714 .06793 .71587 .14737 .73643 .14115 .69225 .06053 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{282, 228.688},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdnYm3JFV9x4taumdjGPZdJ+7mKCKbSzSCLMYoEQy4gCZBVMAtsrjF5ehR
D0lMIh5RXDASGBYBh2GYgWG292beeyAHF4xLUEQR2WSbwX+gc3/bvb+q/lV1
VVf1m8F3zq3uV1V9l9/vc7/3d29VV594xgVnv+eDZ1xwzplnLH/deWd8+Oxz
zjx/+Qn/fJ7blewSRbscEEXRA8sjeD9wb3mDfwfChv95mr3fCi8JtOVU2jGD
L7hnwH/RKRM6dLEvPIV3cf7dAf5d4t+9hT74VXzJdJ6UsfuL8U2aO1a+ex94
zXzBdj0vaZRlbGS0h9G+0+j8r+WbWbuY3b3xeoUCwQpv76rmu8IWz+yXF9Od
P5b4Vi22T3gbvVajs9i/W2o0CQ+8lfI5xOezn/9MAO84f3RZRQs5q5cYRe1r
7DvA2PcaX5DlA7sRw/tOURUJmS2Gd4sMa+bOCrZM/b40UJkv6NXeQvsYR61P
/L22UV0YrIyshpT3nbRReZYEvNIbZ3/jqOWFHdTUzFe0QeteDlt0JGUrB83G
WnV8c7eNzYqnhgxUBaNyKzRo+5HeYNZRq+eGcYh9jOoRekmhNy2x65JZNvdK
GZSstGqH+/OW+3fFMQD+O5kyP9I4tLtVh0EJ0EuNdsjHD/M1faZ/5z6+YuXv
fJZW1U6iMo+orP9Sn+Myf96R/p0F0f7Kbq4KpTlz8WEQeYZ/Fw++u/L3fDq0
wiW3TzIrjoHw35sos7PhJfM1Kw1mQlHuxG+vfADzojJh29clezvyKzUGs+Em
nGP4prwbVAVBUiXehy8H+AMZVJW7p6umT97dnKuqtGX4v6Pc32ccalblvbwh
DoJ3PGZ944aHOVcwLNQ44a2qN7t4qL7o5UKlMqOiJ1IV3s8nFHpF6Mn14qvd
vIkR3ozO+9qNj/J5rknYrGaNC/wGB41u2RupnmeP27Kh3aEHF8DaWznt4pse
53q4VnPLm7S/b0G549uO6o+EYvC/kBu79kku2DUbm15ugEwbAFPke6Lh9Njr
ntXc2A89mO1rqZbneAdZYfQifzRMNuLB19dvl+qu2wYJeHVbbtbaJ7GRdZva
jPW06Osaje7Z/mELfNaTGAYZl9U3NmzHD1BjJ9Hkht4tDEl1sbb2ccs/bXg3
hYbz6a7R2PBmHs908zFRs0Y1ub5nrXHFauYx1MxPercu866OB9/eJE0CT1Oj
mzQ9003HFGF12wJe9Dzap8wGtkxZgdHRdPDj3tG7eiWIB9+ZkjY6q6Blyu2T
aftgonZPsjf0cmjI+xLLZONZ5qOeEuukniLnu9NiGWc3tl09C8Y7rHPVpCrL
GwEPHkv2Od/vWOzfxYP/2SL1dFZBy8yffbrvgfG4tOX3vY4sdm7eYjKwXLF1
G55Npns6GbAeYFFUMYeqoeQnkPU+ZPCWgvH4dGc4NN7Ti8EKE8YDb7j8zMQl
zGqBYazjyVjHKBMNhqK4g4x9YbEoGVw5IzINbIKJ49aGzrShMVFDxxlCbNFL
axk0Snwvpv/QyJddfU8NEtm4rzUONZsJ7OeNrYftF3/sD1IvzhNzuNp7w/kF
fRN37KG6A/6O6AoYBPFA+/Ur7+NPOn+xz+p57riuPLeP7zDW1F1HCnff+SOW
PudX3udcye7883IqRnFLySr/seJBye3K+9BlluOsLmctpR3bleP29F1uoepy
4CRJT1dn7Uqt/ty1UqHPXfU4JNjnttTQL6z4o0/UDZ2fOLAbv1t15p1l3juL
C13IJfcfbFMvkiyU2U7kGFao/1z7FB/41xufguT2wZadsHK7T+SEZk5LvNPS
Fl2KJ/vHeCVrdklsqf+cpYA978j+zuU0dtBX1omDnKvQXd05Lc05TfzFp7p3
7MN63c3y3DHl3c26whCunIdlu2Rw/ZwMv9K9UtxmOU+xt+bFXTK6+yHHOQkd
1Z27Mu0uTOQL5yie3oF/2Efy2qiTocW5a53md4SJXjxYOfcYf9C5AN0Q72Bn
sOG/ubFq/B/tjEw7AxMbd6Xk4VyAbigfpfqW4PlOQ1EFTxMoqsBERqnXeXhZ
562+K5TKF8+Hdqy/2Dff2SQHnJfQU838lWl/YaJO0abDJIZvxov4rBnsa8hP
p+ZljPvQDXOybOO8wx6aPz+xTy7bLD5x3kEP7ZR+isMQ1K7nPM87YDf/jqJB
utkjyQ82aQsvJbxVXqodk7N3Lp+SA85P6KudxWNJqfolWv0iHsbLHZfW7ErP
NfbtZuyjAJBuIKhe8eYY4sbbRAWcq9HdbbpmXafjUghL94rpJ/io8zf6fDKe
z7TnMZEDxhn36mkquH2s8Q49hytL2BNG3t+nLomoV/P+IgbkxHxvZ01efdsj
fLrDAtGI5w2QngcEXiFdteUJ6j6TIKRsobKryMgmJDYIqdL1uvKwt0FIVHqb
bcKkGczUYecNBjvZDmKHhymHCh9wrCAvk9GVKmrGHffTHCkCyciRwxKPUjSS
ChqKF1VrUvBC7/uDfQm7Ki1ZMyeX4BwZTMfkGYlhy8J4zVY5CkpCiOy8oCRj
BohdSMpCw817zqekvMDONdxYGZaqsnkjq+fJkhHp2q2PUbf8c0OrZ6HVqQyF
i5Jh0LDuoR7ouMa6ibk5RXi3d1rUp5vnHuJcHE/M1OTJ4vHKgcQHHElI084o
Vzg72pcxkYUcfh1rUhMuT5fcxLO/P2toflri3L08MeFm23QenIuLgDyHun5G
vAkCAb6NdyIPLyDeQxD7xRv/5BP1r09dJ8fOXbHdJ3LlWZdKwWdc/BikKBvl
f1wEx88sMjqrtS5xaKWPwxfswm2cyeCWWbk1xXkbPT6ZTp16v/Mw4Fw/I6c6
16P74xYQxAYESQsI5H55P+f96rrtPpFTu4NBJPpdX35Y7BMtpgp869Kf14gz
wkWOwysh2M2reOjo2UQgSDUEkGQVeafxOnv40o3ieudr9PfkvJ5qr1PxzuVc
/Icuuh+S2wdbyubzF//GpwjtV48H6647locw5QjhYPiyUzJYNyPrTA4LRmOy
KhGhIVbNyj6HCGOyY2CR21g3CTEOEcRkvmBJyiSiKS5pGS7qerUdQxxGb47y
KhHugM/mARGOQHYMExg7cPx8+WY56nBAJCYNRtxARSIZS9urSAgtw53NPJaE
7yBG+VmE/sr3rVt/71M0AUpwXZVDxdWzwosDBCGZP/noeVTY+IMVU48TrTsh
KzH7QmCBAIODDHdCM+GwwtCjCIeXemT29KxkgAKf7lBgHNpCkXooPPuKldlH
kI14BxHCquWAkBFl8xNIxaR0JBk5wKRFNnpkNBhS0iISSXdEHOo5CES4M2+d
/p2oReeAIAnDq1vzyAR/z/2qafE/SAPQELdmItNMYCKDOhL4fOtKi8kEfwN7
HtThSMUCHgkzzxRQ4NN52IB9LYFIPRBeHW6ee7DASTIROlJNByQeq67ZIpQ4
LBCNuDUgmQYEE3ll1CCSFqFgYJ0sRPjtW4DCp0gFGfzKkQaVwZEGJoLL8cH1
dXwgI9b8dZGHgLXiJYWINH/6ErVv3aZ7Gdm29KSaHkgsHPOFS+Zxwdctj3K7
2uKSaVwwkfvHiDn4u4+jpimto9G6anKEUpOSWcsSdQxYkdQNM0FxqCvcOhf2
PcjkTJ4f1hWHjIw+Wx5jbJrAk2l4MJEvmgQlPQseQGdx0JW0qCtVg07TAGSx
gcnhRVGxrnWEG0QyAESwcNEJQTI+KjFsZYibOCC4ispT1eu3ylGQE+AjbkRJ
pimRWU2raQ0vmv/balGQz3z/Tz5RH/rwiqfweqc7t2TMETiaBiQWG4cpNgqH
Sq+I8cB0y3oZ21hUwPstyel5clg6Bxvm7icoJ4FO6tHxSr3SMUMmdfT4RCad
P3ZSPvuSW7d5S2D1vnKzRLeOIeRoJE1s1Hd8Y5tP8P/xFz6asMSooaqTeCbc
0354OV4ZA6X2KQnqFq4YtixBDij5xNwDTFW3bCXUhPknSdbvN8g9kA4fuT/x
5u0+0cdHUZNZ1LgCHTfybDW5OAMyVDVQJeMyEu4odQfW3nIPqYNDoz0gqQfE
961Ns3IqiA5wEremJdW0QOJgZdWMUOMwQVSSCQOD0bAs5G98QnzoYMHTAZVk
AsDEAAxX85ALfs95Rc0jmyUGH4eOkBfu8o4ciUnW/wbJSVvwk8CWZWoSyASB
IfutnpF9DhoEJ54oPvnYmJXk8k1ywLHD6GDOjh8+AGMV8FMlO0kFRclIijJN
EabnvPdXUTyKJkt+Kmg6xJOjv9C6eg2qjyuiLU321YF4MDUj5zuqmKxu+Qrr
gek8UiVKs2Iz3f4FKCFQXBMHlEQ/TouAp7hzqtIcVRGPYxwZFYDqSpxIlaLn
q6hm+KTw5M8EEOOjMNQRZt1JF1V9EpAZa4xrZmUt2nGGrE1Kx2LYskhdNSWr
jsAaJ1PAgLl4x5BHUpYWyYsBPZ5ZjSFl+EkWsOcZkXXEs35ewlq5WrACXQPw
4o7xi2HLKtotdLiCLVc1JshZz3Mm4nDN1KNkSAeaRKVa1ZJGlGWaMpnpwQ23
N8saEU/xSB0cVvwRh5VPVAmHFh9zbGFiuiK5zMS6Njj8vb+MWG7qzeUsZTtk
NGdS7vdW3UtmR+AmgV3qsfM9acuWX/Opjjykr73wyfL4g6GYsALqMGQUJwMk
LltxwOUglBHVYShqB2uYm/0C+KbHwyhr8phpHmUOQOsNfD6rHC85jMFjz+LR
Kx3n6HCUxNoHVGaaSkyQrfW9xBePJpFzAxAlUVsnp4GOP2awWxJxgV0WSCYA
X6Lhi3jgvHZaDoD8uUR2RhGUqWYYbdm2O4S7GLlLi9zFKISUO8ug+88L4eCd
H/0ZfzyyB9hdDfDCysRzKhHUT91w6InZV9+D+LUfiPsaQrmyM9iy+f+wSVlr
AFMPoJe99Z5L62JQFzTiKizjd/0Wv4Y//ccAI+ogHwAZBBjjCSPJj6+qIW5Z
UdwYOocaHgrfQrDuWn/2aKLUJ6KJsRUEjmrvqGolcKnmCxJ7chJA9TxQzO1g
5ZZHyHyOqFJpSyaMFc4leBHuorWibxfe+BQmrN4nrv0T737Pfz8licP24UWQ
vKBlXtAk0bH/+vc7C4yV/jxMpjQtTF1zMR1Tx8zBNtPkYSL1qUdbAlse1toy
FjSM6rppTp4y4ihD0roWMIbY4aUUK9OKhYkM0p4uvoJ4iX/wpcMIUaoEKisC
xTSe8KXH0+oxsj5S1jBZ8oQweuwER2/2jQtJTUkrXzbpa8gwIVYbfoH591qg
hpcKZAW4JWCpBgwSU7Rqq4DGwuWncvw/j4zltFlDZFJBG84WwgUCUbD1T/pE
uXaHHh874AO/9SrtMexM0ApDZQ496/T604U6K3ZUXQedoOYiMwAvbYRf6vGL
JArbMuupnLuPKexO7MhFq2dkn6MxMJgBgnzA4YcIVsleOYiJBjFi8keMqJPk
cYHnUZgsjLNxQyqtOWv4CvJIFhPNots3viTGsJUxdmwaE9hKLp0CiEvGPANz
2PG7vAgSde3Zi/X63ZWbaA2lev2uir1Ms4eJcr7QfzneYecTHXPY8TGHHSYG
j6+WZHrBLj+B4M851nyCY2FKYV1meHY5aUkpaXZU10O6ep4uUe7Nt2A36DXC
K9N4YaLOODv7Kzl/9l5GrS1wmQdOqrx25kG5ZwKkLvNSJykaW+16njgp7OrN
jw6EOM6u9jpdR9zFyF0vx51iL+tK4eirttGL4CUpIlmHMZw58MTDcSUouNAN
4ErHVDAyXbdohZsbYeif8avDMlJ2x1UMXPFkw7HEZ4F8SaL2NUMp6XL4TIQk
VLKkQsliVLJEK5nbV4+u5xNd4SEu1o2Khd8nLRzVz9S3Iz2aPPCIKhf/B+tv
+l9uVEsqmY7uWKSa4wZUTSK5hziGGwfDRGMoQXkYTUHPgMN4JI2ZplHdP+IY
5Lwcg8hh3GpA7eeETVDEDnnsnESXY6gbOos1jX7jdGhC21dA6T/KtwzA5uEd
5ecw5H0w6BKKTYDMNJCYqE/evlXOd2AynE0QTTWikPhGr3Wzck84KCTwGXdA
qVwFu3aKFvno0sTOCWj9kTfNsdkSS+upWvJJ/TSlPIKpRhASq1Vb7IIOkulb
4saR24ZZf7fv7B8QtbgD4HILetOPyJjsUJNEWO7MuKVFPYyBtXQcHVxmaNhz
a6BnK6L+LlNZOAiva26gGvVaoIeXLfg+lPGBS6kHtGWtZ7EGpA2t7U2D2o0C
L9PgyQTD1bVshlEfvD0IEgjq0uJIqgbSWmLVnB0cTXnsELlabDDDMYnDRKIj
F58BKmkjYDINjL92Gg/umPopn+/AQXjqahYuz7GoT81xKAz0MEFtOUo0RxEH
wWqEnH4E2RktXU0Jyk8s+tTCS9bJzUwXrdnuE6H1xVWiUR+5+imfyL6nf3N7
xnXRS8DRM6/jE0zE0jLE9JJaZZiW/6w1P9A/ynDddTJygRwBa7FBnBWU1Zm7
krkbkCZRD6DGFnP26xYyXA7hbr5qS3EJLp4wadLC726g+OjS9TCFha1o1JOI
XCvwOK9DP/0QpEg4ZPaMuaq96rZHEbwwK8X4ijWghDDe5whDyrpmDa878NBX
jzALrngwMydTEIcZo9YWuJ4HTrr96q0PUfeeLHExECc/BLBRroUBa5LIBF3z
1te8UaNPvJNeZXLqPs/MjYzHdjeQ4jVe5A6PLPcs7joR2vqaNrmwOrhjA/1Q
Wt9gLoEtr8qEUdPxxYy1JS3VpEGSLzts9WPmlocRsHJhyzRmmEioHFx8vnWz
iET/rJpK1TY+hpx1T1uaow13jwaNya+3+mZR9iyizHrE3jONfeXkZZq8ylC/
qG1kAscZ73OcIWuZQRwP4vC2r6UOE/z/g9lfct/rTuao16/dKhe5QNoAwXhC
IIalYXeAhY4R3CEgkuL1ciAqGHuBQXtUDQ9IYk1L/IQgrOvG+X2Y0x6NCBxP
+/TaL2gdcThMI0Z1uCsrjLRkOQdeh/rHojpJ5nqeuYiH7Gs284/YeeWT1Y4x
JTDT5GGi4h1vTJnjDRN+xOHGux1vmJAGCOgSrXxR1lb1/oI4LLmdKbF3Vz2R
ek+jEH2xowtSccYr8d8Qn9yJSgZpXvIbH1JcmOMJengmiOMTGZ2UOsZAKvcF
R2edWUcOzjQHJ546SS4l7Iv2XoH7R4V9lr4tHwfN6stjVg/QqzjjwZlpOOV2
ARibb77DktOEwcWBXfGJiT75w63CLozixGoTYnueWFG0jbP3EfiTQDY/geH+
p0Zzp6bAbDKS3EyTi4mAccxyXg5aNW9uhG+M+GY5fBlhk2EVUdqj+V4GTeFn
G/argW+vuFterfWc8FheC9mkQexJrcvjSVYg5RwZgFIGbSlNPJkuuXJhy4O/
8dSlLnBll14/VTHBLkW0acxZpbAxILqQagMhJT2Sz5zbLLqEXvdeEcliOisp
62iJmqo7COyRel96E54BHALPEJZSDl5GIl6v5vCvWmHHUlOutoNTdLKSRscg
ctiMxr6mERP8Pz0rN0q0JTHVJEJi+66cFiIdgojhaBjTHIxR1SBvc4hSyXfX
X7RGvkf2hRuewoS7z79KvogBMtgrA9Dizwo0A3/lv71m0nOgsS98Q0OHlqPZ
WqDZkhtcBjOrbicVY74SY5ROzaDSbfmLTePpHplu2l+B6073Mk8bvT7EFDej
bby4MtHIydB/6a1e92550ifKqJxAzuuUi7dBEq12GMri7bJXrBMRMi+WWEFk
z9jHAAawrAt51mMprZCyGZSph5JhTAipMggzDSEm6tF3TUnjRQCzmljiqjdP
grqFkfuT409G3emHkcGmuteUROHjMrmuciss9YwJYaYhxPfPOFeeNrDAEkV8
ZTQtKq3fhZPRlWPEZxtcWTdX6YCzijW8cszucIxJ4HbzHchZVkPyyExNKEs9
ZdxF48GcXwiHkZVga4JcqpGDxPKyeotc1wOtA97iCVOnr61c4Qda4E0S5VDO
XILMZTnmmDsGLy2CFwN5fUP7sE3hd7ysq3D7jwALed6nBk6+vJ5BUnEOQYoV
SHL8IEONSOIAsC08Qa/IxKBXZH6Hj0/ktq7gSTQ8MhheuUmWEB05SM/kGOpb
4kXcvGRtZI2jyeBD//LjMAgmvJPwkeukA16F5hnDszxBVgy3j9I7pgqSPAuY
oRpsuPYHmKIGbKUGW1kpW5lmy18OiQd3zspzEBxjyFkbqdJP4JwsYzEwJj68
ehPdG0p0dc3Y0NiY1MArK+DlwHLVgG0ekOoJ5EHNhsR9/Fga4QqIpzYFuiT2
cUE/EVZvNNRLID/dMIv59WtoGJXblq+e54vb4t7zo4K7AizRgIlQqeHPwSWJ
Mm8G2BjBVx3ARJzy84BhwHqeCWv6yYCF30bbOyCUaYQG37/iR6UopaUopRol
appjqLZq0T7HEHLUjKZU0wSJdcnxU4jfkw5Q8repb6ZbO4eWeCdIUdVQmBQm
k6SdEMUnghLvG9arxMApLJBZDwKgJQu+Xd2YjybkgnAUqHLJFQ/bRA+GcG2p
AWlBtMi89TBLFGZ3zdBne2OKFplx40wYFO9H2OKxkEs1cpBYmNSQ6FCTRJ8b
hVumccNExxxkfMxB5hMB4SDztwVs84mOOchYpRxkPg2hxnMFhxbn5LDyic4a
GIv5FlSF4KxfE6VkDJRgrAOIylHKNEqYyCwOpDGVK4Yt61RXIGUeJHydkm8+
zC9IMYC0jA2kx7E4wJFoOChaGlrqLIViVw/F4ppQjKMvAkVWQ1+grVkjGFIP
QxQNPQDC8YBMdCExuESApydARFXc3REbMbCxIGgKKcpN8OUX2PLgVfh5efgl
FRm83vSVJyH5uIcHLs68XFus65IVw9RCj9FuHWOkF9fvWrMZK9cvw4jv5yiD
J9XwQBp6WsN4tCSaFgmFV037AMiJB+ASdw5NPhDigi9bX2tYummbT3TM4cMX
PBw+PglE8LrsrHvCoCRPFh+KdawbJIZ0p++B2aMmMOWDUaaBwUQNcrjU0J+E
l5dg3y+mZjFVUhQkiDrRbbN38z7rS1JNiYr9IqU7wMLDLE2WKFxlknj8ig30
bAZgKWlFVL+KKCDprHvCWDYOU2ERs/qr7tZCQQjL9Tpm25AowtLK6Ms0fZjI
M447FVEDfKmBYAJbDnXagtfz4PGIMFhD7xO9PD79EILXnaAlGj8RrSs3+iHQ
oSeJPtQGvzSHHxblh0NgD1JUA8CKCHtv49Dor7wPXczBDA5Qn2MM/RJCZqCX
KfRgdAToytELwhehwpUhl2nkMFFf/dGs3AHk0EP8mqlfqiGExCCvqYrFW1Nn
r3luxDXPCVHXK1InglfQOxW7U03rKd8B5eCVfKkddxzckcYJaL0RoPFoWgFa
0DayeVvAgsqROddtleEVlG0NDq9dwZZo2ETGrtlUEbCNBVvc7Qirwn1NnjVX
bE4ZFrO8BWWxouyH31+PVevXpKw/gjLHFvLVjLJUUwZJlkMnQtbQcigOkONB
1S5sKxk3Uz1uNpExa/ysACx8yd26+eYZI0fJTGMlN2y5XBxUNUZLvdp+9/oN
+NmFBl64ZsVzzvGki8y1cUaezeuwQrTGk65UAwaJVen6qYdLxsZ0Z4IrBGV0
arlcWXdpMU17eSGyvoVnXcwZd1gk2uoRFfOaqBDFVBFUmYbKr6fHg5/PyMJH
U+3CBTC/INoNXJmHS73igug4cCUcgSm44ELOBn8hZ/3jPtH5dEcWHOOLONFu
LEAugmddesU6uRKjNUioaRhKoQZhbaw76Q+u0KCeIgWGMWAkNUihACrVpJDP
HB4jRjeybxNCUk8IvEa0SirPsXeQIChdaBHOFPH0/Crpw4jKuGpUDkyigaFo
aKkXAZcbC4qmIwq3rFRA8SKfS12JwEVNucO3xN1BGKh61b52HkYvl/s61b6G
xGshbZ2baOdG7M8bckIgaZQQJBzIKL+6Qq72vnae9YkIcn7Fdu3rXUDDQc93
6MKQUBFfHGIcOrDUoal2KHWTrSvEk9KZLdnX3mWJN73bM7yb1ejJZMjbZ/2j
wmZ/gz5u1o1T7WlIHCKsnpYFH+didHPcubMT7Wz67+DQUY2bfko7KN+aaP20
6YGs3YYu+3vFkhYu7Rku1Yt3v56awjL6hksT2PI1h7aOzLwj8XWLPOWymSMT
dGR+Khvjls53rvSJeqZzJDK0XI1/uxw/5xXWq2vBL9bDStmNh5b23bToRjZe
Pfel2n033YRVW2C4L1ZRGLhPUnBjX7sRE/z/49m78JxeC2eyrjr/ieBOP4g+
bNolyz2ZaE/Sf89V1hXnRXpUtOSUvfXSUm+FYAheV31zmq1Tz1uJCobAW+yx
BSykymFyicad7Nw0QkrJNs5VvM+5Ct2Vljot1U6DxD5Svc71Nkld9Tos9QWF
TiW+IUWkj145s01sX9WpDvPKeqDKFJwiKSrpSj12kXKOv/KagltGKCI5vdoz
0HXIJ008k3nPqFe3tzvPYHSKp7+40EXYFSnYv2Bx65Yu9sIRxqH9KvxR3lnS
nD+w2cOu6CtXsIqZrsBokrW0zAGpdgAkDsMsDRvHAYl2AP13qG3zzLC59cub
bPMjG9q8vA8EgSLflLDP31IcNnPMxoZ9v5y5HVOlzQP0BGMeeknjQI+VOKKC
6aFHYRWsepRxaN+GJGurssSbVk15C/t+u34NJm/iVJuYqu/sWkNXMHjmRZHx
DJuAYTHTlxtCzdY0JcLClb+49TIv1Puqk9iUMJl2W9rnDIpGTUeMqGLavmHa
RA2nYlo27xDCZI4y42bauJiI2R+MFO9hc/ctc2MoBOe8qr4sLC638yuMQ3s3
BFgv4vz82pVstWErx0qH2cLuP9oOaTMvII+GmOAax76Jti9FEn9d36jW11jZ
qK80Dulbx5pinKixDgzMRiYbDy2f9g2TZgrie6c2sCurjetMimZtaly8DISn
H91QDypM+lelJq3PaaxCODGj8LqwwCsxPGzIhM0phpQUDNrXBpXZ0OAnsz/h
c8qM2bOMCaZEMI9raEprmZ9N+SrjkL7SOZrOTJvVX5JMwZgVYitdnsxqTywz
MCafz7HB0EhGY44zaG1OixNO998JFfa0ert1iYTt+Wp4Gbq3uMqKxdiKCq1n
vYUFKCPs8dVWA/jIXmVWGwpr8aTXVxgJp1x4VgVqrzEO7V7TSEUhpN4zbCQd
8f929bV43mJlJO6hppES2HLEPxooyPmNqvZsDjJQXBMa/qbn0cahZTUto/Fh
DTMtk6rxASzD1llkGGcBbjNtHInLYdiematBEnzHmCLJE6EhSdEqMEWn/4Yt
ZV1LYksd08JSaSNLZTlLCUt6FLh/PY0WiwoskfyVmSnTZsIE55+k2iCmqWsu
6/I/m+u1Xo3qGkmv+/7sulXc6GEjxYWO5hKEb7jVCpXhNvUGY6NpmzlLobXK
bRbQguqc7BuVGhaK/UytAqPjjENLa1oobmGh1LBQqkZAsZCgtRDMxMFvtXGk
FXWNUwHN8cahXUuNk2njYKIBwZnG7GvG6uWwTeJCN3PJ/UdbrVQUIVCW902v
w+SNlWlj+ZjrFNWSKDqLe2uJqQpWsO6eZqOdYBxaYhgtKRBFxQ8bq18gimgA
S9kT055hnVTpuFiHLTTEE+x7i2GapKYIWV8aZ9O8rqZpip2tiWkWcffSpkEJ
GLZKrKSHLeL+o22ZHEm1T20Cz4hHN0R/47vqKFBAZsAOo6whMoPW4Bt8wACp
NgDZZbi9idFeJCIJapLqVvqYz+oW3Ma/NQ4t4r6kWguJZaleCxcr0RCBWFBw
NgkzNDTTDcUEx96u6vGyc9U9H65dpVGc9RQYbusbjEMLjbZizrPXbanhXJRM
RmS4wehcdnPen9C801V1oHkuRXGxWfkubd+Mz+H7G43m6ZhWJttJzbZlajh4
cO0KTFFEnsV6LlL+fHD991gCQ0OlEqcV/Mi+rO6XFX480fdLPZlxjeKG1Wte
ajdPC9UDqy/HVOin0FZu7wKjuac3bG409FBUduibDBP0Wrc4y7WYW50buqTZ
3PScSHPbXc1hmxfp1DDGO5saI3xcoX1STUtY3TYzLBErxWIruP9oq1Wspzo1
W8R9Frb5jp4aFkoMCyWlFspyFmIrlYm6XEZlK+m+cbJhqcywVF1m6loqMyyV
GpZKDEuluLXDoDMqrGOFPhZEHOa82ctGM3TsJcieYYS0phFiwwg9NoU2woj2
Vwsot/oUA4i0ZvtT3ur2o+gNNz0xmp7xVjVdTZzyvQP2vathWxPVzFONZibz
08we+1k3EweS0EKpUVUL0XOYC9/z95bWTQpdmU3u2mMvmyyCNvDP8JVVOx+p
YE3pSwzRW42axk1qKiW7+g0tgC1WHUg6ywKjkmfCFj/Nv+XwNt/fx7GaiN3C
drX6R18r/v2w0xQC+o8ErV6dFsGWo07x20Kj8NN94S+kInRoogpOjXJjVe7v
ZjZh/ZaoHiH0L1T0P3rzpZgiiBmGq/M2Xx26MSV6h10dywyx6qNQHa7S4tIa
Zbkaca1YZY05I+6i28JoRE5CTTJdE7+klEIdCo7pq+r8cdM1oWvxPq6Kaw1s
y+MFqdrJ3mJ02wPhFFtGgqKy0iqlvkpcrYVGrRLcZrpWPq4/ydeEbhuI/snX
pNiTyM7DNenVr0nKW12TiGc4uJeuivHoWIxsEL/h8tOCc1xydYetNWzlK9Qr
OAza+HqPCV0eIJlk54TRimk1eWlTpb6qkvBynDfQsVSlMxtXKTGqlBhVSmtW
6WhfJVpmit6jBFDFtAobe4bSNyqR1KzEq3wlaA0geq9SnmJgnbFtdCVKyo9r
lv9KjwrN6aKzKv0S2zVYgDWw52gLjVKP8q1+M5V69uhSeSxpVtBhviCKWaL3
VfgYi0lDMcZUe7iEQ3wJNH5G71c9PxcP6kBR+C26rqwdf+lL+Qcq5QOmway5
hhTVg21c1owXeA4opIo+mC9gqKhctjVAe45vAXWz6EO+gFStIBV90q+Z/XKf
/TmU/YcLBrKzz1T2d99G319YYGR/kM/+g5T9uYZ5YlWQDCMy1iaQfaEdmVHQ
/t4P51JB5xXM1Mu1Q4rCpgyXkBglhOexXkAlnO9LwAb0m2S2h8/s45TZRwrV
TYvVtXKOjZyX+pw/RTl/tF7OdnQVHsT2WcrtY4Xciv3Hu8zOb6Gv3ecpv4/X
orlIAY0sktWFlNUn6mcV1iMxgy9RBp/EF0sRynTPZYUZfJky+FRpBoasfZU+
82njM5jn1+n4Z3yrvkU70M0HVr//mHfbfv7jy/27dyvTF+jZ19hnPYXBulOM
BfA8b9bqH360smC9z52cElODoXmFHLOuhXBdzjU+VpJbVP3jf0sqjqV2diW/
j2VVt6rkd4/TlOofi1tUUVz4ma8G9a8uro4zGv1e2CIjp0FuZaCuMzJ7t1Wo
xrsAddWPSln3WBdXeyPJLfYmTMpqlyvTruIFxqEDffbWl6gsr/X8J5jA8yuz
CAV8hE7H3SN0amd+H+3y/1LOho0=\
\>"],
 ImageRangeCache->{{{0, 281}, {227.688, 0}} -> {-0.173925, -0.0285291, \
0.00435491, 0.00435491}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Plots: Abstand c (phi), dc(phi) und ddc(phi)",
 FontFamily->"New York",
 FontSize->10]], "Subsubsection",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}},
 FontFamily->"Times",
 FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Plot[c/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"Abstand c [cm]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, Automatic} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.573889 0.147151 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -6 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -44.0625 0 ]
[.5 .63053 44.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(4)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(5)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(6)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(7)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(8)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -105.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Abstand) show
111.000 13.000 moveto
(c) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(@) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.125 13.000 moveto
(D) show
147.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .01472 m
.00123 .01473 L
.00236 .01476 L
.00365 .01483 L
.00488 .01492 L
.00706 .01515 L
.00942 .01549 L
.01203 .01597 L
.01479 .01662 L
.01975 .0181 L
.02966 .02231 L
.04057 .02881 L
.05157 .03726 L
.06341 .04833 L
.08481 .07303 L
.12809 .13736 L
.16979 .21044 L
.20989 .28434 L
.25257 .36127 L
.29365 .42956 L
.33732 .49249 L
.37939 .54128 L
.41986 .5756 L
.4408 .58813 L
.45134 .59304 L
.46292 .59734 L
.46842 .59898 L
.47363 .60029 L
.47837 .60128 L
.4834 .60212 L
.486 .60247 L
.48887 .60278 L
.49147 .603 L
.49392 .60316 L
.49532 .60322 L
.49608 .60325 L
.49679 .60327 L
.49805 .6033 L
.49943 .60332 L
.5002 .60332 L
.50093 .60332 L
.5023 .6033 L
.50306 .60328 L
.50377 .60326 L
.50536 .60319 L
.50668 .60312 L
.50793 .60305 L
.51027 .60286 L
.51554 .60227 L
.5201 .60156 L
Mistroke
.52506 .60058 L
.53631 .59759 L
.54674 .59383 L
.56833 .58312 L
.58788 .57005 L
.63 .5315 L
.67053 .48203 L
.71364 .41799 L
.75516 .34768 L
.79509 .27516 L
.83759 .19706 L
.87849 .1266 L
.89934 .09468 L
.92198 .06459 L
.94375 .04139 L
.95414 .03265 L
.96387 .02593 L
.97215 .02142 L
.98106 .01783 L
.98588 .01645 L
.9883 .01591 L
.99094 .01543 L
.99322 .01512 L
.99446 .01498 L
.99564 .01488 L
.99674 .01481 L
.99793 .01475 L
.99901 .01472 L
1 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{281.625, 174.062},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],
 ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-38.5723, 3.55639, \
1.52235, 0.0287376}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[dc/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"dc [cm/s]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, Automatic} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.147151 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -12 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .16187 -12 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -6 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(-2)] -0.0125 .01471 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-1)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(1)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(2)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07357 m
.00375 .07357 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04414 m
1 .04414 L
s
.99625 .07357 m
1 .07357 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dc) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.125 13.000 moveto
(\\220) show
105.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.04057 .41772 L
.06168 .46728 L
.08481 .51306 L
.10632 .54681 L
.12636 .57059 L
.13738 .58067 L
.1478 .58836 L
.15715 .5938 L
.16239 .59629 L
.1673 .59825 L
.17248 .59996 L
.17721 .6012 L
.18247 .60224 L
.18537 .60266 L
.18682 .60283 L
.18813 .60296 L
.1894 .60307 L
.19078 .60316 L
.19154 .60321 L
.19224 .60324 L
.19361 .60329 L
.19478 .60331 L
.19608 .60332 L
.19743 .60331 L
.19869 .60327 L
.1994 .60325 L
.20018 .60321 L
.2016 .60313 L
.20425 .60292 L
.20735 .60258 L
.21021 .60217 L
.21508 .60127 L
.22032 .60004 L
.22981 .59712 L
.24109 .59258 L
.25144 .58745 L
.29305 .55879 L
.33306 .52137 L
.37565 .47367 L
.41665 .42229 L
.46022 .36393 L
.5022 .30596 L
.54259 .25026 L
.58556 .19288 L
.62693 .14129 L
.66671 .0969 L
.70907 .05751 L
.72857 .04286 L
.74983 .02991 L
Mistroke
.76137 .02437 L
.77207 .02027 L
.78229 .01734 L
.788 .01617 L
.79047 .01576 L
.79317 .01539 L
.79583 .0151 L
.79831 .01491 L
.79968 .01483 L
.80092 .01477 L
.80161 .01475 L
.80236 .01473 L
.80373 .01472 L
.80489 .01472 L
.80617 .01474 L
.80751 .01478 L
.80877 .01484 L
.80994 .01492 L
.81101 .015 L
.81342 .01523 L
.81606 .01557 L
.81852 .01596 L
.82409 .01714 L
.82951 .01869 L
.8353 .02078 L
.84608 .02596 L
.85775 .03355 L
.87892 .05302 L
.89984 .08 L
.92194 .11734 L
.96178 .20621 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{281.438, 173.938},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztXdtu3DYQlVfSru1dO3bspLXTi4EU6GcEQZL2qY+9vBpBgaRA0SI1+rp/
UORH+g95ym9tlpclKemQOxQvktz6wZIpkjNnOBwNZ0j5h9u7N7/+fnv39vXt
zffvbv988/b1Xzff/fFuW1QeFMXBVVEU/94U7H6zvZW/+M81+yX/GNH9N+xS
Mj4rdjdjd2egTN+t1NMS1Fuyu1o9RW350xlou3LSPXHSfSngPOUXTmFj/hQ7
ktsm5rMd2qI0i21VLcUrB9HS1VOT6JEXUScv83bx7urBzqEDlR9PXCeKBeqp
j5yei2ff0lucgrI+Ym32UNMZOA5m4CSMgZUXMdQDYuB+D9pSNvCeAEj0zbKK
3pyrzmzv3MUKw9vN6cTkKHErWjloxrKZVVu4LqJiEsUzSHPU0z4mTr0IUSaS
sH52ii/E9SnoyqJGD9hVvz39xGKoGolY7FFxvyYsujwKJsyBanlA5/wRMJ7I
x+nOilZvVD9pFrmt9LE4Sx4u5rzZ1Ud290o8WmBJIvX7HJRdEeuFtEX10LSW
o1/b+HdjWgN6a2e9kLZf2fk/ssHlGoAIxGaY6+CKUfta0ZXqIiaey9HOL19u
ekptOsRTxgXjyiHpMYJBo78C9figfGHHtlBCqQZCwjmYqbdhh/8uV2iiSzjI
Fc0BolYgzsFTqpU0QWSbxfqtcQGeIq14rFq8MhgeQOpIORCI2gZiaCWqzTLx
YPvzGNSfA54ejQFCpcqkJf1sStzrd4Ct3gLwcjkW1t00DkG9C1CW3OyYtk6W
k19q54qrjMZG6/BuLbEurkE9FC1CK4iMyiGMR9tRX0+Ee2EUkKuFB0B7cpon
FPLICAEZhxmxLYpAPQBlGeEgg1ES2/aBk8QAhYBA4VQdsstolB4CGhWxLQKB
eM6oWMjS1MS2iD8EMSMcZHXmxLZoTqC5kxEOYmkR0HZgOIjGIbEtGln03klu
xZCGHxHbIhA6YZHRiiFFOCa27TMSI4aDLCDyyQYJ1SC5LoltPYGhdUqOuBpi
CcXQqC9jtHwZQ7AZ8XVCbOuJ0zqU3Mz8zbqWT8W6e108A2UsqbM2DdNQGoIW
/yhKSfU5EQ5zdnPMKFo1YWBDjR2KOZ0R26I1HBJZxhcN0goUa44FJ4kHg15c
D4ltUbxQh90zejBIeVHUmQoCKWpGxbpncFBO4JLYFuUE0LxLCgfnBFBUfbQQ
qgaEbd99464bi81IYKii8qxdnkx2qbDIIJaQE7Eu++zR1u1L/M86hfxEWDf1
VZbDXICbBgrGJzIobRvMljRPvBju7CtLaUtC2BXjgLfGJGL3EZDQ9vmIOb60
khy1oNE6DyWyqP0JqJ0thPeH+2DDgYItKE1F7Y/v+yoTChkF+ipQz4vhhima
NOt8KcSLeAuuH9fqTiyURHzE2AMeDyIKl6MMG7W/LxWnKHiA3MprUCZQ9ttQ
7M8zykWhtFxPGfCOuVlZsrtjAKpRq1TjXKmyyoY7r6TQBEMZv77aQt3Xj3Ah
uRbWcxiVFz006wiS/zgEMj57y/hgIqoRSlKiTGvIDnjn0TAPsdftqroD0Woj
1hy+J7p6jkKw/4CSkShBHCJ7bbz04V5t2iynF3WctiVXfWChUn04pNd6VwYL
DCU5UfY2RGCIht7UaMiDXezHK/GSUPoQcdzPHNLQew5QnJjj4EVnqt7SgKh9
qZ4soZQvymr7v+QsbmoRyDD1nEeEA0WTZ71jdlDQnEoNpS1R0nyc3CMH/RTU
i8Y9jkygkwxUksg+oBR1LAgz/UJvVkLZo6FAWOxNfOmjnBHKniewO+wv6ske
KnnkU6Ds+UTgIJcW5dETwYlN/p7BiT3aJMuFNNwPBP0wWjTvaBNlanZStyFv
Tk/d+a9zr8tC3UVP1mO9oHYrr8mxHidcQ7It1N2CORgm2ZQQtwulm0NW1Z7K
EcI6yuSiTHkE1t2b0UOWH5b8biIc1N2pIYhc+d+BYYWscscEixuEI05az9zC
sr38jv3us708RFrU3G4iY+7eXh4SqqEmUhMBo45dCERqIjWjDxESyBwDHCO0
2w8ENbGb3NcIiZpTc64ZFSskh0TN/U0EDrVtRjgh2VWqok4EDtUCJrdi1KPS
iCj1rZTcioXs/qC6RRkVK2TbD9XVzwgnZCcXdUE5ETjU4ElGOCFbCdHqmXqs
L6oVo34iBRGlBtCTW7GQDbTUqH1GxfLbw0yP32eEsH/vO+kDchk5JpwvcMWM
M3JqDffpjca5rYgZ7ZWNxXg2NzutvShHNREoHu371bGMY4xSFRcKJ3rLZFTK
1veiIeud6c19D16TulxPGRLrTHQSFPmjgxgy/jgonpAPLfB6SwVnOBD+X7XW
e0KpXm1UG9P/49C67IpYL6Qtquc4CbkXVufj8Lob4Y6L+z1fnP+NXbg4n6i7
98ajFnPUSOg/oouf2EUftCi1fjuOaBigjas0tfjfYCAnXrLwI2gGKJnidR4J
WCDmWkw2GakdpN4TmGz25trg7ZQc0LxyVLKzHCpA0QBTvUrVP0290K5vRHrj
OBgk6f8CHun/KILWQnP1VI78z6rggyjg9Ub0X89s98XBJz3dEM8=\
\>"],
 ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-26.4256, -2.93042, \
1.82698, 0.0344881}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[ddc/.par, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"ddc [cm/s^2]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, {-2, 4}} ];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.206011 0.103006 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -6 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -6 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .20601 0 -6 ]
[1.025 .20601 64 6 ]
[.5 .63053 -38.0625 0 ]
[.5 .63053 38.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(-1)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(0)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(1)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(2)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(3)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(4)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .20601 m
1 .20601 L
s
gsave
1.025 .20601 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ddc) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.125 13.000 moveto
(\\220) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
123.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.125 13.000 moveto
(D) show
135.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .51503 m
.00123 .515 L
.00236 .51492 L
.00365 .51476 L
.00488 .51456 L
.00706 .51404 L
.00942 .51327 L
.01203 .51217 L
.01479 .51073 L
.01975 .50741 L
.02966 .49816 L
.04057 .48433 L
.06341 .44591 L
.08481 .40314 L
.12552 .32003 L
.1688 .2444 L
.2105 .18803 L
.2506 .14684 L
.29328 .11382 L
.33437 .09013 L
.35534 .08056 L
.37803 .07191 L
.39808 .06563 L
.4201 .06012 L
.44103 .05617 L
.45247 .05453 L
.46315 .05332 L
.46841 .05284 L
.47412 .0524 L
.47916 .05208 L
.48452 .05182 L
.48933 .05165 L
.49207 .05159 L
.49332 .05156 L
.49464 .05154 L
.49576 .05153 L
.49699 .05151 L
.49811 .05151 L
.49915 .0515 L
.50038 .0515 L
.50149 .05151 L
.50279 .05151 L
.504 .05152 L
.50521 .05154 L
.50652 .05156 L
.50886 .05161 L
.51166 .05168 L
.51421 .05177 L
.51976 .05202 L
.52502 .05234 L
Mistroke
.53429 .05307 L
.54439 .05414 L
.56509 .0572 L
.58713 .06177 L
.60965 .0679 L
.63084 .07509 L
.67138 .09303 L
.71448 .11912 L
.756 .15287 L
.79593 .19573 L
.83843 .25581 L
.87933 .32953 L
.92282 .41879 L
.94459 .46054 L
.95416 .47646 L
.96471 .49146 L
.97355 .50152 L
.98183 .50857 L
.9864 .51139 L
.99058 .51328 L
.99278 .514 L
.99403 .51432 L
.99517 .51457 L
.99638 .51477 L
.99767 .51492 L
.99887 .515 L
1 .51503 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
 ImageSize->{281.625, 174.062},
 ImageMargins->{{34, 0}, {0, 0}},
 ImageRegion->{{0, 1}, {0, 1}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztncuOHDUUhmv6Opn7NZOZkGSkIFiyZ4cmAQkpwCuMIqTJAoFC9lkhNnkK
HoBnYMVrNV2uatvl+uw+VeV2X+iRprvG1/+3z7GP7eOaN/cfHn7+5f7Du7f3
t9+9v//t4d3b32+//fX9NKi/k2U711mW/X2b5c+T6WP5oX5u8o/yjxV9/jz/
6ueYB/lTL386gTDzdKBj+5BOxQ51rJN3X8f2fHm99R4G631V0HmpvlQNE/sn
m1U5zWLHzdhmfTvYl9QTfBCotB8qqVrpXqNKPcGqhbORGzz7bgBnN8CqDaYx
ldSmnb4p4r6U5ziCsDZdXC1hKAewv2wAB40qoxIOIWyzOy2k1g0ajvp+IM+u
RoXeXN2tBR/qfCN5ZWUvqVF0EKgz1pg5cBs3VGnRkDEGpGKkHVFJ80AcNapI
okjF6Oev8a74fglFecToOP82s2ezcdoSNVFlsXslPE14ZHkvGgjJXOUBYXeU
YwGdqigYPMnGqWuFU5qxhML2WQ/ySm0sylvaWApSAxNTqcy/eQGvrQCnNZ5A
2HXkdNK8pLV3EugfodiPUdJR2PPNgKlEiypIAe6ZRiCSzbTgNqSD1wTmVg59
YQk7WE02jyczm2hlsF7ln8oqeJw/DfVTasE7zz8HZQMVhajI7AYS93TiMyHW
qHJ4Bnn7wrwjDf0IYhP2vDKmVdaRMMeezrEPsQmhq+pVGz4S5jCLRsqxcOF+
pHMcCnOYpc5YCLgm4SqjsYhbtvVYF3sszHGqcwyF0ANtvQtRtIiT0hlBXimx
c02MlL0hsWG1nDjszIKHxkXKcalzOMMuJW7TT6rsr/Ni1NP3+smEvZ5ThLgx
hnZYyYans3nTdllf0041yjKERH7gAx2Wp5/+XjXCLMqeQMlCrSZBX/6oBrxs
RiE8Jj/RsWRNNLLhnOpJz1rbGldOumlcJ8A07p9CugjTtBlHehDbxXImTTqB
dBFIXEC62HSkE1BrWT+HjNL5SkrC2CR0rGHStdaEFCRo1CPzLIJg0YJhAOm6
0DGGrXvSE50O7fpKbT0pnT2og5YdrfWEjnpoJdSFBB2R7UG61npyDOmkCwYp
CTptpFVUBMGidLuQrgsdOu+lOiLQoaqk608pHcJCEtBaT6j7SYa7kCAxJl00
eqJiVQbHtrNOhsX9RGoq3eKQUqThhsZM6icygVxbMf/rBsKKaaaQcOvodDUa
hSYSmhe9jaKClIm2nz+Rp1ElVV+3wECHWafi2HRjKNSTQzqR0by81Has0/Mc
IxNrj3+X59h/0Kg+klZBv6hTWU+ChTFzJDIaGYGQkS0r3V+WChnZ5LQ6WqSQ
Dd2kpoCsr8Myfx9te4ZYmiHQGSo97nWqO3vQ6j0dMdBlLK5taRlKa+kubVvs
CZAHzsfsFuqnadPsiFvNNZmwQwY5Yk2qdo0zmXtNN9proK2TLu1zCXCn8S80
sAMHPbBVQSc6XdGEYuttiSxJABquEci2oz26LujNDrjZV4wAnRRbeh4rhW6b
uWV49mIOdK8+0LhyDuliA36uUTVc3qcATM5jEda+NLRdQLpYPh2zIXWDoVty
zSdddOwT02cmr6PBVtXyQLYSguo5VJaJXXOaIa1V82yTwOLYm3nG4+74WMSe
aiTC8XamgSlBfgaY7GNkr+2cDvj8YZG8jFsfKlOxi6MjxSJycLjOi7Zm/fyv
TxB2lX+2cXogs4KOhmO3EgkgbT027PQ1oRP25yCz+mkCEhIsFglpn6wJHTPN
FIlqi7IUmGnNeaGBBWYdz0JyWZgvISxge4Q2Q1JQoA0fctrYMApKqKTOKSnm
ThpSzjTSgPhLdyqXRYLwBYSpiyN4bDrk/0H4NpiO4/nqbjenJ0Fnf2afM6An
0gO9FCRoR5tOswOCJT383tJpTIfcM8idoqYnUv+nZZEwSEs9UeC8bvNSF5IU
dMjvh+TIXmXUbEJkKfX2WUGW0mXIKlEkLES7pEhzljkRPcqLLmOzcj/gLwg7
yD9rgh98DU+1SqnDXooWJLUkfHf/O6rhTT6p52gKYjRTEL7aFCN1HVwWCfMK
moApJnVETkGCzELCF7BdpG7iWzqN6dDKg/DV9IQSSS+KpiBh/E0CeiK9TpGC
BC3jCV9AsKRXXLZ0GtOhnSzCV9MTqb9XChK0c2rc4gJ60uUGcgoShC8gWNLr
eSno0KkB4VsTOnQwRbZiTU+kPmUpSNCRqlkTBfREets2BQk65g68TCts2lNG
cupKQaw4c+X1VsvVp3U0l56P8fzIqp62r4o/QhdE/slL6ltS2fzOTAqKAd+m
0NsCu9wjXxDcppK1gi3uaPr2VVu+sA15l9qawNzKoS9sQzp4TWBu5dAXtiEd
vCYwt3LoC5v3VigVsybGmPf4zQvdhNEKr0s6ad7AKtI577ZfNO15Ubf6LnYr
antlmRNvFjd2KDWh+ixkNnvQub7QT39aUU5WOiulTZo/iiJ+yL+ci/nmLuo+
kJ5ULlwPbbaaNd0EnpW+W21jhvWGWzv4/nVe1QTvk48JvcOiio/2eTyiEZle
taDQLeFgp4AuqCA6BFr1DhpwVv9/+/CrgBl0nae5KkBbHwRsYmtXPc56ySW3
U6nzPwERr3OO9x8GjJ2K5suJQfCjLtkswL8KtNKnIpsKWKH/VuV7znb+A6pI
dms=\
\>"],
 ImageRangeCache->{{{0, 280.625}, {173.062, 0}} -> {-26.4055, -3.18554, \
1.82531, 0.0492234}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tablellarische Auswertung", "Subsubsection",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" \[CurlyPhi]        \[Psi]        d\[Psi]       dd\[Psi]         c    \
  dc      ddc   \"] 
Print[\"[Grad]  [Grad]   [rad/s]   [rad/s^2]   [cm]   [cm/s]  [m/s^2]\"]
Print[\"_____________________________________________________________\"];
Do [Print[                                  
    PaddedForm [\[CurlyPhi] / Degree                 //N,    3],
    PaddedForm [Chop[\[Psi] / Degree/.par]      //N,{6,2}],
    PaddedForm [d\[Psi]/.par                    //N,{8,4}],
    PaddedForm [Chop[dd\[Psi]/.par]             //N,{8,4}],
    PaddedForm [c/.par                     //N,{8,3}],
    PaddedForm [Chop[dc/.par]              //N,{7,4}],
    PaddedForm [ddc/.par                   //N,{7,4}]
         ],
{phiG,0.,360, 15}];\
\>", "Input",
 AspectRatioFixed->False,
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData["\<\" \[CurlyPhi]        \[Psi]        d\[Psi]       dd\[Psi]    \
     c      dc      ddc   \"\>"], "Print"],

Cell[BoxData["\<\"[Grad]  [Grad]   [rad/s]   [rad/s^2]   [cm]   [cm/s]  \
[m/s^2]\"\>"], "Print"],

Cell[BoxData["\<\"____________________________________________________________\
_\"\>"], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"   0.\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.00\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.5000\"\>",
     0.5,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.000\"\>",
     4.,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   3.0000\"\>",
     3.,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[0., 3], 
   PaddedForm[0., {6, 2}], 
   PaddedForm[0.5, {8, 4}], 
   PaddedForm[0., {8, 4}], 
   PaddedForm[4., {8, 3}], 
   PaddedForm[0., {7, 4}], 
   PaddedForm[3., {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  15.\"\>",
     14.999999999999998`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    7.25\"\>",
     7.251444915226903,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.4514\"\>",
     0.4513740719142749,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.3514\"\>",
     -0.351390577856808,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.101\"\>",
     4.100948691347206,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.7573\"\>",
     0.757343916002507,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   2.6866\"\>",
     2.686583260992575,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[14.999999999999998`, 3], 
   PaddedForm[7.251444915226903, {6, 2}], 
   PaddedForm[0.4513740719142749, {8, 4}], 
   PaddedForm[-0.351390577856808, {8, 4}], 
   PaddedForm[4.100948691347206, {8, 3}], 
   PaddedForm[0.757343916002507, {7, 4}], 
   PaddedForm[2.686583260992575, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  30.\"\>",
     29.999999999999996`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   13.19\"\>",
     13.186785432013524`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.3327\"\>",
     0.3326658861757059,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.5200\"\>",
     -0.5199993585005802,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.384\"\>",
     4.383536278984522,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.3688\"\>",
     1.3687579201215014`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.9434\"\>",
     1.9433640009684985`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[29.999999999999996`, 3], 
   PaddedForm[13.186785432013524`, {6, 2}], 
   PaddedForm[0.3326658861757059, {8, 4}], 
   PaddedForm[-0.5199993585005802, {8, 4}], 
   PaddedForm[4.383536278984522, {8, 3}], 
   PaddedForm[1.3687579201215014`, {7, 4}], 
   PaddedForm[1.9433640009684985`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  45.\"\>",
     45.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   17.14\"\>",
     17.139272237756135`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.1948\"\>",
     0.19476296034728216`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.5120\"\>",
     -0.5119759673290158,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.799\"\>",
     4.798899587564097,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.7682\"\>",
     1.768172311049681,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.1167\"\>",
     1.1166826800383067`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[45., 3], 
   PaddedForm[17.139272237756135`, {6, 2}], 
   PaddedForm[0.19476296034728216`, {8, 4}], 
   PaddedForm[-0.5119759673290158, {8, 4}], 
   PaddedForm[4.798899587564097, {8, 3}], 
   PaddedForm[1.768172311049681, {7, 4}], 
   PaddedForm[1.1166826800383067`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  60.\"\>",
     59.99999999999999,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   19.11\"\>",
     19.106605350869096`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0714\"\>",
     0.07142857142857151,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.4242\"\>",
     -0.4241757079760517,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     5.292\"\>",
     5.2915026221291805`,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.9640\"\>",
     1.9639610121239317`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.4050\"\>",
     0.4049619353670296,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[59.99999999999999, 3], 
   PaddedForm[19.106605350869096`, {6, 2}], 
   PaddedForm[0.07142857142857151, {8, 4}], 
   PaddedForm[-0.4241757079760517, {8, 4}], 
   PaddedForm[5.2915026221291805`, {8, 3}], 
   PaddedForm[1.9639610121239317`, {7, 4}], 
   PaddedForm[0.4049619353670296, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  75.\"\>",
     75.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   19.41\"\>",
     19.411224151633125`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.0265\"\>",
     -0.02646390386625286,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.3249\"\>",
     -0.3248936446882712,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     5.813\"\>",
     5.812774115475286,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.9941\"\>",
     1.994075407920967,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.1498\"\>",
     -0.1497577875815571,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[75., 3], 
   PaddedForm[19.411224151633125`, {6, 2}], 
   PaddedForm[-0.02646390386625286, {8, 4}], 
   PaddedForm[-0.3248936446882712, {8, 4}], 
   PaddedForm[5.812774115475286, {8, 3}], 
   PaddedForm[1.994075407920967, {7, 4}], 
   PaddedForm[-0.1497577875815571, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\"  90.\"\>",
     90.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   18.43\"\>",
     18.43494882292201,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1000\"\>",
     -0.09999999999999998,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2400\"\>",
     -0.24,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     6.325\"\>",
     6.324555320336759,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.8974\"\>",
     1.8973665961010275`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.5692\"\>",
     -0.5692099788303082,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[90., 3], 
   PaddedForm[18.43494882292201, {6, 2}], 
   PaddedForm[-0.09999999999999998, {8, 4}], 
   PaddedForm[-0.24, {8, 4}], 
   PaddedForm[6.324555320336759, {8, 3}], 
   PaddedForm[1.8973665961010275`, {7, 4}], 
   PaddedForm[-0.5692099788303082, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 105.\"\>",
     105.00000000000001`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   16.51\"\>",
     16.510015174453425`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1538\"\>",
     -0.15376701442561438`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1737\"\>",
     -0.1736888415402373,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     6.798\"\>",
     6.797915642493698,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.7051\"\>",
     1.7050976394900985`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.8846\"\>",
     -0.884563271694134,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[105.00000000000001`, 3], 
   PaddedForm[16.510015174453425`, {6, 2}], 
   PaddedForm[-0.15376701442561438`, {8, 4}], 
   PaddedForm[-0.1736888415402373, {8, 4}], 
   PaddedForm[6.797915642493698, {8, 3}], 
   PaddedForm[1.7050976394900985`, {7, 4}], 
   PaddedForm[-0.884563271694134, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 120.\"\>",
     119.99999999999999`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   13.90\"\>",
     13.897886248013986`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1923\"\>",
     -0.1923076923076923,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1230\"\>",
     -0.12298585615873685`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.211\"\>",
     7.211102550927978,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.4412\"\>",
     1.4411533842457842`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.1201\"\>",
     -1.1200677039163278`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[119.99999999999999`, 3], 
   PaddedForm[13.897886248013986`, {6, 2}], 
   PaddedForm[-0.1923076923076923, {8, 4}], 
   PaddedForm[-0.12298585615873685`, {8, 4}], 
   PaddedForm[7.211102550927978, {8, 3}], 
   PaddedForm[1.4411533842457842`, {7, 4}], 
   PaddedForm[-1.1200677039163278`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 135.\"\>",
     135.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   10.80\"\>",
     10.79908049184622,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2192\"\>",
     -0.21915320424972126`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.0837\"\>",
     -0.08365948904228179,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.548\"\>",
     7.547884653893244,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.1242\"\>",
     1.124193302273348,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.2916\"\>",
     -1.2916323449757787`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[135., 3], 
   PaddedForm[10.79908049184622, {6, 2}], 
   PaddedForm[-0.21915320424972126`, {8, 4}], 
   PaddedForm[-0.08365948904228179, {8, 4}], 
   PaddedForm[7.547884653893244, {8, 3}], 
   PaddedForm[1.124193302273348, {7, 4}], 
   PaddedForm[-1.2916323449757787`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 150.\"\>",
     150.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    7.37\"\>",
     7.369259787569941,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2368\"\>",
     -0.23677547521680176`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.0520\"\>",
     -0.05196536283550541,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.796\"\>",
     7.796448530634095,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.7696\"\>",
     0.7695811723023089,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.4089\"\>",
     -1.408918430361532,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[150., 3], 
   PaddedForm[7.369259787569941, {6, 2}], 
   PaddedForm[-0.23677547521680176`, {8, 4}], 
   PaddedForm[-0.05196536283550541, {8, 4}], 
   PaddedForm[7.796448530634095, {8, 3}], 
   PaddedForm[0.7695811723023089, {7, 4}], 
   PaddedForm[-1.408918430361532, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 165.\"\>",
     165.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    3.73\"\>",
     3.7338671621678245`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2468\"\>",
     -0.2467641997572633,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.0249\"\>",
     -0.024896465434728378`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.949\"\>",
     7.948724415334679,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.3907\"\>",
     0.39073295021255083`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.4774\"\>",
     -1.477442359329318,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[165., 3], 
   PaddedForm[3.7338671621678245`, {6, 2}], 
   PaddedForm[-0.2467641997572633, {8, 4}], 
   PaddedForm[-0.024896465434728378`, {8, 4}], 
   PaddedForm[7.948724415334679, {8, 3}], 
   PaddedForm[0.39073295021255083`, {7, 4}], 
   PaddedForm[-1.477442359329318, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 180.\"\>",
     180.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.00\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2500\"\>",
     -0.25,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     8.000\"\>",
     8.,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.5000\"\>",
     -1.5,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[180., 3], 
   PaddedForm[0., {6, 2}], 
   PaddedForm[-0.25, {8, 4}], 
   PaddedForm[0., {8, 4}], 
   PaddedForm[8., {8, 3}], 
   PaddedForm[0., {7, 4}], 
   PaddedForm[-1.5, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 195.\"\>",
     195.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -3.73\"\>",
     -3.7338671621678214`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2468\"\>",
     -0.24676419975726333`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0249\"\>",
     0.024896465434728357`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.949\"\>",
     7.948724415334679,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.3907\"\>",
     -0.3907329502125505,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.4774\"\>",
     -1.4774423593293182`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[195., 3], 
   PaddedForm[-3.7338671621678214`, {6, 2}], 
   PaddedForm[-0.24676419975726333`, {8, 4}], 
   PaddedForm[0.024896465434728357`, {8, 4}], 
   PaddedForm[7.948724415334679, {8, 3}], 
   PaddedForm[-0.3907329502125505, {7, 4}], 
   PaddedForm[-1.4774423593293182`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 210.\"\>",
     210.00000000000003`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -7.37\"\>",
     -7.369259787569945,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2368\"\>",
     -0.23677547521680176`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0520\"\>",
     0.05196536283550542,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.796\"\>",
     7.796448530634095,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.7696\"\>",
     -0.7695811723023092,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.4089\"\>",
     -1.4089184303615319`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[210.00000000000003`, 3], 
   PaddedForm[-7.369259787569945, {6, 2}], 
   PaddedForm[-0.23677547521680176`, {8, 4}], 
   PaddedForm[0.05196536283550542, {8, 4}], 
   PaddedForm[7.796448530634095, {8, 3}], 
   PaddedForm[-0.7695811723023092, {7, 4}], 
   PaddedForm[-1.4089184303615319`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 225.\"\>",
     225.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -10.80\"\>",
     -10.799080491846215`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.2192\"\>",
     -0.21915320424972123`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0837\"\>",
     0.08365948904228174,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.548\"\>",
     7.547884653893244,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.1242\"\>",
     -1.1241933022733475`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.2916\"\>",
     -1.291632344975779,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[225., 3], 
   PaddedForm[-10.799080491846215`, {6, 2}], 
   PaddedForm[-0.21915320424972123`, {8, 4}], 
   PaddedForm[0.08365948904228174, {8, 4}], 
   PaddedForm[7.547884653893244, {8, 3}], 
   PaddedForm[-1.1241933022733475`, {7, 4}], 
   PaddedForm[-1.291632344975779, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 240.\"\>",
     239.99999999999997`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -13.90\"\>",
     -13.897886248013979`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1923\"\>",
     -0.19230769230769235`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.1230\"\>",
     0.12298585615873675`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     7.211\"\>",
     7.211102550927979,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.4412\"\>",
     -1.4411533842457835`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.1201\"\>",
     -1.1200677039163283`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[239.99999999999997`, 3], 
   PaddedForm[-13.897886248013979`, {6, 2}], 
   PaddedForm[-0.19230769230769235`, {8, 4}], 
   PaddedForm[0.12298585615873675`, {8, 4}], 
   PaddedForm[7.211102550927979, {8, 3}], 
   PaddedForm[-1.4411533842457835`, {7, 4}], 
   PaddedForm[-1.1200677039163283`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 255.\"\>",
     255.00000000000003`,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -16.51\"\>",
     -16.510015174453425`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1538\"\>",
     -0.15376701442561436`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.1737\"\>",
     0.1736888415402374,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     6.798\"\>",
     6.797915642493697,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.7051\"\>",
     -1.7050976394900985`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.8846\"\>",
     -0.8845632716941337,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[255.00000000000003`, 3], 
   PaddedForm[-16.510015174453425`, {6, 2}], 
   PaddedForm[-0.15376701442561436`, {8, 4}], 
   PaddedForm[0.1736888415402374, {8, 4}], 
   PaddedForm[6.797915642493697, {8, 3}], 
   PaddedForm[-1.7050976394900985`, {7, 4}], 
   PaddedForm[-0.8845632716941337, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 270.\"\>",
     270.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -18.43\"\>",
     -18.43494882292201,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.1000\"\>",
     -0.10000000000000002`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.2400\"\>",
     0.23999999999999988`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     6.325\"\>",
     6.324555320336759,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.8974\"\>",
     -1.8973665961010275`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.5692\"\>",
     -0.5692099788303084,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[270., 3], 
   PaddedForm[-18.43494882292201, {6, 2}], 
   PaddedForm[-0.10000000000000002`, {8, 4}], 
   PaddedForm[0.23999999999999988`, {8, 4}], 
   PaddedForm[6.324555320336759, {8, 3}], 
   PaddedForm[-1.8973665961010275`, {7, 4}], 
   PaddedForm[-0.5692099788303084, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 285.\"\>",
     285.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -19.41\"\>",
     -19.411224151633125`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -0.0265\"\>",
     -0.026463903866253014`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.3249\"\>",
     0.3248936446882711,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     5.813\"\>",
     5.812774115475287,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.9941\"\>",
     -1.9940754079209666`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.1498\"\>",
     -0.149757787581558,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[285., 3], 
   PaddedForm[-19.411224151633125`, {6, 2}], 
   PaddedForm[-0.026463903866253014`, {8, 4}], 
   PaddedForm[0.3248936446882711, {8, 4}], 
   PaddedForm[5.812774115475287, {8, 3}], 
   PaddedForm[-1.9940754079209666`, {7, 4}], 
   PaddedForm[-0.149757787581558, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 300.\"\>",
     300.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -19.11\"\>",
     -19.106605350869096`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0714\"\>",
     0.07142857142857151,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.4242\"\>",
     0.4241757079760517,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     5.292\"\>",
     5.2915026221291805`,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.9640\"\>",
     -1.9639610121239317`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.4050\"\>",
     0.4049619353670296,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[300., 3], 
   PaddedForm[-19.106605350869096`, {6, 2}], 
   PaddedForm[0.07142857142857151, {8, 4}], 
   PaddedForm[0.4241757079760517, {8, 4}], 
   PaddedForm[5.2915026221291805`, {8, 3}], 
   PaddedForm[-1.9639610121239317`, {7, 4}], 
   PaddedForm[0.4049619353670296, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 315.\"\>",
     315.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -17.14\"\>",
     -17.139272237756135`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.1948\"\>",
     0.19476296034728205`,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.5120\"\>",
     0.5119759673290157,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.799\"\>",
     4.798899587564097,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.7682\"\>",
     -1.768172311049681,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.1167\"\>",
     1.1166826800383063`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[315., 3], 
   PaddedForm[-17.139272237756135`, {6, 2}], 
   PaddedForm[0.19476296034728205`, {8, 4}], 
   PaddedForm[0.5119759673290157, {8, 4}], 
   PaddedForm[4.798899587564097, {8, 3}], 
   PaddedForm[-1.768172311049681, {7, 4}], 
   PaddedForm[1.1166826800383063`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 330.\"\>",
     330.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -13.19\"\>",
     -13.186785432013531`,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.3327\"\>",
     0.3326658861757056,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.5200\"\>",
     0.5199993585005803,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.384\"\>",
     4.383536278984523,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -1.3688\"\>",
     -1.3687579201215023`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   1.9434\"\>",
     1.9433640009684972`,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[330., 3], 
   PaddedForm[-13.186785432013531`, {6, 2}], 
   PaddedForm[0.3326658861757056, {8, 4}], 
   PaddedForm[0.5199993585005803, {8, 4}], 
   PaddedForm[4.383536278984523, {8, 3}], 
   PaddedForm[-1.3687579201215023`, {7, 4}], 
   PaddedForm[1.9433640009684972`, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 345.\"\>",
     345.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   -7.25\"\>",
     -7.251444915226903,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.4514\"\>",
     0.4513740719142749,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.3514\"\>",
     0.351390577856808,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.101\"\>",
     4.100948691347206,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"  -0.7573\"\>",
     -0.757343916002507,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   2.6866\"\>",
     2.686583260992575,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[345., 3], 
   PaddedForm[-7.251444915226903, {6, 2}], 
   PaddedForm[0.4513740719142749, {8, 4}], 
   PaddedForm[0.351390577856808, {8, 4}], 
   PaddedForm[4.100948691347206, {8, 3}], 
   PaddedForm[-0.757343916002507, {7, 4}], 
   PaddedForm[2.686583260992575, {7, 4}]],
  Editable->False]], "Print"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    InterpretationBox["\<\" 360.\"\>",
     360.,
     AutoDelete->True],
    PaddedForm[#, 3]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.00\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {6, 2}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.5000\"\>",
     0.5,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"    0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {8, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"     4.000\"\>",
     4.,
     AutoDelete->True],
    PaddedForm[#, {8, 3}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   0.0000\"\>",
     0.,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ], "\[InvisibleSpace]", 
   TagBox[
    InterpretationBox["\<\"   3.0000\"\>",
     3.,
     AutoDelete->True],
    PaddedForm[#, {7, 4}]& ]}],
  SequenceForm[
   PaddedForm[360., 3], 
   PaddedForm[0., {6, 2}], 
   PaddedForm[0.5, {8, 4}], 
   PaddedForm[0., {8, 4}], 
   PaddedForm[4., {8, 3}], 
   PaddedForm[0., {7, 4}], 
   PaddedForm[3., {7, 4}]],
  Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Psi]", "/", "Degree"}], "/.", "par"}], "/.", 
   RowBox[{"\[CurlyPhi]", "\[Rule]", 
    RowBox[{"52", " ", "Degree"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["18.288436189340903`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"d\[Psi]", "/.", "par"}], "/.", 
   RowBox[{"\[CurlyPhi]", "\[Rule]", 
    RowBox[{"52", " ", "Degree"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["0.13431339079880958`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c", "/.", "par"}], "/.", 
   RowBox[{"\[CurlyPhi]", "\[Rule]", 
    RowBox[{"52", " ", "Degree"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["5.022362451295625`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"dc", "/.", "par"}], "/.", 
   RowBox[{"\[CurlyPhi]", "\[Rule]", 
    RowBox[{"52", " ", "Degree"}]}]}], "//", "N"}]], "Input"],

Cell[BoxData["1.8828049817155779`"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{},
WindowSize->{949, 820},
WindowMargins->{{Automatic, 191}, {Automatic, 15}},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Header"], 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], 
   Cell["Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->True,
"PrintingMargins"->{{54, 54}, {36, 72}}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 27, 0, 27, "Input"],
Cell[CellGroupData[{
Cell[620, 25, 230, 7, 42, "Subtitle"],
Cell[853, 34, 3297, 56, 148, "Graphics",
 Evaluatable->False],
Cell[CellGroupData[{
Cell[4175, 94, 190, 6, 34, "Subsection"],
Cell[CellGroupData[{
Cell[4390, 104, 151, 5, 40, "Input"],
Cell[4544, 111, 90, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4671, 118, 97, 2, 27, "Input"],
Cell[4771, 122, 90, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4898, 129, 184, 5, 27, "Input"],
Cell[5085, 136, 125, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5247, 144, 185, 5, 27, "Input"],
Cell[5435, 151, 107, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5579, 158, 250, 6, 27, "Input"],
Cell[5832, 166, 296, 9, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6165, 180, 250, 6, 27, "Input"],
Cell[6418, 188, 274, 8, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6729, 201, 321, 10, 27, "Input"],
Cell[7053, 213, 28, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7118, 218, 96, 1, 27, "Input"],
Cell[7217, 221, 57, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7311, 227, 98, 1, 27, "Input"],
Cell[7412, 230, 152, 5, 38, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7613, 241, 169, 4, 34, "Subsection"],
Cell[CellGroupData[{
Cell[7807, 249, 139, 5, 40, "Input"],
Cell[7949, 256, 386, 8, 20, "Message"],
Cell[8338, 266, 388, 8, 20, "Message"],
Cell[8729, 276, 241, 7, 27, "Output"]
}, Open  ]],
Cell[8985, 286, 211, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[9221, 294, 159, 4, 27, "Input"],
Cell[9383, 300, 387, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9807, 317, 160, 4, 27, "Input"],
Cell[9970, 323, 462, 14, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10469, 342, 101, 2, 27, "Input"],
Cell[10573, 346, 404, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11014, 363, 123, 2, 27, "Input"],
Cell[11140, 367, 394, 8, 20, "Message"],
Cell[11537, 377, 929, 28, 57, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12515, 411, 157, 4, 34, "Subsection"],
Cell[CellGroupData[{
Cell[12697, 419, 108, 2, 27, "Input"],
Cell[12808, 423, 208, 6, 38, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13053, 434, 159, 4, 27, "Input"],
Cell[13215, 440, 308, 9, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13560, 454, 123, 3, 27, "Input"],
Cell[13686, 459, 774, 24, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14497, 488, 91, 2, 27, "Input"],
Cell[14591, 492, 325, 9, 57, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14953, 506, 108, 2, 27, "Input"],
Cell[15064, 510, 1253, 37, 64, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16366, 553, 260, 8, 49, "Subsection"],
Cell[CellGroupData[{
Cell[16651, 565, 202, 7, 26, "Subsubsection"],
Cell[CellGroupData[{
Cell[16878, 576, 536, 16, 58, "Input"],
Cell[17417, 594, 386, 8, 20, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17840, 607, 270, 7, 66, "Input"],
Cell[18113, 616, 15398, 887, 186, 12170, 831, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33548, 1508, 263, 7, 66, "Input"],
Cell[33814, 1517, 15580, 893, 182, 12528, 840, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49431, 2415, 267, 7, 66, "Input"],
Cell[49701, 2424, 14487, 790, 183, 11631, 740, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64225, 3219, 238, 6, 53, "Input"],
Cell[64466, 3227, 51868, 1560, 237, 37985, 1329, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[116383, 4793, 224, 6, 24, "Subsubsection"],
Cell[CellGroupData[{
Cell[116632, 4803, 259, 7, 66, "Input"],
Cell[116894, 4812, 11864, 675, 183, 8750, 621, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128795, 5492, 255, 7, 66, "Input"],
Cell[129053, 5501, 13997, 760, 182, 11130, 710, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143087, 6266, 257, 7, 66, "Input"],
Cell[143347, 6275, 14990, 834, 183, 12049, 782, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[158386, 7115, 82, 1, 25, "Subsubsection"],
Cell[CellGroupData[{
Cell[158493, 7120, 816, 17, 183, "Input"],
Cell[CellGroupData[{
Cell[159334, 7141, 122, 1, 20, "Print"],
Cell[159459, 7144, 97, 1, 20, "Print"],
Cell[159559, 7147, 97, 1, 20, "Print"],
Cell[159659, 7150, 1229, 46, 20, "Print"],
Cell[160891, 7198, 1445, 46, 20, "Print"],
Cell[162339, 7246, 1459, 46, 20, "Print"],
Cell[163801, 7294, 1427, 46, 20, "Print"],
Cell[165231, 7342, 1459, 46, 20, "Print"],
Cell[166693, 7390, 1427, 46, 20, "Print"],
Cell[168123, 7438, 1399, 46, 20, "Print"],
Cell[169525, 7486, 1463, 46, 20, "Print"],
Cell[170991, 7534, 1467, 46, 20, "Print"],
Cell[172461, 7582, 1431, 46, 20, "Print"],
Cell[173895, 7630, 1429, 46, 20, "Print"],
Cell[175327, 7678, 1437, 46, 20, "Print"],
Cell[176767, 7726, 1241, 46, 20, "Print"],
Cell[178011, 7774, 1443, 46, 20, "Print"],
Cell[179457, 7822, 1465, 46, 20, "Print"],
Cell[180925, 7870, 1437, 46, 20, "Print"],
Cell[182365, 7918, 1473, 46, 20, "Print"],
Cell[183841, 7966, 1467, 46, 20, "Print"],
Cell[185311, 8014, 1437, 46, 20, "Print"],
Cell[186751, 8062, 1437, 46, 20, "Print"],
Cell[188191, 8110, 1435, 46, 20, "Print"],
Cell[189629, 8158, 1431, 46, 20, "Print"],
Cell[191063, 8206, 1431, 46, 20, "Print"],
Cell[192497, 8254, 1417, 46, 20, "Print"],
Cell[193917, 8302, 1233, 46, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[195199, 8354, 207, 6, 27, "Input"],
Cell[195409, 8362, 46, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195492, 8367, 178, 5, 27, "Input"],
Cell[195673, 8374, 47, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195757, 8379, 172, 5, 27, "Input"],
Cell[195932, 8386, 45, 0, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196014, 8391, 173, 5, 27, "Input"],
Cell[196190, 8398, 46, 0, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
