(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35420,        767]*)
(*NotebookOutlinePosition[     36990,        814]*)
(*  CellTagsIndexPosition[     36946,        810]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 3.01: Kinematik des Roboters mit Dreh- und Schubgelenk in \
der X-Y-Ebene\
\>", "Subtitle",
  TextAlignment->Left,
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004W0000l1000`40O003h00Oogoo:7oo000FOol0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
2goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00<007ooOol0QWoo000IOol01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`27Ool001Qo
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo00Ao
o`<000Ioo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0008Yoo`005goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`00009oo`05001oogooOol00004Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0002;Ool001Io
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0002Ool00`00Oomoo`03Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000R7oo000IOol01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00001Goo00<007oo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo0000RGoo000HOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0002:Ool001Mo
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`07001oogooOol0
07oo00001Goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00<007ooOol0RGoo000FOol01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`03001oogoo00Uoo`<007Yoo`006Goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00<007ooOol00goo0`000goo0`0000=oo`00Ool00Woo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`0:
Ool6001gOol001Qoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`03001oogoo00Yoo`04001oogoo0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`03001oogoo00]oo`T007Aoo`001Goo>@000WooLP00MGoo0008
Ool00`00Oomoo`0MOol00`00Oomoo`0COol2000FOol00`00Oomoo`1AOol3001jOol000Moo`<001io
o`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo0<ioo`001goo0`007Woo00<007ooOol057oo
00<007ooOol057oo00<007ooOol0cWoo0007Ool3000NOol00`00Oomoo`0DOol00`00Oomoo`0DOol0
0`00Oomoo`3>Ool000Ioo`D001eoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo04Yoo`05
001oogooOol0001oOol000Ioo`D001eoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo04]o
o`03001oo`00081oo`001Woo1@007Goo00<007ooOol057oo00<007ooOol057oo00<007ooOol0Bgoo
00<007oo0000P7oo0009Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomo
o`1<Ool00`00Oomoo`1oOol000Uoo`03001oogoo01aoo`03001oogoo01Aoo`03001oogoo01Aoo`03
001oogoo04aoo`03001oogoo07moo`002Goo00<007ooOol077oo00<007ooOol057oo00<007ooOol0
57oo00<007ooOol0Bgoo00<007oo0000P7oo0009Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00
Oomoo`0DOol00`00Oomoo`1;Ool00`00Ool00020Ool000Uoo`03001oogoo01aoo`03001oogoo01Ao
o`03001oogoo01Aoo`03001oogoo04Yoo`05001oogooOol0001oOol000Uoo`03001oogoo01aoo`03
001oogoo01Aoo`03001oogoo01Aoo`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol0
57oo00<007ooOol057oo00<007ooOol0cWoo0009Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00
Oomoo`0DOol00`00Oomoo`3>Ool000Uoo`03001oogoo01aoo`03001oogoo01Aoo`03001oogoo01Ao
o`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol057oo00<007ooOol057oo00<007oo
Ool0cWoo0009Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`3>Ool0
00Uoo`03001oogoo01aoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo0<ioo`002Goo00<0
07ooOol077oo00<007ooOol057oo00<007ooOol057oo00<007ooOol0cWoo0009Ool00`00Oomoo`0L
Ool00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`3>Ool000Uoo`03001oogoo01aoo`03001o
ogoo01Aoo`03001oogoo01Aoo`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol057oo
00<007ooOol01Goo00<007ooOol037oo00<007ooOol0cWoo0009Ool00`00Oomoo`0LOol00`00Oomo
o`0DOol00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`3>Ool000Uoo`03001oogoo01aoo`03
001oogoo01Aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo0<ioo`002Goo00<007ooOol0
77oo00<007ooOol057oo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0cWoo0009Ool00`00
Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Ool0000=Ool00`00Oomoo`3>Ool000Uo
o`03001oogoo01aoo`03001oogoo01Aoo`03001oogoo00Aoo`03001oo`0000eoo`03001oogoo0<io
o`002Goo00<007ooOol077oo00<007ooOol057oo00<007ooOol00goo00D007ooOomoo`0000aoo`03
001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol04Goo1@0017oo00D007ooOomoo`0000ao
o`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol04Goo1@005Goo00<007ooOol0cWoo
0009Ool00`00Oomoo`0LOol00`00Oomoo`0BOol4000EOol2003?Ool000Uoo`03001oogoo01aoo`03
001oogoo019oo`@001Eoo`03001oo`000<ioo`002Goo00<007ooOol077oo00<007ooOol04Woo0`00
5Woo00@007ooOol000Aoo`03001oogoo00=oo`05001oo`00Ool00002Ool01000Oomoo`000Woo00<0
07ooOol0/goo0009Ool00`00Oomoo`0LOol00`00Oomoo`0COol2000FOol01@00Oomoogoo00000goo
00<007ooOol00Woo00H007oo000007oo0002Ool01000Oomoo`000Woo00<007ooOol0/goo0009Ool0
0`00Oomoo`0LOol00`00Oomoo`0COol2000FOol00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool0009oo`04001oogoo0002Ool00`00Oomoo`2cOol000Uoo`03001oogoo01aoo`03001oogoo
01=oo`8001Ioo`03001oogoo00Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00@007ooOol0
009oo`03001oogoo0;=oo`002Goo00<007ooOol077oo00<007ooOol04goo0P005Woo00<007ooOol0
1Goo00<007ooOol00Woo00D007ooOol007oo00800005Ool00000Ool00002Ool00`00Oomoo`2cOol0
00Uoo`03001oogoo01aoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo
009oo`07001oogoo001oo`00Ool00P0000=oo`00Ool00P00]Woo0009Ool00`00Oomoo`0LOol00`00
Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`36Ool0009oo`04001oogoo0003
Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`03Ool50036Ool0009o
o`04001oogoo0003Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`3>
Ool0009oo`04001oogoo0003Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00
Oomoo`3>Ool0009oo`04001oogoo0003Ool00`00Oomoo`0LOol00`00Oomoo`0DOol00`00Oomoo`0D
Ool00`00Oomoo`3>Ool0009oo`800003Ool007oo009oo`03001oogoo01aoo`03001oogoo01Aoo`03
001oogoo01Aoo`03001oogoo0<ioo`000Woo00<007oo000017oo00<007ooOol077oo00<007ooOol0
57oo00<007ooOol057oo00<007ooOol0cWoo0002Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00
Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`3>Ool0009oo`03001oogoo00Aoo`03001oogoo01ao
o`03001oogoo02]oo`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol0:goo00<007oo
Ool0cWoo0009Ool00`00Oomoo`0LOol00`00Oomoo`0[Ool00`00Oomoo`3>Ool000Uoo`03001oogoo
01aoo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo0<ioo`002Goo00<007ooOol077oo00<0
07ooOol057oo00<007ooOol057oo00<007ooOol0cWoo0009Ool00`00Oomoo`0LOol00`00Oomoo`0D
Ool00`00Oomoo`0DOol00`00Oomoo`3>Ool000Uoo`03001oogoo01aoo`03001oogoo01Aoo`03001o
ogoo01Aoo`03001oogoo0<ioo`002Goo00<007ooOol077oo00<007ooOol0:goo00<007ooOol0cWoo
0009Ool00`00Oomoo`0LOol00`00Oomoo`0[Ool00`00Oomoo`3>Ool000Uoo`03001oogoo01aoobl0
0=1oo`002Goo00<007ooOol077oo00<007ooOol057oo00<007ooOol057oo00<007ooOol0cWoo0009
Ool00`00Oomoo`0MOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`3?Ool000Uoo`03001o
ogoo01ioo`03001oogoo019oo`03001oogoo019oo`03001oogoo0=1oo`002Goo00<007ooOol07Woo
00<007ooOol04Woo00<007ooOol04Goo00<007ooOol0dGoo0009Ool00`00Oomoo`0OOol00`00Oomo
o`0=Ool9000?Ool00`00Oomoo`3AOol000Uoo`03001oogoo021oo`03001oogoo00Qoo`@000Aoo`03
001oogoo009oo`@000Yoo`03001oogoo0=9oo`002Goo00<007ooOol087oo00<007ooOol01Woo0P00
27oo00<007ooOol01Woo0P001goo00<007ooOol0dgoo0009Ool00`00Oomoo`0QOol00`00Oomoo`03
Ool2000:Ool00`00Oomoo`08Ool20005Ool00`00Oomoo`3COol000Uoo`03001oogoo025oo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo00Yoo`05001oogooOol0003FOol000Uoo`03001oogoo
029oo`04001oo`00000=Ool00`00Oomoo`0;Ool3003GOol000Uoo`03001oogoo02=oo`8001eoo`80
0=Moo`002Goo00<007ooOol08Woo0P007goo0P00eWoo0009Ool00`00Oomoo`0QOol2000QOol2003E
Ool000Uoo`03001oogoo025oo`03001oogoo00moo`03001oogoo00moo`03001oogoo0==oo`002Goo
00<007ooOol087oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0dWoo0009Ool00`00Oomo
o`0OOol00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`3AOol000Uoo`03001oogoo01moo`03
001oogoo015oo`03001oogoo015oo`03001oogoo0=5oo`002Goo00<007ooOol07Woo00<007ooOol0
27oo10006goo00<007ooOol0d7oo0009Ool00`00Oomoo`0NOol00`00Oomoo`08Ool01@00Oomoogoo
00006Woo00<007ooOol0d7oo0009Ool00`00Oomoo`0MOol00`00Oomoo`09Ool01@00Oomoogoo0000
6goo00<007ooOol0cgoo0006Ool5000NOol00`00Oomoo`09Ool01@00Oomoogoo00001Goo00<007oo
Ool04goo00<007ooOol0cgoo0006Ool5000NOol00`00Oomoo`09Ool40006Ool00`00Oomoo`0COol0
0`00Oomoo`3?Ool000Moo`<001moo`03001oogoo00Uoo`05001oogooOol00005Ool00`00Oomoo`0C
Ool2003@Ool000Moo`<001ioo`03001oogoo00Yoo`05001oogooOol00005Ool00`00Oomoo`0DOol3
003>Ool000Moo`<001ioo`03001oogoo00Yoo`@000Ioo`03001oogoo01Aoo`03001oogoo00800<ao
o`0027oo00<007ooOol07Goo00<007ooOol04Woo10005Goo00<007ooOol00Woo00<007ooOol0bGoo
0008Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool30002Ool2000DOol00`00Oomoo`03Ool20039Ool0
009oo`X000=oo`@000=oo`X000=oo`@00003Ool007oo00X000=oo`@00003Ool007oo00=oo`L000=o
o`@000=oo`/00003Ool0000000<000=oo`X000=oo`@000=oo`X000=oo`@000=oo`X000=oo`@000=o
o`X000=oo`@000=oo`X000=oo`@000=oo`X000=oo`@000=oo`X000=oo`@003Qoo`00:7oo00<007oo
Ool04Goo00<007ooOol00Woo0P004goo00<007ooOol00Woo00<007oo00000goo0`00Qgoo00<007oo
Ool0>Goo000XOol00`00Oomoo`0AOol20002Ool4000BOol00`00Oomoo`02Ool20007Ool3000]Ool0
0`00Oomoo`03Ool20002Ool01000Oomoo`000Woo00<007ooOol0A7oo00<007ooOol0>Goo000XOol0
0`00Oomoo`0BOol40003Ool3000?Ool00`00Oomoo`02Ool00`00Oomoo`05Ool01000Oomoogoo0`00
:Woo00<007ooOol00goo0P000Woo00@007ooOol0009oo`03001oogoo04Aoo`03001oogoo03Uoo`00
:7oo00<007ooOol04goo00<007ooOol01Woo0`0037oo00D007ooOomoo`0000Moo`03001oogoo00Eo
o`<002Qoo`D00005Ool007ooOol00002Ool01000Oomoo`00AWoo00<007ooOol0>Goo000YOol00`00
Oomoo`0AOol2000;Ool30008Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`05Ool01000
Oomoogoo0P009Woo00L007ooOomoo`00Ool00002Ool01000Oomoo`000Woo00<007ooOol0A7oo00<0
07ooOol0>Goo000YOol00`00Oomoo`0AOol00`00Ool0000=Ool30005Ool01@00Oomoogoo00001Woo
00<007ooOol01Goo00<007ooOol017oo0`0097oo00<007oo00000Woo0P0000Eoo`00001oo`00009o
o`03001oogoo04Aoo`03001oogoo03Uoo`00:Goo00<007ooOol04Goo00<007oo000047oo0`000Woo
00D007ooOomoo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00<001]oo`8000Ao
o`03001oo`00009oo`07001oo`00001oo`00Ool00P00Agoo00<007ooOol0>Goo000YOol00`00Oomo
o`0@Ool200000goo001oo`0AOol40003Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool3000GOol00`00Oomoo`05Ool00`00Oomoo`1@Ool00`00Oomoo`0jOol002Yo
o`03001oogoo00moo`04001oogoo000DOol50004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`03000COol00`00Oomoo`06Ool00`00Oomoo`1@Ool00`00Oomoo`0jOol0
02Yoo`03001oogoo00ioo`8001Moo`04001oogooOol300000goo001oo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool2000?Ool2001LOol00`00Oomoo`0jOol002]oo`03001oogoo
00eoo`03001oogoo01Eoo`05001oogooOol00002Ool40004Ool20007Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Ool00002000;Ool00`00Oomoo`1LOol00`00Oomoo`0jOol002]oo`03001oogoo
00eoo`03001oogoo01Eoo`05001oogooOol00002Ool01000Ool007oo1P001Woo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol00goo0`001goo00<007ooOol0GGoo00<007ooOol0>Woo000/Ool0
0`00Oomoo`0;Ool20003Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Ool00006Ool50004Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool000020003Ool00`00Oomoo`1N
Ool00`00Oomoo`0jOol002eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00moo`03001o
ogoo009oo`03001oo`0000Moo`H0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00=oo`<0065oo`03001oogoo03Yoo`00;Goo0P002Woo0P0017oo00<007ooOol03Woo
0P0017oo0P001goo2P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
00000P00GWoo00<007ooOol0>Woo000^Ool20009Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool20005
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoo`0017oo00<007ooOol01Goo00<007ooOol0
17oo0P001goo00<007ooOol00goo0P00G7oo00<007ooOol0>Woo000_Ool20008Ool00`00Oomoo`03
Ool00`00Oomoo`0<Ool20005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Ool000020003Ool00`00Oomoo`05Ool4001IOol00`00Oomo
o`0jOol0031oo`8000Ioo`8000Eoo`03001oogoo00]oo`8000Ioo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Eoo`<000Eoo`03001oogoo00Eoo`8000Aoo`<000Moo`03001oogoo009oo`<0
05Ioo`03001oogoo03Yoo`00<Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol02Woo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00P000Woo
00D007ooOomoo`0000Moo`8000Qoo`<000=oo`03001oogoo00Eoo`@005=oo`03001oogoo03Yoo`00
<goo0P000goo00<007ooOol017oo00<007ooOol027oo300017oo00<007ooOol01Goo00<007ooOol0
17oo0`001Woo0`001Goo00<007oo00002goo0`001goo00<007ooOol00Woo0`00?Goo00<007ooOol0
47oo00<007ooOol0>Woo000eOol40006Ool00`00Oomoo`06Ool2000;Ool50007Ool00`00Oomoo`05
Ool20006Ool01000Oomoogoo0`0000Eoo`00Oomoo`0000eoo`<000Aoo`03001oogoo00Eoo`<003]o
o`03001oogoo00=oo`03DY@Q27oo009oo`038@QBU7oo00Eoo`03001oogoo03Yoo`00=goo100017oo
00<007ooOol00Woo10004Goo0`0017oo00<007ooOol01Goo00<007oo00001Goo00<007ooOol01Goo
1@0047oo10001goo00@007ooOomoo`<003Moo`03JeX005[F00=oo`03Li`@Q6]J00=oo`03JeX@Q7>L
00Eoo`03001oogoo03Yoo`00=Woo0P000goo2@0067oo10001goo00D007oo001oo`0000=oo`03001o
ogoo00Eoo`03001oogoo00H0011oo`<000Aoo`03001oogoo00Eoo`<003=oo`09DY@icP00JeXQ26<H
Oom:DS6<009oo`056<H007oo<Ha24004Ool00`00Oomoo`0kOol003Ioo`03001oogoo02Ioo`<000Ao
o`03001oo`0000=oo`03001oo`0000Moo`03001oogoo009oo`P0011oo`800003Ool007oo00Ioo`04
001oogooOol2000aOol02AS6JeX007ooJeXQ27oo6<IJeP02Ool01@00Liaooe[F6<H017oo00<007oo
Ool0>goo000fOol00`00Oomoo`0YOol40007Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool6000@Ool30005Ool00`00Oomoo`04Ool3000^Ool00`00Ool@Q002Ool00`00Ool00003Ool0
1@00Oomoogoo000017oo00<007ooOol0>goo000eOol20008Ool00`00Oomoo`0SOol20005Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`05Ool6000@Ool300000goo001oo`06Ool00`00Oomo
o`03000[Ool02000Li`HaWooJeX007oo0003Ool01@00Oomoogoo000017oo00<007ooOol0>goo000[
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0UOol300000goo001oo`06Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool7000@Ool30005Ool00`00Oomoo`04Ool2000YOol02248JeX007>L8@PY
BWoo0003Ool01@00Oomoogoo000017oo00<007ooOol0>goo000[Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`0XOol30005Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool6000AOol20002Ool0
0`00Oomoo`05Ool00`00Ool00002000VOol02F]JBU8icP006<IcW7oo6<IJeP02Ool01@00Oomooe[F
6<H017oo00<007ooOol0>goo000/Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`0[Ool3
00000goo001oo`06Ool2000?Ool6000=Ool2000017oo000000001Woo00<007ooOol00goo0`00:Woo
00=2436<Ool00`0000=ooc6<@Q0017oo00<007ooOol0>goo000/Ool00`00Oomoo`05Ool00`00Oomo
o`0iOol30005Ool00`00Oomoo`03000>Ool7000:Ool00`00Ool00002000017oo000000000Woo00<0
07ooOol01Goo00@007oo000002Qoo`09Li`@Q6]JOol007ooJeX@Q7>L00Aoo`03001oogoo03]oo`00
:goo00<007oo00001Goo0P00?Woo0P000Woo00<007ooOol017oo0`0037oo00<007oo00001@001goo
00<007ooOol00goo0`0000Aoo`00000000Ioo`03001oogoo009oo`<002Ioo`07DY@Q27oo001oob48
DY@01Goo00<007ooOol0>goo000[Ool00`00Ool00005Ool00`00Oomoo`0oOol30006Ool00`00Oomo
o`030008Ool00`00Oomoo`03Ool60004Ool00`00Oomoo`06Ool300000goo00000003Ool00`00Oomo
o`05Ool4000_Ool00`00Oomoo`0kOol002Yoo`05001oogooOol00004Ool00`00Oomoo`12Ool30002
Ool00`00Oomoo`04Ool20005Ool00`00Oomoo`06Ool700000goo001oo`0:Ool2000017oo00000000
1goo00<007ooOol00Woo0P00;7oo00<007ooOol0?7oo000ZOol01P00Oomoogoo001oo`@004Moo`<0
00Ioo`03001oo`0000800003Ool007oo00]oo`D000ioo`<00004Ool000000003Ool00`00Oomoo`05
Ool3000YOol00`00Oomoo`0lOol0031oo`D004Uoo`<0009oo`03001oogoo00=oo`<000ioo`@000mo
o`<00004Ool000000007Ool01000Oomoogoo0P009goo00<007ooOol0?7oo000`Ool5001<Ool30004
Ool01000Ool007oo0P0037oo00@007ooOomoo`<000moo`<00003Ool0000000Aoo`03001oogoo00Ao
o`<002=oo`03001oogoo03eoo`00<7oo1000D7oo0P0000Aoo`00Ool000Aoo`<000Uoo`03001oogoo
00Aoo`03001oogoo00moo`800003Ool00000008000Moo`03001oogoo00<0021oo`03001oogoo03eo
o`00<7oo0`00Dgoo0`001goo10001Woo00<007ooOol027oo0`003Goo0`0000Aoo`00000000Aoo`03
001oogoo00Aoo`8001ioo`03001oogoo03eoo`00<7oo0P00Dgoo00@007ooOomoo`<000=oo`03001o
ogoo009oo`<0009oo`8000eoo`03001oogoo00eoo`<00003Ool00000008000Moo`03001oo`000080
01]oo`03001oogoo03eoo`00<7oo00<007ooOol0DGoo00<007ooOol01Goo0`001goo0`000Woo0`00
3Goo0P003Woo0`0000=oo`0000001Goo00<007ooOol00goo0`005goo00<007ooOol0?Woo000`Ool0
0`00Oomoo`1@Ool00`00Oomoo`09Ool30003Ool01000Oomoogoo0`000Woo0`0037oo0P003goo0P00
00Ioo`00000007oo0007Ool01000Ool000005Goo00<007ooOol0?Woo000_Ool00`00Oomoo`1@Ool0
0`00Oomoo`0=Ool30007Ool30002Ool3000;Ool3000>Ool3000017oo000000001Goo00<007ooOol0
0Woo0`004Woo00<007ooOol0?Woo000_Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool30004Ool01000
Oomoogoo0P000goo0P0037oo0P003goo0`0000Ioo`00000007oo0007Ool4000>Ool00`00Oomoo`0o
Ool002ioo`03001oogoo04moo`03001oogoo01Aoo`@000Ioo`<0009oo`<000]oo`03001oogoo00mo
o`<00003Ool0000000Ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo03moo`00;Woo00<0
07ooOol0CWoo00<007ooOol067oo0P001Goo00<007ooOol00`000Woo0`0037oo0P003goo0P0000Ao
o`000000009oo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo03moo`00;Woo00<007ooOol0
CGoo00<007ooOol06goo0`0000=oo`00Ool01Goo0`000Woo0`002goo00<007ooOol03Woo0`0000Ao
o`00000000Aoo`03001oogoo00aoo`03001oogoo03moo`00;Goo00<007ooOol0Kgoo0`001Goo00<0
07ooOol00P000goo0P003Goo0`003Goo0`0000Ioo`00000007oo000=Ool00`00Oomoo`10Ool002eo
o`03001oogoo02Ioo`@00004Ool007oo0002Ool00`00Oomoo`030002Ool200000goo00000002Ool0
0`00Ool00002Ool00`00Oomoo`020004Ool01000Ool000000Woo00<007ooOol077oo0P000Woo00<0
07ooOol00goo0`000Woo0`003Goo0`003Goo0`0000=oo`00Ool03Goo00<007ooOol0@7oo000]Ool0
0`00Oomoo`0VOol00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool00004Ool01P00Oomoo`00Ool0
009oo`03001oo`00009oo`03001oo`00009oo`06001oogoo001oo`000Woo00<007oo000087oo0`00
1Woo00<007oo00000P000Woo0`003Goo0`003Goo0P003Woo00<007ooOol0@7oo000/Ool00`00Oomo
o`0WOol00`00Oomoo`02Ool00`00Ool00002Ool00`00Ool000030002Ool300001goo001oogoo001o
o`00009oo`03001oo`00009oo`06001oogoo001oo`000Woo00<007oo00008goo0`000Woo00<007oo
Ool00goo0P000goo0`003Goo00<007ooOol037oo0`001goo1000@goo000/Ool00`00Oomoo`0WOol0
0`00Oomoo`02Ool02000Ool00000Ool007oo0002Ool00`00Ool00002Ool02000Ool00000Ool007oo
0002Ool00`00Ool00002Ool01P00Oomoo`00Ool0009oo`04001oo`00000UOol20007Ool40003Ool2
000MOol30004Ool60011Ool002]oo`03001oogoo02Qoo`03001oogoo009oo`05001oo`00Ool00003
Ool20003Ool20002Ool00`00Ool0000200000goo00000003Ool20003Ool200000goo00000002Ool0
0`00Ool0000VOol30003Ool00`00Oomoo`02Ool30002Ool3000;Ool3000?Ool300000goo00000003
0012Ool002]oo`03001oogoo02Qoo`03001oogoo02=oo`03001oogoo031oo`<000Moo`@0009oo`<0
00]oo`03001oogoo00moo`D004=oo`00:goo00<007ooOol0:7oo00<007ooOol00Woo00<007ooOol0
E7oo0P0017oo00<007ooOol00Woo0P000goo0`0037oo0P003Goo1000@goo000ZOol00`00Oomoo`27
Ool40007Ool30003Ool2000<Ool3000:Ool3000017oo00000000@7oo000ZOol00`00Oomoo`2:Ool2
0005Ool01000Oomoogoo0`000Woo0`0037oo0`001goo0P001Goo0`00?Goo000YOol00`00Oomoo`2=
Ool300000goo001oo`06Ool20003Ool3000<Ool00`00Oomoo`04Ool00`00Oomoo`07Ool2000kOol0
02Uoo`03001oogoo091oo`<000Eoo`03001oogoo00<000=oo`<001aoo`<003Qoo`00:Goo00<007oo
Ool0Tgoo0P000Woo00<007ooOol017oo0`000goo0P002goo0`003goo0`00=Goo000XOol00`00Ool0
0004002BOol30006Ool00`00Oomoo`0300000goo00000002000;Ool00`00Oomoo`0?Ool3000bOol0
02Qoo`03001oogoo00P0095oo`<0009oo`03001oogoo00Aoo`8000=oo`<000aoo`8000moo`80031o
o`00:7oo00<007ooOol00Woo1`00Tgoo0P001goo00<007ooOol01Goo0`002goo0`003Woo0`00;Goo
000WOol00`00Oomoo`04Ool40002Ool3002BOol30003Ool2000:Ool2000<Ool3000>Ool3000ZOol0
031oo`8000Eoo`<0099oo`<00003Ool007oo00]oo`<000aoo`03001oogoo00ioo`<002Moo`00>Woo
0`00TWoo00<007ooOol03Woo0`003Goo0`003Goo0P009Goo000mOol2002TOol3000=Ool00`00Oomo
o`0<Ool3000ROol003moo`<00:Aoo`8001eoo`<001moo`00@Woo0`00Xgoo0`0037oo0P003goo0`00
77oo0015Ool3002SOol3000;Ool3000?Ool2000JOol004Qoo`<00:=oo`<000]oo`<000ioo`<001Mo
o`00Bgoo0P00Y7oo0P0037oo00<007ooOol03Woo0`0017oo00<007ooOol03Goo001=Ool3002SOol3
000=Ool3000=Ool300000goo001oo`07Ool30004Ool0051oo`<00:=oo`<000eoo`03001oogoo00Uo
o`D000Qoo`05001oogooOol00003Ool005=oo`<00:=oo`<001Aoo`8000Aoo`<000Eoo`03001oogoo
00Ioo`00EWoo0P00Y7oo0P002goo0`000goo0P001Goo00@007oo000000Aoo`03001oogoo00Ioo`00
F7oo0`00Xgoo0`002goo10001Goo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`00Fgoo0`00Xgoo
0`002Woo10000goo00<007ooOol00Woo00D007ooOomoo`0000Qoo`00GWoo0`00Xgoo0`001goo00D0
07ooOomoo`00009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00003Ool0065oo`<0
0:=oo`8000Eoo`03001oogoo00=oo`04001oo`000002Ool00`00Oomoo`03Ool30004Ool006Aoo`80
0:=oo`<0009oo`03001oogoo00=oo`07001oogooOol007oo000037oo001VOol3002SOol3000;Ool0
0`00Oomoo`0:Ool006Uoo`<00:=oo`03001oogoo00Moo`03001oogoo00]oo`00K7oo0`00X7oo0P00
1goo0P003Goo001_Ool2002OOol30004Ool2000>Ool0075oo`<009ioo`D0011oo`00M7oo0`00VWoo
00<007ooOol04goo001gOol3002]Ool007Yoo`800:]oo`00O7oo0`00Z7oo001oOol3002>Ool00`00
Oomoo`0DOol0089oo`<008]oo`03001oogoo01Aoo`00QGoo0`00Qgoo00<007ooOol05Goo0028Ool2
0025Ool00`00Oomoo`0EOol008Yoo`<0089oo`03001oogoo01Eoo`00SGoo0`00OWoo00<007ooOol0
5Woo002@Ool00`00Oomoo`1kOol00`00Oomoo`0FOol00:Yoo`03001oogoo009oo`03001oogoo05ao
o`03001oogoo01Ioo`00ZGoo00<007ooOol017oo00<007ooOol0FWoo00<007ooOol05goo002COol3
000>Ool30002Ool01@00Oomoogoo00000Woo00<007ooOol0FWoo00<007ooOol05goo002COol01000
Oomoo`003Goo00H007ooOol007oo0002Ool01@00Oomoogoo0000MWoo002COol01000Oomoo`000goo
1@001Goo00H007ooOol007oo0002Ool01@00Oomoogoo0000MWoo002COol01000Oomoo`003Goo00H0
07ooOol007oo0002Ool01@00Oomoogoo0000FWoo00<007ooOol06Goo002COol01000Oomoo`000goo
1@001Goo00H007ooOol007oo0002Ool01@00Oomoogoo0000FWoo00<007ooOol06Goo002COol3000>
Ool30002Ool00`00Oomoo`020002Ool00`00Oomoo`1GOol00`00Oomoo`0JOol009=oo`03001oogoo
00ioo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`1GOol00`00Oomoo`0JOol009=oo`03
001oogoo00ioo`03001oogoo00=oo`03001oo`00009oo`03001oogoo07Eoo`00ogoo:7oo002aOol3
001cOol00;Aoo`<0059oo`03001oogoo01]oo`00]goo0P00D7oo00<007ooOol06goo002iOol3001<
Ool00`00Oomoo`0LOol00;aoo`<004Uoo`03001oogoo01aoo`00_goo0`00AWoo00<007ooOol077oo
0032Ool30012Ool00`00Oomoo`0MOol00<Eoo`80041oo`03001oogoo01eoo`00agoo0`00?Goo00<0
07ooOol07Goo003:Ool3000iOol00`00Oomoo`0NOol00<eoo`<005Moo`00d7oo0P00EGoo003BOol3
001BOol00=Eoo`<002aoo`03001oogoo021oo`00f7oo0`00:Goo00<007ooOol087oo003KOol2000V
Ool00`00Oomoo`0QOol00=eoo`<002=oo`03001oogoo025oo`00h7oo0`00A7oo003SOol30011Ool0
0>Ioo`<003ioo`00jGoo0P005goo00<007ooOol08Woo003[Ool3000DOol00`00Oomoo`0ROol00>io
o`<0011oo`03001oogoo02=oo`00lGoo0`0000=oo`0000002Woo00<007ooOol08goo003dOol40009
Ool00`00Oomoo`0SOol00?Aoo`H000Ioo`03001oogoo02Aoo`00m7oo1`001Goo00<007ooOol097oo
003cOol:0003Ool00`00Oomoo`0TOol00?Yoo`@00003Ool007oo02Ioo`00ogoo:7oo003oOolXOol0
0?moobQoo`00oGoo00<007ooOol09goo003mOol00`00Oomoo`0WOol00?moobQoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{295, 240},
  ImageMargins->{{126, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bewegungsgr\[ODoubleDot]\[SZ]en 
Punkt C: rC (phi, b) und dessen Ableitungen vC und aC.\
\>", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[phi];
rC = {b Cos[phi], h + b Sin[phi]}; MatrixForm[rC]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(b\ Cos[phi]\)},
            {\(h + b\ Sin[phi]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Times[ b, 
          Cos[ phi]], 
        Plus[ h, 
          Times[ b, 
            Sin[ phi]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

vC = D[rC, t, NonConstants->{phi,b}]/.{D[phi,t,NonConstants->{phi,b}]->dphi,
\t\t\t                           D[b  ,t,NonConstants->{phi,b}]->db}; \
MatrixForm[vC]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(db\ Cos[phi] - b\ dphi\ Sin[phi]\)},
            {\(b\ dphi\ Cos[phi] + db\ Sin[phi]\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ db, 
            Cos[ phi]], 
          Times[ -1, b, dphi, 
            Sin[ phi]]], 
        Plus[ 
          Times[ b, dphi, 
            Cos[ phi]], 
          Times[ db, 
            Sin[ phi]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

aC = D[rC, {t,2}, \
NonConstants->{phi,b}]/.{D[phi,t,NonConstants->{phi,b}]->dphi,
\t\t\t                               D[b  ,t,NonConstants->{phi,b}]->db,
\t\t\t                               D[phi,{t,2},NonConstants->{phi,b}]->\
ddphi,
\t\t\t                               D[b  \
,{t,2},NonConstants->{phi,b}]->ddb}; MatrixForm[aC]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(ddb\ Cos[phi] - 2\ db\ dphi\ Sin[phi] + 
                b\ \((\(-dphi\^2\)\ Cos[phi] - ddphi\ Sin[phi])\)\)},
            {\(2\ db\ dphi\ Cos[phi] + ddb\ Sin[phi] + 
                b\ \((ddphi\ Cos[phi] - dphi\^2\ Sin[phi])\)\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Plus[ 
          Times[ ddb, 
            Cos[ phi]], 
          Times[ -2, db, dphi, 
            Sin[ phi]], 
          Times[ b, 
            Plus[ 
              Times[ -1, 
                Power[ dphi, 2], 
                Cos[ phi]], 
              Times[ -1, ddphi, 
                Sin[ phi]]]]], 
        Plus[ 
          Times[ 2, db, dphi, 
            Cos[ phi]], 
          Times[ ddb, 
            Sin[ phi]], 
          Times[ b, 
            Plus[ 
              Times[ ddphi, 
                Cos[ phi]], 
              Times[ -1, 
                Power[ dphi, 2], 
                Sin[ phi]]]]]}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Auswertung fuer gegebene Werte", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
h = 3; b = 8; db = 40; ddb = 400;
phi = 20 Degree; dphi = 5; ddphi = 20;\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
rCl = Sqrt [rC.rC]//N
MatrixForm[rC//N]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(9.456054509129698`\)], "Output"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"7.517540966287267`"},
            {"5.736161146605349`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {7.5175409662872674, 5.7361611466053493}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vCl = Sqrt [vC.vC]//N
MatrixForm[vC//N]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(56.568542494923804`\)], "Output"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"23.906899098409593`"},
            {"51.268510564463085`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {23.906899098409593, 51.268510564463085}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
aCl = Sqrt [aC.aC]//N
MatrixForm[aC//N]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(594.6427498927402`\)], "Output"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-3.5927561051927626`\)},
            {"594.6318963052424`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {-3.5927561051927626, 594.63189630524244}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3. Auswertung Arbeitsraum am Boden YC = 0 fuer bmin = 5, bmax = 9,  \
h = 3 \
\>", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear [b,h,phi,dphi,ddphi,db,ddb];
phimin = - ArcSin[h/b]/Degree /.{h->3,b->5} //N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-36.86989764584402`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["XCmin = b Cos[phimin Degree]/.{h->3,b->5}//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(4.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phimax = - ArcSin[h/b]/Degree/.{h->3,b->9} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-19.47122063449069`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["XCmax = b Cos[phimax Degree]/.{h->3,b->9}//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.48528137423857`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4. Bestimmung der Fuehrbewegung von H1 nach H2 = H1+DH, bei XH mit \
VH, DH = H2 \[Dash] H1\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear [b,h,phi,dphi,ddphi,db,ddb];
ergb = Solve[rC[[1]] == XH,b]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{b \[Rule] XH\ Sec[phi]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ergphi = Solve[{rC[[2]] == H1+DH*Tau/.ergb[[1]]},{phi}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{phi \[Rule] ArcTan[\(\(-h\) + H1 + DH\ Tau\)\/XH]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ergb2 = Simplify[Expand[b/.ergb[[1]]/.ergphi[[1]]]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\@\(1 + \((\(-h\) + H1 + DH\ Tau)\)\^2\/XH\^2\)\ XH\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ergdb = Solve[vC[[1]] == 0/.ergb[[1]], db]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{db \[Rule] dphi\ XH\ Sec[phi]\ Tan[phi]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ergdphi = Simplify[Solve[vC[[2]] == VH/.ergb[[1]]/.ergdb[[1]], \
dphi]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{dphi \[Rule] \(VH\ Cos[phi]\^2\)\/XH}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ergdb2 = Simplify[db/.ergdb[[1]]/.ergdphi[[1]]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(VH\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ergddb = Solve[aC[[1]] == 0/.ergb[[1]]/.db->ergdb2[[1]]/.ergdphi, \
ddb]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{ddb \[Rule] \(Sec[phi]\ \((VH\^2\ Cos[phi]\^4 + 2\ VH\^2\ Cos[phi]\^2\
\ Sin[phi] + ddphi\ XH\^2\ Tan[phi])\)\)\/XH}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ergddphi = Simplify[Solve[aC[[2]] == \
0/.ergb[[1]]/.db->ergdb2[[1]]/.ergdphi/.ergddb[[1]], ddphi]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{ddphi \[Rule] \(-\(\(2\ VH\^2\ Cos[phi]\^3\)\/XH\^2\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ergddb2 = ddb/.ergddb[[1]]/.ergddphi[[1]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(VH\^2\ Cos[phi]\^3\)\/XH\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ergebnisse:", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(phin\  = \ phi /. ergphi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(ArcTan[\(\(-h\) + H1 + DH\ Tau\)\/XH]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b\ \ \ \  = \ \ ergb2\)], "Input"],

Cell[BoxData[
    \(\@\(1 + \((\(-h\) + H1 + DH\ Tau)\)\^2\/XH\^2\)\ XH\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dphi\  = \ dphi /. ergdphi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(VH\ Cos[phi]\^2\)\/XH\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(db\  = \ ergdb2\)], "Input"],

Cell[BoxData[
    \(VH\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddphi\  = \ ddphi /. ergddphi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ VH\^2\ Cos[phi]\^3\)\/XH\^2\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddb\  = \ ergddb2\)], "Input"],

Cell[BoxData[
    \(\(VH\^2\ Cos[phi]\^3\)\/XH\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{940, 810},
WindowMargins->{{70, Automatic}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 192, 6, 61, "Subtitle"],
Cell[1934, 59, 24374, 304, 248, 24258, 300, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26333, 367, 180, 5, 60, "Subsection"],

Cell[CellGroupData[{
Cell[26538, 376, 146, 5, 42, "Input"],
Cell[26687, 383, 321, 11, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27045, 399, 249, 7, 57, "Input"],
Cell[27297, 408, 486, 16, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27820, 429, 419, 11, 87, "Input"],
Cell[28242, 442, 1018, 32, 43, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29309, 480, 115, 2, 44, "Subsection"],
Cell[29427, 484, 157, 5, 42, "Input"],

Cell[CellGroupData[{
Cell[29609, 493, 124, 5, 42, "Input"],
Cell[29736, 500, 52, 1, 26, "Output"],
Cell[29791, 503, 260, 6, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30088, 514, 124, 5, 42, "Input"],
Cell[30215, 521, 53, 1, 26, "Output"],
Cell[30271, 524, 262, 6, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30570, 535, 124, 5, 42, "Input"],
Cell[30697, 542, 52, 1, 26, "Output"],
Cell[30752, 545, 265, 6, 39, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[31066, 557, 166, 5, 44, "Subsection"],

Cell[CellGroupData[{
Cell[31257, 566, 140, 4, 42, "Input"],
Cell[31400, 572, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31494, 578, 94, 1, 27, "Input"],
Cell[31591, 581, 37, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31665, 587, 96, 1, 27, "Input"],
Cell[31764, 590, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31858, 596, 94, 1, 27, "Input"],
Cell[31955, 599, 51, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32055, 606, 154, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[32234, 614, 122, 4, 42, "Input"],
Cell[32359, 620, 60, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32456, 626, 105, 1, 27, "Input"],
Cell[32564, 629, 87, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32688, 635, 101, 1, 27, "Input"],
Cell[32792, 638, 85, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32914, 644, 92, 1, 27, "Input"],
Cell[33009, 647, 77, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33123, 653, 129, 4, 27, "Input"],
Cell[33255, 659, 74, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33366, 665, 97, 1, 27, "Input"],
Cell[33466, 668, 46, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33549, 674, 130, 4, 27, "Input"],
Cell[33682, 680, 153, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33872, 687, 157, 4, 27, "Input"],
Cell[34032, 693, 93, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34162, 699, 91, 1, 27, "Input"],
Cell[34256, 702, 60, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34353, 708, 36, 0, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[34414, 712, 66, 1, 27, "Input"],
Cell[34483, 715, 71, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34591, 721, 54, 1, 27, "Input"],
Cell[34648, 724, 85, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34770, 730, 68, 1, 27, "Input"],
Cell[34841, 733, 57, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34935, 739, 48, 1, 27, "Input"],
Cell[34986, 742, 46, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35069, 748, 71, 1, 27, "Input"],
Cell[35143, 751, 75, 1, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35255, 757, 50, 1, 27, "Input"],
Cell[35308, 760, 60, 1, 43, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

