(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    434839,      11273]*)
(*NotebookOutlinePosition[    436421,      11320]*)
(*  CellTagsIndexPosition[    436377,      11316]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Aufgabe 3.02: Kinematische Analyse eines \
Hubmechanismus",
  FontFamily->"Helvetica",
  FontSize->24]], "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell["Version 13.03.02 / OW", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0001C1000`40O003h00O>7oo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol0001VOol003Uoo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000IGoo
000fOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo069oo`00=goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007oo
Oomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`1QOol003Qoo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo0000IWoo000iOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00
Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0006Eoo`00=Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`1ROol003Iooi`000=oo`P000AooaP0
00Aoo`P000=ooa<000Qoo`00=Woo00<007ooOol0Qgoo00<007ooOol0>7oo00<007ooOol05Woo00<0
07ooOol037oo000gOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoo`00>goo00<007ooOol0
5Woo00<007ooOol037oo000hOol00`00Oomoo`23Ool00`00Oomoo`0iOol3000FOol3000=Ool003Uo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo009oo`03001oogoo03Yoo`<001Ioo`<000eoo`00>Woo00<007oo
Ool0P7oo00<007ooOol0>Woo0`005Woo0`003Goo000jOol00`00Ool00007Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0jOol5
000DOol5000<Ool003]oo`03001oogoo07eoo`03001oogoo03]oo`D001Aoo`D000aoo`00?7oo00D0
07ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo00=oo`P0009oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00P000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0003eoo`L0
01=oo`D000aoo`00?Goo00<007ooOol04Woo100027oo1000=Goo100027oo10004Woo00<007ooOol0
?Goo1P004goo1P002goo000nOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000
Oomoo`001goo00<007ooOol00goo0`001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo00Eoo`03001oogoo
00<0009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo045oo`03001oogoo01Eoo`03001o
ogoo00]oo`00?goo00<007ooOol03Woo00<007ooOol04Woo0P00;goo00<007ooOol04Goo0P0037oo
00<007ooOol0@Woo00<007ooOol05Goo00<007ooOol02goo000oOol20007Ool01000Ool0000017oo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo0P001Woo00<007ooOol01Goo00<007ooOol01Goo
00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo04=oo`03001oogoo01Eoo`03001oogoo
00]oo`00@7oo00<007ooOol01Goo0P00@goo0`009Woo00<007ooOol0A7oo00<007ooOol05Goo00<0
07ooOol02goo0011Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol017oo0`001Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOomo
o`<00004Ool007oo0016Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool0049oo`05001oogooOol0000W
Ool00`00Oomoo`0JOol00`00Oomoo`0UOol30017Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool004=o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol2001OOol0
0`00Oomoo`0;Ool0049oo`8002aoo`03001oogoo01=oo`03001oogoo02Yoo`04001oogoo001NOol0
0`00Oomoo`0;Ool0049oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`00
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo05moo`03001oogoo00]oo`00@Goo00D007ooOomoo`00041oo`03001oogoo02Uo
o`03001oogoo061oo`03001oogoo00]oo`00@7oo00<007ooOol00goo00<007oo00001goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`8004Uoo`05BU8000006<H0000EOol00`00Oomoo`0;Ool003moo`03
001oogoo00Eoo`03001oogoo02Yoo`03001oogoo00eoo`03001oogoo02Uoo`03001oogoo00Eoo`80
045oo`05001:DW>LDY@0000EOol00`00Oomoo`0;Ool003ioo`03001oogoo00Moo`05001oogooOol0
0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20006Ool0
0`00Oomoo`04Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool01000Oomoo`002Woo00<007ooOol0?Woo00D007ooOomoo`0001Eoo`03001oogoo00]oo`00
?Goo00<007ooOol027oo00<007ooOol06Woo0P003goo00<007ooOol02Goo00<007ooOol06goo0P00
3Goo00<007ooOol02Goo00<007ooOol0?Goo00D007ooOomoo`0001Eoo`03001oogoo00]oo`00?Goo
00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`00
009oo`8000Moo`03001oogoo00=oo`03001oo`0000Moo`03001oo`0000Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Aoo`800003Ool007oo00Aoo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo03eoo`05001oogooOol0000EOol00`00Oomoo`0;Ool003aoo`03001oogoo00]oo`03
001oogoo01Moo`04001oogoo000>Ool00`00Oomoo`08Ool00`00Oomoo`0KOol01000Oomoo`002Woo
00<007ooOol02goo00<007ooOol0?Goo00D004YBOomoo`0001Eoo`03001oogoo00]oo`00?7oo00<0
07ooOol037oo0P001goo00<007ooOol00Woo00A[FPQ2Ool0009oo`03Li`007>L009oo`04001oogoo
0004Ool00`00Oomoo`05Ool01000Oomoo`0017oo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00H0009oo`06001oogoo001oo`001goo00<007ooOol03Goo00<007oo
Ool0?7oo00E:DP00000@Q00001Eoo`03001oogoo00]oo`00>goo00<007ooOol03Woo00<007ooOol0
2goo00<@Q5:DOol00Woo00=:DR48Ool00Woo00@007ooOol0011oo`03001oogoo00Eoo`03001oogoo
01Aoo`09001oogooOom:DP00BU9oo`00009oo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo
03moo`03001oogoo01=oo`03001oogoo00]oo`00>goo00<007ooOol03Woo00D007ooOomoo`0000Mo
o`04001oodYB:DX3Ool00b48001oo`02Ool00`00Oomoo`020007Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20003Ool00dYB001oo`0200000goo001o
o`04Ool01000Oomoo`004Goo00<007ooOol0?goo00<007ooOol04goo00<007ooOol02goo000jOol0
0`00Oomoo`0@Ool00`00Oomoo`0:Ool00g>L0000000300001G>LOomoogoo00000Woo00<007ooOol0
3goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol00goo00<007oo00000Woo00<007ooOol0
1Goo00<007ooOol04Goo00<007ooOol0E7oo00<007ooOol02goo000jOol00`00Oomoo`0AOol00`00
Oomoo`03Ool00`00Oomoo`04Ool01B48001oodYB:DX017oo0`001Goo00<007ooOol01Goo00<007oo
Ool00Woo00H007ooOol007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoo`0017oo
0P000Woo0P000Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol0E7oo00<007ooOol02goo
000jOol00`00Oomoo`0BOol00`00Oomoo`09Ool01E:D8@Qoob48DY@06Goo00<007ooOol00Woo00<0
07ooOol05Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol04Woo00<007ooOol0?7oo00<0
07ooOol05Goo00<007ooOol02goo000iOol00`00Oomoo`0DOol00`00Oomoo`05Ool02@00Oomoogoo
001[FP00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool00002Ool01000Oomoo`00
1goo00<007ooOol01Goo00<007ooOol017oo0P000goo00E:DP00Oomoo`0000Moo`03001oogoo01=o
o`03001oogoo03aoo`03001oogoo01Eoo`03001oogoo00]oo`00>Goo00<007ooOol057oo00<007oo
Ool02Goo00<YBQS6:DX06goo00@007ooOol001Uoo`07001oogooOom:DP00BU802Goo00<007ooOol0
5Goo00<007ooOol0>goo00<007ooOol05Goo00<007ooOol02goo000iOol00`00Oomoo`0EOol01000
Oomoo`001goo0P0000=BU7ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo
00@007oo000000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00H000Moo`03001oo`00
01Qoo`03001oogoo03]oo`03001oogoo01Eoo`03001oogoo00]oo`00>7oo00<007ooOol05goo00<0
07ooOol09Woo0P008Woo00<007ooOol017oo00<007ooOol05Woo00<007ooOol0=goo1P005Woo00<0
07ooOol02goo000hOol00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`020003Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20004Ool00`00Oomoo`0GOol00`00Oomoo`0gOol5
000GOol00`00Oomoo`0;Ool003Qoo`03001oogoo01Eoo`80009oo`03001oogoo009oo`03001oogoo
01moo`80029oo`03001oogoo009oo`03001oogoo01Qoo`03001oogoo03Moo`D001Moo`03001oogoo
00]oo`00>7oo00<007ooOol05goo00@007oo000000=oo`04001oogoo0007Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool01000Oomoo`000goo00<007ooOol00P005goo00<007ooOol0>7oo0`0067oo00<007ooOol0
2goo001COol30002Ool3000POol00`00Oomoo`0OOol30002Ool01000Ool000006Goo00<007ooOol0
>7oo0`0067oo00<007ooOol02goo001BOol00`00Oomoo`03000017oo001oo`0017oo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`05001oogooOol00002Ool200001Goo000007oo00006Woo00<007oo
Ool0=goo0`0067oo00<007ooOol02goo001AOol00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo
Ool07Goo00<007ooOol077oo00H007ooOomoo`00Ool20003Ool00`00Oomoo`0GOol00`00Oomoo`0h
Ool00`00Oomoo`0GOol00`00Oomoo`0;Ool0055oo`03001oogoo009oo`04001oogoo0002Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo
01Ioo`03001oogoo03Qoo`03001oogoo01Moo`03001oogoo00]oo`00>7oo00<007ooOol00Woo6P00
0WooB`000goo2@0017oo600017oo1`0017oo600017oo1`005goo00<007ooOol02goo000hOol00`00
Oomoo`0DOol00`00Oomoo`04Ool01000Oomoo`000Woo00@007ooOol001aoo`03001oogoo01Yoo`03
001oo`0000Eoo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo059oo`03001oogoo00]oo`00
>7oo00<007ooOol04goo00<007ooOol01Woo00T007ooOomoo`00Ool007oo000077oo00<007ooOol0
6Woo10000goo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol0DWoo00<007ooOol02goo000h
Ool00`00Oomoo`0COol00`00Oomoo`07Ool30003Ool2000LOol00`00Oomoo`0JOol01000Oomoogoo
100027oo00<007ooOol057oo00<007ooOol0DWoo00<007ooOol02goo000hOol00`00Oomoo`0BOol0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00Ool0000JOol2000JOol200000goo001oo`03Ool00`00
Ool00007Ool00`00Oomoo`0COol00`00Oomoo`1COol00`00Oomoo`0;Ool003Qoo`03001oogoo019o
o`03001oogoo00Moo`03001oogoo00Aoo`04001oogoo000IOol2000IOol01@00Oomoogoo000017oo
00<007oo000027oo00<007ooOol04Woo00<007ooOol0Dgoo00<007ooOol02goo000hOol00`00Oomo
o`0AOol00`00Oomoo`07Ool01000Oomoo`0017oo00<007ooOol06Woo0P007Goo00<007ooOol00Woo
00@007ooOol000Moo`03001oogoo019oo`03001oogoo05=oo`03001oogoo00]oo`00>7oo00<007oo
Ool047oo00<007ooOol027oo00@007ooOol000Aoo`03001oogoo01Yoo`8001eoo`03001oogoo009o
o`05001oogooOol00007Ool00`00Oomoo`0AOol00`00Oomoo`1COol00`00Oomoo`0;Ool004]oo`03
001oogoo00Moo`05001oogooOol00003Ool00`00Oomoo`0KOol00`00Oomoo`0MOol01@00Oomoogoo
00000goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol0Dgoo00<007ooOol02goo001:Ool0
0`00Oomoo`07Ool00`00Oomoo`02Ool01@00Oomoogoo000077oo00<007ooOol07goo00@007ooOol0
00Aoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo05=oo`03001oogoo00]oo`00BWoo00<0
07ooOol01goo00<007ooOol00Woo00@007ooOol001eoo`03001oogoo01moo`04001oogoo0004Ool0
0`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`1COol00`00Oomoo`0;Ool003Uoo`03001oogoo
00eoo`03001oogoo00Moo`03001oogoo00=oo`04001oogoo000MOol01@00Oomoogoo00007Woo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol0E7oo00<007ooOol02goo000i
Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Ool0000MOol00`00Oomoo`02
Ool00`00Oomoo`0LOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0=Ool00`00Oomoo`1D
Ool00`00Oomoo`0;Ool003Yoo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Aoo`03001o
o`0001eoo`03001oogoo009oo`03001oogoo01eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00aoo`03001oogoo05Aoo`03001oogoo00]oo`00>Woo00<007ooOol02Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol077oo00<007ooOol00Woo00<007ooOol07Goo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol037oo00<007ooOol0E7oo00<007ooOol02goo000kOol00`00Oomo
o`09Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomo
o`0MOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`1EOol00`00Oomo
o`0;Ool003aoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo01]oo`03
001oogoo00Ioo`03001oogoo01aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo
05Ioo`03001oogoo00]oo`00?7oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo0P00
9goo00<007ooOol06goo0P001goo00<007ooOol01Woo00<007ooOol0HGoo00<007ooOol02goo000m
Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06Ool2000XOol00`00Oomoo`0JOol00`00
Ool00007Ool00`00Oomoo`06Ool00`00Oomoo`1POol00`00Oomoo`0;Ool003eoo`03001oogoo00Ao
o`03001oogoo00Qoo`03001oogoo00Eoo`03001oo`0002Qoo`03001oogoo01Yoo`03001oo`0000Qo
o`03001oogoo00Eoo`03001oogoo061oo`03001oogoo00]oo`00?Woo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol01Goo00@007ooOol001]oo`03001oogoo00]oo`03001oogoo01Uoo`04001o
ogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`1IOol00`00Oomoo`0;Ool003mo
o`05001oogooOol00009Ool00`00Oomoo`06Ool01000Oomoo`006goo00<007ooOol037oo00<007oo
Ool067oo00D007ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo05Uoo`03
001oogoo00]oo`00?goo00D007ooOomoo`0000Uoo`03001oogoo00Eoo`05001oogooOol0000JOol0
0`00Oomoo`0=Ool00`00Oomoo`0HOol01@00Oomoogoo00001goo00<007ooOol01Woo00D007ooOomo
o`0005aoo`03001oogoo00]oo`00@7oo00<007oo00002Goo00<007ooOol01Woo00D007ooOomoo`00
01Uoo`03001oogoo00moo`03001oogoo01Moo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
00Eoo`04001oogoo001MOol00`00Oomoo`0;Ool0045oo`8000Uoo`03001oogoo00Eoo`03001oogoo
009oo`03001oogoo01Eoo`8001=oo`8001Moo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
00Ioo`8005ioo`03001oogoo00]oo`00@Goo00<007oo00001goo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol057oo00<007ooOol05Goo00<007ooOol057oo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol01Goo0P00GWoo00<007ooOol02goo0010Ool01000Oomoogoo0P0017oo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol0;Goo00<007ooOol04goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol0G7oo00<007ooOol02goo0010Ool00`00Oomoo`03Ool0
1@00Oomoogoo00001goo00<007ooOol017oo00<007ooOol0;Woo00<007ooOol04Woo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0Fgoo00<007ooOol02goo000oOol00`00
Oomoo`05Ool00`00Ool00008Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool3000MOol00`00Oomoo`0A
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool30005Ool00`00Oomoo`1KOol00`00Oomoo`0;Ool003io
o`03001oogoo00Moo`8000Moo`03001oogoo00Eoo`03001oogoo00eoo`80025oo`03001oogoo011o
o`03001oogoo00Eoo`03001oogoo00Aoo`8000Qoo`03001oogoo05Yoo`03001oogoo00]oo`00?Woo
00<007ooOol01goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol037oo00<007ooOol0=7oo
00<007ooOol01Woo00<007ooOol00Woo00@007ooOol000Qoo`03001oogoo05Uoo`03001oogoo00]o
o`00?Goo00<007ooOol027oo00<007ooOol0100000=oo`00Ool01goo00<007ooOol02Goo0`00:7oo
10002goo00<007ooOol01Woo00<007oo00000P000goo00<007ooOol01Woo00<007ooOol0FGoo00<0
07ooOol02goo000mOol00`00Oomoo`07Ool00`00Oomoo`05Ool30007Ool00`00Oomoo`06Ool3000_
Ool30008Ool00`00Oomoo`05Ool30007Ool00`00Oomoo`06Ool00`00Oomoo`1HOol00`00Oomoo`0;
Ool003aoo`03001oogoo00Moo`03001oogoo00Ioo`04001oogoo0004Ool;000eOol01000Oomoogoo
30000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0F7oo00<007ooOol02goo000lOol0
0`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`13Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`1GOol00`00Oomoo`0;Ool003]oo`03001oogoo
00Moo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo03]oo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo05Moo`03001oogoo00]oo`00>Woo00<0
07ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol00Woo1@0067oo00D003W>000@
Q7>L01Ioo`<000Ioo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo05Io
o`03001oogoo00]oo`00>Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Woo00<007oo
00001`0067oo00D0048@OolicRU:01Ioo`H000=oo`03001oogoo00Yoo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo05Eoo`03001oogoo00]oo`00>Goo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol02Woo80000Woo00H007>LOomcW000OolO000=Ool00`00Oomoo`04Ool00`00Oomoo`06
Ool00`00Oomoo`1EOol00`00Oomoo`0;Ool003Uoo`03001oogoo00Moo`03001oogoo00Eoo`03001o
ogoo00]oo`03001oo`0000L001Qoo`05001oogooOol0000FOol6000AOol00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`1DOol00`00Oomoo`0;Ool003Qoo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo009oo`D001Qoo`05001cW7ooLi`0000FOol3000EOol00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`1DOol00`00Oomoo`0;Ool003Moo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo01Aoo`8001Qoo`05001:DWoo<H`YBP0^Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`1COol00`00Oomoo`0;Ool003Moo`03001oogoo00Moo`03001oogoo00Eo
o`03001oogoo02moo`05000icP0048A[FP0_Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`1BOol00`00Oomoo`0;Ool003Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo02moo`03
001oogoo025oo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo059oo`03
001oogoo00]oo`00=Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0<7oo00<007ooOol0
8Goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0DGoo00<007ooOol0
2goo000eOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`13Ool00`00
Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1AOol00`00Oomoo`0;Ool003Ao
o`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00moo`03001oogoo04=oo`03001oogoo00mo
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo05ioo`00=7oo00<007ooOol01goo00<007oo
Ool01Goo00<007ooOol047oo00<007ooOol0@goo00<007ooOol047oo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol0GGoo000cOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0@Ool0
0`00Oomoo`13Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`1<Ool0
0dYB:DYoo`04Ool00`00Oomoo`03Ool00bU:F]Ioo`01Ool003=oo`03001oogoo00Moo`03001oogoo
00Eoo`03001oogoo015oo`03001oogoo04=oo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo04Yoo`03HaPQ27oo00Eoo`03001oogoo00Aoo`4YBP5S605oo`00<Woo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol0@goo00<007ooOol04Woo00<007oo
Ool017oo00<007ooOol01Woo00<007ooOol0BWoo00<@Q7>LOol017oo00=[FP00JeX01Goo0G>L0AS6
0Goo000bOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`1HOol00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`10Ool00`00Oomoo`02Ool01@00OomoodYB:DX017oo
00IcW3W>JeX006]JDY@5Ool1:DX1BU80035oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo
01=oo`03001oogoo05Uoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo041oo`03001oogoo
009oo`05001oogoo8@QBU004Ool01bU:BU9oo`00OomBU3W>00Aoo`5BU04Q2000<7oo00<007ooOol0
27oo00<007ooOol01Goo00<007ooOol0Kgoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
?goo00<007ooOol00Woo00D007ooOol8@V]J00Aoo`04249cW7oo0002Ool00`Q2Oomoo`02Ool1JeX1
248001Aoo`03001oogoo01Uoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo05Yoo`03001o
ogoo01Aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo03ioo`03001oogoo009oo`04001o
ogoo0005Ool01000OomooaS60Woo00<007ooOol00goo0@00000DOol00`00Oomoo`0HOol00`00Oomo
o`08Ool00`00Oomoo`04Ool00`00Oomoo`1KOol00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomo
o`06Ool00`00Oomoo`0nOol00`00Oomoo`02Ool01000Oomoo`001Goo00L007>LHaP@Q7ooF]H00005
Ool1000001Aoo`03001oogoo01Qoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo05]oo`03
001oogoo01Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo03eoo`03001:DWoo009oo`05
001oogoo249[FP04Ool01bU:BU9oo`00Li`HaRU:00Aoo`5[FP48@P0057oo00<007ooOol05goo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol0@goo00<007ooOol05Woo00<0
07ooOol017oo00<007ooOol01Woo00<007ooOol0?Goo0P0000A:DWooBU80009oo`038@QBU7oo00=o
o`07Li`aS5[F>Lh001S6Li`017oo0E:D0B48000DOol00`00Oomoo`0FOol00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`0FOol00`00Oomoo`13Ool00`00Oomoo`0FOol00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`0lOol00`00BU80000200001DYBOomoodYB:DX03goo0BU:0DYB000DOol0
0`00Oomoo`0FOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`13Ool0
0`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0FOol00`00Oomoo`0ROol0
0`00Oomoo`06Ool00a24Liaoo`0<Ool1Li`16<H1Ool001Aoo`03001oogoo01Eoo`03001oogoo00Qo
o`03001oogoo00Aoo`03001oogoo01Qoo`03001oogoo04=oo`03001oogoo01Qoo`03001oogoo00Ao
o`03001oogoo00Ioo`03001oogoo01Ioo`03001oogoo029oo`03001oogoo00Ioo`03HaPQ27oo00ao
o`4YBP5S605oo`0057oo00<007ooOol05Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol0
67oo00<007ooOol0@goo00<007ooOol067oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
5Goo00<007ooOol08Woo00<007ooOol01goo00=:DRU:Ool02Woo00<YBU[FOol00Goo000DOol00`00
Oomoo`0DOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0IOol00`00Oomoo`13Ool00`00
Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`0mOol001Ao
o`03001oogoo01Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo01Uoo`03001oogoo01ao
o`03BU8YBWoo00Eoo`03001oogoo00=oo`03:DYJeWoo01Ioo`03001oogoo01Uoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo01Aoo`03001oogoo03eoo`0057oo00<007ooOol04goo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol06goo00=S6248Ool01Woo00<007oo
Ool017oo00<YBV<HOol05Goo00<007ooOol06Woo00<007ooOol017oo00<007ooOol01Woo00<007oo
Ool057oo00<007ooOol0?Goo000DOol00`00Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`0JOol00`00Oomoo`0KOol00a24Liaoo`05Ool00f]J001[FP05Ool00g>L6<Ioo`0EOol0
0`00Oomoo`0JOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0_Ool0
0`00Oomoo`0;Ool001Aoo`03001oogoo00Eoo`<000Yoo`03001oogoo00Moo`03001oogoo00Eoo`03
001oogoo01]oo`03001oogoo01=oo`09HaP@Q000000Q26<HOom:DRU:00Eoo`06Li`icV]J001[FU:D
1Goo00<YBTYBOol057oo00<007ooOol06goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`02Ool60009
Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0LOol00`00Oomoo`0COol02@00F]Ioogoo
HaPHaWoo8@QBU005Ool01bU:BU9oo`00OomBU3W>00Aoo`03DY@Q27oo01Aoo`03001oogoo01aoo`03
001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Qoo`@000Ioo`03001oogoo02moo`03001oogoo
00]oo`0057oo00<007oo0000EP001Woo00EcW0Q2Ool8@V]J00Eoo`04249cW7oo0002Ool00`Q2Oomo
o`02Ool00f]J2480001E0003Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`/000Qoo`03001o
ogoo00Moo`03001oogoo00Eoo`03001oogoo01eoo`03001oogoo01Aoo`07LiaBU36<249S67oo0000
1Woo00@007ooOolHaP9oo`03001oogoo00=oo`03001oogoo01=oo`03001oogoo01eoo`03001oogoo
00Aoo`03001oogoo00Ioo`03001oogoo00Moo`/0035oo`03001oogoo00]oo`0057oo00<007oo0000
20001goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol04goo00E:DPQ2
:DY:DV]J009oo`03001oogoo00Aoo`07001cW6<H48Aooe[F00001Goo00<007ooOol04goo00<007oo
Ool07Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo1`000goo00<007ooOol0;goo
00<007ooOol02goo000DOol00`00Oomoo`02Ool60007Ool00`00Oomoo`07Ool00`00Oomoo`05Ool0
0`00Oomoo`0NOol00`00Oomoo`0COol00`00Liaoo`04Ool00`Q2JeYoo`04Ool01bU:BU9oo`00Li`H
aRU:00Aoo`03JeX8@Woo01Aoo`03001oogoo01ioo`03001oogoo00Aoo`03001oogoo00Moo`03001o
ogoo00Eoo`@000Ioo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol01Goo0`001Woo
00<007ooOol027oo00<007ooOol01Goo00<007ooOol07Woo00<007ooOol04goo00T@Q48@Oomooe[F
001oob48DY@01Goo00McW36<F]HicP006<IcW004Ool00e:D8@Qoo`0DOol00`00Oomoo`0NOol00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0_Ool00`00
Oomoo`0;Ool001Aoo`03001oogoo00ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo01mo
o`03001oogoo01=oo`09HaPQ2000000@Q6<HOom:DRU:011oo`03:DY:DWoo01Aoo`03001oogoo01mo
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo02moo`03001oogoo00]o
o`0057oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol01Goo00<007ooOol087oo00<007oo
Ool06goo00<@Q7>LOol03Goo00=cW1S6Ool05Goo00<007ooOol087oo00<007ooOol017oo00<007oo
Ool01Woo00<007ooOol03Woo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`0<Ool0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0POol00`00Oomoo`0KOol00f<H8@Qoo`0=Ool0
0bU:HaQoo`0EOol00`00Oomoo`0POol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool0
0`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo
00Eoo`03001oogoo025oo`03001oogoo01aoo`03BU8YBWoo00]oo`03:DYJeWoo01Ioo`03001oogoo
025oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo02moo`03001oogoo
00]oo`0057oo00<007ooOol02goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol08Goo00<0
07ooOol0@goo00<007ooOol08Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol037oo00<0
07ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`0;Ool00`00Oomoo`07Ool00`00Oomoo`05
Ool00`00Oomoo`0ROol00`00Oomoo`1XOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00Yoo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo02=oo`03001oogoo06Uoo`03001oogoo00Aoo`03001oogoo00Ioo`03001o
ogoo00]oo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol02Woo00<007ooOol01goo
00<007ooOol01Goo00<007ooOol08goo00<007ooOol0JGoo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol02Woo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`09Ool00`00Oomo
o`07Ool00`00Oomoo`05Ool00`00Oomoo`2AOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomo
o`0:Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo06Yoo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Uoo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol027oo00<007ooOol0
1goo00<007ooOol01Goo00<007ooOol0Jgoo00<007ooOol09Goo00<007ooOol017oo00<007ooOol0
1goo00<007ooOol027oo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`13Ool00`00Oomoo`0UOol00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Ao
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo04=o
o`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo02mo
o`03001oogoo00]oo`0057oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007oo
Ool09goo00<007ooOol0@goo00<007ooOol09goo00<007ooOol017oo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`05Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`0WOol00`00Oomoo`13Ool00`00Oomoo`0WOol00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo
00Eoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo02Qoo`03001oogoo04=oo`03001oogoo
02Qoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo02moo`03001oogoo
00]oo`0057oo00<007ooOol017oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0:7oo00<0
07ooOol0@goo00<007ooOol0:7oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`05
Ool00`00Oomoo`0YOol00`00Oomoo`1_Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`04
Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00=oo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo02Uoo`03001oogoo06moo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol00goo00<007ooOol01goo
00<007ooOol01Goo00<007ooOol0WGoo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol00goo
00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomo
o`05Ool00`00Oomoo`2OOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomo
o`0_Ool00`00Oomoo`0;Ool001Aoo`05001oogooOol0000:Ool00`00Oomoo`05Ool00`00Oomoo`1a
Ool00`00Oomoo`0[Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`0_
Ool00`00Oomoo`0;Ool001Aoo`05001oogooOol00009Ool00`00Oomoo`05Ool00`00Oomoo`1bOol0
0`00Oomoo`0/Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoogoo0000<Goo00<007ooOol0
2goo000DOol01000Oomoo`002Woo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0@goo00<0
07ooOol0;7oo00<007ooOol01Goo00<007ooOol01Woo00D007ooOomoo`00035oo`03001oogoo00]o
o`0057oo00@007ooOol000Uoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo04=oo`03001o
ogoo02eoo`03001oogoo00Aoo`03001oogoo00Moo`04001oogoo000aOol00`00Oomoo`0;Ool001Ao
o`03001oo`0000Uoo`03001oogoo00Ioo`03001oogoo02eoo`03001oogoo04=oo`03001oogoo02eo
o`03001oogoo00Eoo`03001oogoo00Ioo`04001oogoo000aOol00`00Oomoo`0;Ool001Aoo`8000Yo
o`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo04=oo`03001oogoo02ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oo`00035oo`03001oogoo00]oo`0057oo0P002Goo00<007ooOol01Goo
00<007ooOol0;goo00<007ooOol0@goo00<007ooOol0;goo00<007ooOol017oo00<007ooOol01goo
0P00<Goo00<007ooOol02goo000DOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0_Ool0
0`00Oomoo`13Ool00`00Oomoo`0_Ool00`00Oomoo`05Ool00`00Oomoo`06Ool2000aOol00`00Oomo
o`0;Ool001Aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo031oo`03001oogoo04=oo`03
001oogoo031oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo02moo`03001oogoo00]oo`00
4goo0P0027oo00<007ooOol01Woo00<007ooOol0<7oo00<007ooOol0@goo00<007ooOol0<7oo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol0;goo00<007ooOol02goo000BOol00`00Ool00008
Ool00`00Oomoo`05Ool00`00Oomoo`0aOol00`00Oomoo`13Ool00`00Oomoo`0aOol00`00Oomoo`04
Ool00`00Oomoo`06Ool2000`Ool00`00Oomoo`0;Ool0019oo`03001oo`0000Moo`03001oogoo00Eo
o`03001oogoo039oo`03001oogoo04=oo`03001oogoo039oo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oo`0002moo`03001oogoo00]oo`003Woo00@007ooOol0009oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo039oo`03001oogoo04=oo`03001oogoo039oo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oo`0002moo`03001oogoo00]oo`003Woo00@007ooOol0009oo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo03=oo`03001oogoo04=oo`03001oogoo03=oo`03001oogoo00Ao
o`03001oogoo00Aoo`04001oogoo000^Ool00`00Oomoo`0;Ool000moo`8000=oo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo03=oo`03001oogoo04=oo`03001oogoo03=oo`03001oogoo00Eo
o`03001oogoo00=oo`04001oogoo000^Ool00`00Oomoo`0;Ool000moo`8000=oo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo03Aoo`03001oogoo04=oo`03001oogoo03Aoo`03001oogoo00Ao
o`03001oogoo00=oo`05001oogooOol0000]Ool00`00Oomoo`0;Ool0011oo`05001oogooOol00004
Ool00`00Oomoo`06Ool00`00Oomoo`0dOol00`00Oomoo`13Ool00`00Oomoo`0dOol00`00Oomoo`05
Ool00`00Oomoo`02Ool01000Oomoogoo0P00;7oo00<007ooOol02goo000?Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0eOol00`00Oomoo`13Ool00`00Oomoo`0eOol0
0`00Oomoo`05Ool01@00Oomoogoo00000goo0P00;7oo00<007ooOol02goo000?Ool00`00Oomoo`02
Ool01@00Oomoogoo00001goo00<007ooOol0=Woo00<007ooOol0@goo00<007ooOol0=Woo00<007oo
Ool017oo00D007ooOomoo`0000Aoo`03001oogoo02Yoo`03001oogoo00]oo`0000=ooe:D8@P01goo
00HQ25:D000007oo0004Ool01@00Oomoogoo00001goo00<007ooOol0=Woo00<007ooOol0@goo00<0
07ooOol0=Woo00<007ooOol01Goo00@007ooOol000Aoo`04001oo`000004Ool600000dYBOomoo`0L
Ool00`00Oomoo`0;Ool0009oo`03249[FWoo00Aoo`03JeX8@Woo009oo`8000=oo`<00003Ool007oo
00Ioo`03001oogoo03Moo`03001oogoo04=oo`03001oogoo03Moo`03001oogoo00Aoo`03001oo`00
008000=oo`8000Ioo`03001oogoo009oo`03BU8004YB01eoo`03001oogoo00]oo`000Woo0SW>1Goo
0SW>17oo0P0000Ioo`00Ool007oo0008Ool00`00Oomoo`0gOol00`00Oomoo`13Ool00`00Oomoo`0g
Ool00`00Oomoo`05Ool01P00Ool007oo001oo`<000Ioo`03001oogoo00=oo`03BU8007oo01aoo`03
001oogoo00]oo`000Woo00=cW00000001@0000=cW7ooOol00Woo00<007oo00000Woo00@007ooOol0
00Ioo`03001oogoo03Qoo`03001oogoo04=oo`03001oogoo03Qoo`03001oogoo00=oo`04001oogoo
0002Ool01000Oomoo`001Woo00<007ooOol017oo00<007ooOol06goo00<007ooOol02goo0003Ool0
0bU:BU9oo`02Ool00dYB:DYoo`04Ool00`00Ool00002Ool01000Oomoo`001Goo00<007ooOol0>Goo
00<007ooOol0@goo00<007ooOol0>7oo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0006
Ool00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0;Ool000=oo`03F]HHaWoo009oo`046<IJ
eWooOolH0003Ool80004OolH0004Ool80002OolJ0003Ool80004OolH0004Ool80003OolH0004Ool8
0004OolI0006Ool00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0;Ool000Aoo`05249[FWoo
JeX8@P06Ool00`00Ool00002Ool01000Oomoo`000goo0P0000=oo`00Ool0=7oo00<007ooOol00Woo
00<007ooOol0OWoo0`000goo00@007ooOol0009oo`04001oogoo0006Ool00`00Oomoo`04Ool00`00
Oomoo`0KOol00`00Oomoo`0;Ool000Aoo`05@Q0aS7oo<Ha24006Ool01`00Oomoo`00Ool007oo00D0
00=oo`03001oogoo03=oo`03001oogoo08=oo`05001oogoo001oo`03000017oo001oo`000Woo0P00
1Woo00<007ooOol017oo00<007ooOol06goo00<007ooOol02goo0004Ool01G>L001oo`Q2Li`01Woo
00@007ooOomoo`<0009oo`8000Eoo`03001oogoo039oo`03001oogoo04Qoo`03001oogoo03Moo`03
001oogoo009oo`04001oogooOol30003Ool20006Ool00`00Oomoo`03Ool00dYB001oo`0LOol00`00
Oomoo`0;Ool000Eoo`03:DXHaRU:00Eoo`800006Ool007oo001oo`000Woo00<007ooOol00P000goo
00<007ooOol0<Woo00<007ooOol0B7oo00<007ooOol0=goo00<007ooOol00P0000=oo`00Ool00Woo
00<007oo00000Woo0P001Woo00<007ooOol00Woo00=:DP00BU807Goo00<007ooOol02goo0005Ool0
0f<H001S6004Ool01000Oomoogoo1@0000=oo`00000017oo00D007ooOomoo`0003=oo`03001oogoo
04Qoo`03001oogoo03Ioo`04001oogoo0004Ool400000goo001oo`0200000goo001oo`04Ool60000
0dYBOomoo`0LOol00`00Oomoo`0;Ool0011oo`80009oo`80009oo`03001oogoo009oo`04001oogoo
000cOol00`00Oomoo`02Ool00`00Oomoo`13Ool00`00Oomoo`0fOol00`00Ool00005Ool00`00Oomo
o`060002Ool00`00Oomoo`0WOol00`00Oomoo`0;Ool0011oo`80009oo`03001oogoo009oo`03001o
ogoo00Eoo`03001oogoo031oo`03001oogoo009oo`03001oogoo04=oo`03001oogoo03Eoo`03001o
ogoo00Ioo`04001oogoo0003Ool2000/Ool00`00Oomoo`0;Ool0011oo`80009oo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo02moo`03001oogoo009oo`03001oogoo04=oo`03001oogoo03Ao
o`03001oogoo00Ioo`05001oogooOol00003Ool00`00Oomoo`0[Ool00`00Oomoo`0;Ool000moo`06
001oogoo001oo`001Goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol00goo00<007ooOol0
@goo00<007ooOol0=7oo00<007ooOol01Woo00D007ooOomoo`0000=oo`8002aoo`03001oogoo00]o
o`003goo00H007ooOol007oo0005Ool00`00Oomoo`06Ool00`00Oomoo`0]Ool00`00Oomoo`03Ool0
0`00Oomoo`13Ool00`00Oomoo`0cOol00`00Oomoo`06Ool00`00Oomoo`02Ool01000Oomoo`00;Woo
00<007ooOol02goo000>Ool00`00Oomoo`02Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool0
0`00Oomoo`03Ool00`00Oomoo`1iOol00`00Oomoo`05Ool00`00Oomoo`03Ool01000Oomoo`00;Woo
00<007ooOol02goo000COol20007Ool00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`03Ool0
0`00Oomoo`1hOol00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool0000_Ool00`00Oomoo`0;Ool0
01Aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo02]oo`03001oogoo00=oo`03001oogoo
07Moo`03001oogoo00Ioo`03001oogoo00Aoo`03001oo`0002moo`03001oogoo00]oo`0057oo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol0:goo00<007ooOol0OGoo00<007ooOol01Woo00<0
07ooOol017oo0P00<7oo00<007ooOol02goo000DOol20007Ool00`00Oomoo`06Ool00`00Oomoo`0Y
Ool00`00Oomoo`1:Ool00`00Oomoo`0`Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0_
Ool00`00Oomoo`0;Ool001Aoo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo02Uoo`03001o
ogoo04Yoo`03001oogoo031oo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo02moo`03001o
ogoo00]oo`0057oo00<007oo00001goo00<007ooOol01Woo00<007ooOol0:7oo00<007ooOol017oo
00<007ooOol0@goo00<007ooOol0;goo00<007ooOol01Woo00<007ooOol01Goo0P00<Goo00<007oo
Ool02goo000DOol01000Oomoo`001goo00<007ooOol01Woo00<007ooOol09goo00<007ooOol017oo
00<007ooOol0@goo00<007ooOol0;goo00<007ooOol01Goo00<007ooOol01Woo0P00<Goo00<007oo
Ool02goo000DOol01000Oomoo`0027oo00<007ooOol01Goo00<007ooOol09Woo00<007ooOol01Goo
00<007ooOol0@goo00<007ooOol0;Woo00<007ooOol01Woo00<007ooOol01Goo00<007oo0000<Goo
00<007ooOol02goo000DOol01@00Oomoogoo00001goo00<007ooOol01Woo00<007ooOol05goo00<0
07ooOol02goo00<007ooOol01Goo00<007ooOol0@goo00<007ooOol0;Goo00<007ooOol01Woo00<0
07ooOol01Goo00@007ooOol0035oo`03001oogoo00]oo`0057oo00D007ooOomoo`0000Qoo`03001o
ogoo00Eoo`03001oogoo01Moo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo04=oo`03001o
ogoo02eoo`03001oogoo00Ioo`03001oogoo00Eoo`04001oogoo000aOol00`00Oomoo`0;Ool001Ao
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03JeX006]J00]o
o`03001oogoo00Ioo`03001oogoo04=oo`03001oogoo02aoo`03001oogoo00Ioo`03001oogoo00Eo
o`05001oogooOol0000aOol00`00Oomoo`0;Ool001Aoo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo01=oo`06Li`icV]J001[FU:D2Woo00<007ooOol01Woo00<007ooOol0
@goo00<007ooOol0;7oo00<007ooOol01Goo00<007ooOol01Woo00D007ooOomoo`00035oo`03001o
ogoo00]oo`0057oo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol04Woo
00LYBTYBOol007ooDY@icP08Ool20008Ool00`00Oomoo`13Ool00`00Oomoo`0[Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo015oo`04249cW7oo0002Ool00`Q2
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`13Ool00`00Oomoo`0ZOol00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00Ao
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo015oo`04001oogoo6<H2Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`13Ool00`00Oomoo`0ZOol00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo011oo`07001cW6<H48Aooe[F00001goo00<007ooOol0
27oo00<007ooOol0@goo00<007ooOol0:Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0
17oo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`0@Ool01bU:BU9oo`00Li`HaRU:00Moo`03001oogoo00Qoo`03001oogoo
04=oo`03001oogoo02Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
02moo`03001oogoo00]oo`0057oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol03goo00McW36<F]HicP006<IcW006Ool00`00Oomoo`09Ool00`00Oomoo`13Ool00`00Oomo
o`0XOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomo
o`0;Ool001Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo01]oo`03
001oogoo00Uoo`03001oogoo04=oo`03001oogoo02Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol01goo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol06Woo00<007ooOol02Woo00<007ooOol0@goo00<007ooOol0
9goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol0;goo00<007ooOol0
2goo000DOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0IOol00`00
Oomoo`0:Ool00`00Oomoo`13Ool00`00Oomoo`0VOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00Qoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo01Qoo`03001oogoo00]oo`03001oogoo04=oo`03001oogoo02Io
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo02moo`03001oogoo00]o
o`0057oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol05Woo0P003Goo
00<007ooOol0@goo00<007ooOol09Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`0FOol00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`0UOol00`00Oomo
o`06Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03
001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo01Aoo`03001oogoo00eoo`03
001oogoo04=oo`03001oogoo02Aoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Uoo`03
001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol04Woo0P003goo00<007ooOol0@goo00<007ooOol08goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomoo`0;
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0>Ool00`00Oomoo`13
Ool00`00Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0_
Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo011oo`03001oogoo00moo`03001oogoo06Qoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00]oo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol037oo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol03goo00<007ooOol047oo00<007ooOol0J7oo00<007ooOol01Woo
00<007ooOol017oo00<007ooOol037oo00<007ooOol0;goo00<007ooOol02goo000DOol00`00Oomo
o`0=Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0=Ool2001lOol00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo
00eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00]oo`8007eoo`03001oogoo00Ioo`03
001oogoo00Aoo`03001oogoo00eoo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007ooOol0
3Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol0F7oo00<007ooOol0
87oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol0;goo00<007ooOol0
2goo000DOol00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00
Oomoo`1IOol00`00Oomoo`0OOol00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00
Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo00moo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo01Aoo`03001oogoo04=oo`03001oogoo01moo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo00moo`03001oogoo02moo`03001oogoo00]oo`0057oo00<007oo
Ool047oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol05Goo00<007oo
Ool0@goo00<007ooOol07Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol03goo00<007oo
Ool0;goo00<007ooOol02goo000DOol00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`06Ool2
0005Ool00`00Oomoo`0FOol00`00Oomoo`13Ool00`00Oomoo`0NOol00`00Oomoo`06Ool00`00Oomo
o`04Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo015oo`03
001oogoo00Eoo`03001oogoo00Ioo`<0009oo`8001Uoo`03001oogoo04=oo`03001oogoo01eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo00]oo`00
57oo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol01Goo1P006Woo00<007ooOol0@goo00<0
07ooOol077oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol04Goo00<007ooOol0;goo00<0
07ooOol02goo000DOol00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`04Ool6000KOol00`00
Oomoo`13Ool00`00Oomoo`0LOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`00
Oomoo`0_Ool00`00Oomoo`0;Ool001Aoo`03001oogoo019oo`03001oogoo00Ioo`03001oogoo009o
o`P001Yoo`03001oogoo065oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo019oo`03001o
ogoo02moo`03001oogoo00]oo`0057oo00<007ooOol04goo00<007ooOol01Woo00@007ooOomoo`P0
01Yoo`03001oogoo065oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo
02moo`03001oogoo00]oo`0057oo00<007ooOol04goo00<007ooOol01Woo00<007ooOol01`00Ogoo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol04goo00<007ooOol0;goo00<007ooOol02goo
000DOol00`00Oomoo`0DOol00`00Oomoo`06Ool00`00Ool000030003Ool00`00Oomoo`1OOol00`00
Oomoo`0JOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0_Ool00`00
Oomoo`0;Ool001Aoo`03001oogoo01Eoo`03001oogoo00Eoo`<000Ioo`03001oogoo05moo`03001o
ogoo01Uoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo02moo`03001o
ogoo00]oo`0057oo00<007ooOol07Woo00<007ooOol01Woo00<007ooOol0GWoo00<007ooOol067oo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol0;goo00<007ooOol02goo
000DOol00`00Oomoo`0NOol00`00Oomoo`06Ool00`00Oomoo`0HOol00`00Oomoo`13Ool00`00Oomo
o`0HOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00Oomoo`0_Ool00`00Oomo
o`0;Ool003Ioo`03001oogoo00Ioo`03001oogoo01Moo`03001oogoo04=oo`03001oogoo01Moo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo01Ioo`03001oogoo02moo`03001oogoo00]oo`00
=goo00<007ooOol01Woo00<007ooOol05Woo00<007ooOol0@goo00<007ooOol05goo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol05goo00<007ooOol0;goo00<007ooOol02goo000gOol00`00
Oomoo`06Ool00`00Oomoo`0FOol00`00Oomoo`13Ool00`00Oomoo`0FOol00`00Oomoo`06Ool00`00
Oomoo`04Ool00`00Oomoo`0HOol00`00Oomoo`0_Ool00`00Oomoo`0;Ool002eoo`06BU800000249B
U0001Goo00<007ooOol01Woo00<007ooOol05Goo00<007ooOol0@goo00<007ooOol05Woo00<007oo
Ool01Woo00<007ooOol017oo00<007ooOol067oo00<007ooOol0;goo00<007ooOol02goo000]Ool0
1P00BU9ooe[F48@000Eoo`03001oogoo00Ioo`03001oogoo01Eoo`03001oogoo04=oo`03001oogoo
01Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo04]oo`03001oogoo00]oo`00;Goo00H8
@V]JOomoof]J0006Ool00`00Oomoo`06Ool00`00Oomoo`0DOol00`00Oomoo`13Ool00`00Oomoo`0D
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`1;Ool00`00Oomoo`0;Ool002eoo`06DY@@
Q4YBF]Ioo`001Woo00<007ooOol01Woo00<007ooOol057oo00<007ooOol0@goo00<007ooOol057oo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol0C7oo00<007ooOol02goo000^Ool00e[F8@PH
aP020007Ool00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`13Ool00`00Oomoo`0COol00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`1<Ool00`00Oomoo`0;Ool0039oo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo019oo`03001oogoo04=oo`03001oogoo01=oo`03001oogoo00Io
o`03001oogoo00Aoo`03001oogoo04eoo`03001oogoo00]oo`00;Goo00H8@U:DOomoodYB0008Ool0
0`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`13Ool00`00Oomoo`0BOol00`00Oomoo`06Ool0
0`00Oomoo`04Ool00`00Oomoo`1>Ool00`00Oomoo`0;Ool002eoo`03HaPQ200000800003BU9oogoo
00Moo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo04=oo`03001oogoo015oo`03001oogoo
00Moo`03001oogoo00Aoo`03001oogoo04ioo`03001oogoo00]oo`00=7oo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol04Goo00<007ooOol0@goo00<007ooOol04Goo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol0Cgoo00<007ooOol02goo000dOol00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`0@Ool00`00Oomoo`13Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`1?Ool00`00Oomoo`0;Ool003Eoo`03001oogoo00Eoo`03001oogoo00Moo`03001o
ogoo00moo`03001oogoo04=oo`03001oogoo011oo`03001oogoo00Ioo`03001oogoo00Aoo`03001o
ogoo051oo`03001oogoo00]oo`00=Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol03goo
00<007ooOol0@goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0D7oo
00<007ooOol02goo000fOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomo
o`13Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`1AOol00`00Oomo
o`0;Ool003Moo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo04=oo`03
001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo059oo`03001oogoo00]oo`00
=goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol0@goo00<007ooOol0
3Goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0DWoo00<007ooOol02goo000hOol00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool00`00Oomoo`0=Ool00`00
Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`1COol00`00Oomoo`0;Ool003Uoo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo04=oo`03001oogoo00aoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo05=oo`03001oogoo00]oo`00>Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol02goo00<007ooOol0DWoo00<007ooOol01Woo00<007ooOol017oo00<007oo
Ool0E7oo00<007ooOol02goo000jOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool0
0`00Oomoo`1AOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`1EOol00`00Oomoo`0;Ool0
03Yoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo051oo`03001oogoo
00Moo`03001oogoo00Aoo`03001oogoo05Eoo`03001oogoo00]oo`00>goo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol0GGoo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0EWoo00<0
07ooOol02goo000lOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`1?Ool00`00Oomoo`09
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`1FOol00`00Oomoo`0;Ool003aoo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo04ioo`03001oogoo00Uoo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo05Moo`03001oogoo00]oo`00?Goo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Goo2000?Goo20001goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0Egoo
00<007ooOol02goo000mOol00`00Oomoo`06Ool00`00Oomoo`06Ool70003Ool00`00Oomoo`02Ool5
000aOol70004Ool01000Oomoogoo1@000Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0
F7oo00<007ooOol02goo000nOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`07Ool3000iOol00`00Oomoo`06Ool30007Ool00`00Oomoo`04Ool00`00Oomoo`1IOol00`00
Oomoo`0;Ool003moo`03001oogoo00Eoo`03001oogoo008000Aoo`03001oogoo00Ioo`03001oogoo
00Yoo`8002Qoo`8000eoo`03001oogoo00Ioo`03001oogoo008000Eoo`03001oogoo00Aoo`03001o
ogoo05Uoo`03001oogoo00]oo`00?goo00<007ooOol01Goo0`001goo00<007ooOol01Goo00<007oo
Ool0<Woo0P003goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0FWoo
00<007ooOol02goo0010Ool00`00Oomoo`04Ool20008Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool0
0`00Oomoo`0NOol2000AOol00`00Oomoo`05Ool00`00Oomoo`05Ool20007Ool00`00Oomoo`1JOol0
0`00Oomoo`0;Ool0041oo`03001oogoo00=oo`03001oo`0000Uoo`03001oogoo00Aoo`03001oogoo
011oo`03001oogoo01]oo`8001]oo`03001oogoo00Ioo`8000Eoo`03001oogoo05]oo`03001oogoo
00]oo`00@Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol04Goo00<0
07ooOol0=Woo00<007ooOol01Woo00@007ooOol000Aoo`03001oogoo05]oo`03001oogoo00]oo`00
@Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol067oo00<007ooOol0=7oo00<007ooOol0
1goo00D007ooOomoo`00009oo`03001oogoo05aoo`03001oogoo00]oo`00@Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol06Goo00<007ooOol0<goo00<007ooOol01Woo00<007ooOol00goo
0P00Ggoo00<007ooOol02goo0012Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomo
o`0COol00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomo
o`1MOol00`00Oomoo`0;Ool0041oo`800003Ool007oo00Ioo`03001oogoo00Moo`03001oogoo02eo
o`03001oogoo01Moo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo05io
o`03001oogoo00]oo`00?goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01Woo00D007oo
Oomoo`0002]oo`03001oogoo01Moo`05001oogooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`1N
Ool00`00Oomoo`0;Ool003ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Moo`04001o
ogoo000JOol00`00Oomoo`0=Ool00`00Oomoo`0HOol01@00Oomoogoo000027oo00<007ooOol017oo
00<007ooOol00Woo0P00Fgoo00<007ooOol02goo000mOol00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool01000Oomoo`006Woo00<007ooOol037oo00<007ooOol06Goo00@007ooOol000Qo
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo05Qoo`03001oogoo00]oo`00?7oo00<007oo
Ool01goo00<007ooOol01Goo00<007ooOol01Woo00<007oo00006goo00<007ooOol02Woo00<007oo
Ool06Woo00<007oo00002Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0Egoo00<007oo
Ool02goo000lOol00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`07Ool2000KOol00`00Oomo
o`0:Ool00`00Oomoo`0JOol00`00Ool00008Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomo
o`1GOol00`00Oomoo`0;Ool003]oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Ioo`80
01aoo`03001oogoo00Qoo`03001oogoo01]oo`8000Uoo`03001oogoo00Aoo`03001oogoo00Qoo`03
001oogoo05Ioo`03001oogoo00]oo`00>goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol0
1goo00<007ooOol06goo00<007ooOol01Woo00<007ooOol077oo0P0027oo00<007ooOol017oo00<0
07ooOol02Goo00<007ooOol0EWoo00<007ooOol02goo000kOol00`00Oomoo`0:Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`06Ool00`00Oomoo`0LOol00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`1FOol00`00Oomoo`0;Ool003Yoo`03001o
ogoo00aoo`03001oogoo00Aoo`03001oogoo00Ioo`8001eoo`03001oogoo00Aoo`03001oogoo01ao
o`8000Qoo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo05Eoo`03001oogoo00]oo`00>Woo
00<007ooOol037oo00<007ooOol01Goo00<007ooOol01Goo00<007oo00007Goo00<007ooOol00Woo
00<007ooOol07Goo0P001goo00<007ooOol017oo00<007ooOol037oo00<007ooOol0EGoo00<007oo
Ool02goo000jOol00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Ool0000MOol0
0`00Oomoo`02Ool00`00Oomoo`0LOol00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool0
0`00Oomoo`1EOol00`00Oomoo`0;Ool003Yoo`03001oogoo00ioo`03001oogoo00Aoo`03001oogoo
00Aoo`04001oogoo000LOol00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Ool00006Ool00`00Oomo
o`04Ool00`00Oomoo`0=Ool00`00Oomoo`1EOol00`00Oomoo`0;Ool0019oo`D0009oo`07BU800000
<H`007oo00000goo00@007ooOol000=oo`04001oogoo0003Ool01dYB0000036<001oodYB00800003
6<H007oo00ioo`03001oogoo00Eoo`03001oogoo00=oo`04001oogoo000MOol01000Oomoo`007Woo
00@007ooOol000Ioo`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo05Aoo`03001oogoo00]o
o`004Woo00<HaU[FOol017oo00L004YBLi`aS000Ool00003Ool01000Oomoo`000goo00@007ooOol0
00=oo`0;001:DW>L<H`007oo001:DP00DY@0000@Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00
Oomoogoo000077oo00@007ooOol001ioo`04001oogoo0005Ool00`00Oomoo`04Ool00`00Oomoo`0?
Ool00`00Oomoo`1DOol00`00Oomoo`0;Ool0019oo`03JeX8@Woo00Aoo`076<HicW>LOol007oo0000
0goo00@007ooOol000=oo`04001oogoo0003Ool02aS6>LicW7oo001oo`00Ool007oo000047oo00<0
07ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0001aoo`04001oogoo000MOol01@00Oomoogoo
000017oo00<007ooOol01Goo00<007ooOol03goo00<007ooOol0E7oo00<007ooOol02goo000COol0
0c6<@Q1oo`03Ool00g>L:DX@Q00200000goo001oo`02Ool01000Oomoo`000goo00@007ooOol000=o
o`03Li`YBQ2400800003Ool00000009oo`03001oogoo00moo`03001oogoo00Eoo`05001oogooOol0
0003Ool00`00Oomoo`0KOol2000NOol01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol0
4Goo00<007ooOol0Dgoo00<007ooOol02goo000COol00g>L249cW007Ool01000Ool004YB0Woo00D0
07ooOol004YB009oo`05001oogoo001:DP06Ool01000Ool000000Woo00<007ooOol047oo00<007oo
Ool017oo00D007ooOomoo`0000Aoo`03001oogoo01Yoo`8001eoo`03001oogoo009oo`05001oogoo
Ool00006Ool00`00Oomoo`0BOol00`00Oomoo`1COol00`00Oomoo`0;Ool001Aoo`03@Q0aS7oo009o
o`06001JeWooBU8007oo0P000TYB00<007ooOol00P000TYB00<007ooOol00P0000Q:DWoo001JeWoo
BU8007oo0P000Woo00<007ooOol047oo00<007ooOol01Goo00@007ooOol000Aoo`04001oo`00000I
Ool2000IOol20002Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007ooOol04Woo00<007oo
Ool0Dgoo00<007ooOol02goo000EOol01PQ2JeYoogooHaP@Q0800004BU9oo`00BU8200001DYBOomo
o`00BU800P0000E:DWooOol004YB00<0000648@00000BU9oodYB0P0000<@Q000Ool04Woo00<007oo
Ool017oo00@007ooOol000Aoo`8001]oo`03001oogoo01Yoo`03001oo`0000Aoo`04001oogoo0006
Ool00`00Oomoo`0COol00`00Oomoo`1COol00`00Oomoo`0;Ool001Eoo`03F]HHaWoo00Moo`03001o
ogoo01Uoo`03001oogoo015oo`03001oogoo00Eoo`@0009oo`<001]oo`03001oogoo01]oo`80009o
o`<00003Ool007oo00Ioo`03001oogoo01=oo`03001oogoo05=oo`03001oogoo00]oo`004Woo1@00
27oo00<007ooOol06Goo00<007ooOol04Woo00<007ooOol017oo00@007oo001oo`80009oo`03001o
ogoo01Uoo`03001oogoo01]oo`04001oo`000002Ool30006Ool00`00Oomoo`0EOol00`00Oomoo`1B
Ool00`00Oomoo`0;Ool0051oo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`006goo00<0
07ooOol06goo00<007oo00000goo00<007oo00001Woo00<007ooOol05Goo00<007ooOol0DWoo00<0
07ooOol02goo000fOol00`00Oomoo`0GOol00`00Oomoo`03Ool01000Oomoo`000Woo00@007ooOol0
01]oo`8001aoo`03001oo`0000Eoo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo059oo`03
001oogoo00]oo`00=Woo00<007ooOol02Woo600000=oo`000000C00017oo20000goo6@000goo2000
17oo60000Woo00<007oo00001P004Goo00<007ooOol02goo000fOol00`00Oomoo`0JOol00`00Ool0
00020003Ool00`00Oomoo`0MOol2000OOol01000Oomoogoo0`000Woo00<007ooOol067oo00<007oo
Ool0>7oo00<007ooOol05goo00<007ooOol02goo000gOol00`00Oomoo`0;Ool600000dYBOomoo`06
Ool01000Oomoogoo0`0000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
17oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo10000goo0P002goo00Ic
W248000002U:Li`:Ool00`00Oomoo`0gOol3000HOol00`00Oomoo`0;Ool003Moo`03001oogoo00]o
o`03001oogoo009oo`03BU8007oo00Eoo`800004Ool007oo000SOol2000SOol00`00Oomoo`030009
Ool01g>L248icW>LOolicRU:00Yoo`03001oogoo03Moo`<001Qoo`03001oogoo00]oo`00=goo00<0
07ooOol02goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007oo00001goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00P000goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0`000goo00<007ooOol01Woo00<icRU:
Ool00Woo00=cW000Ool027oo00<007ooOol0>7oo0`0067oo00<007ooOol02goo000hOol00`00Oomo
o`0:Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0SOol2000UOol0
0`00Oomoo`02Ool00`00Oomoo`05Ool00a24F]Ioo`0=Ool00`00Oomoo`0gOol5000GOol00`00Oomo
o`0;Ool003Qoo`03001oogoo00Yoo`03001oogoo009oo`03BU8007oo00Moo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo
00eoo`03001oogoo03Moo`D001Moo`03001oogoo00]oo`00AGoo1P0000=JeWooOol01Woo00<007oo
Ool097oo00<007ooOol09Goo00<007ooOol02Goo00<007ooOol03Goo00<007ooOol0=Woo1`005Woo
00<007ooOol02goo0015Ool00`00Oomoo`02Ool00dYB001oo`06Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoo`0017oo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000Yoo`03
001oogoo00eoo`03001oogoo03Moo`H001Ioo`03001oogoo00]oo`00AGoo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol09Goo00<007ooOol0:7oo00<007ooOol01goo00<@Q5[FOol037oo00<0
07ooOol0?7oo00<007ooOol05Goo00<007ooOol02goo000iOol00`00Oomoo`09Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool01000Oomoo`001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol00goo00@007oo000000Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`8000Uoo`03>LhYBWoo00=oo`03001oogoo00Ioo`03001oogoo03aoo`03
001oogoo01Eoo`03001oogoo00]oo`00>Goo00<007ooOol02Goo00<007ooOol00Woo00=:DP00Ool0
0goo00<007ooOol09goo00@007ooOol002Qoo`03001oogoo00Ioo`07Li`8@T8@LiaoocW>:DX027oo
00<007ooOol0?7oo00<007ooOol05Goo00<007ooOol02goo000jOol00`00Oomoo`08Ool6000014YB
Oomoogoo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
0P0017oo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol01Woo00I[FR48000002U:Li`7Ool00`00Oomoo`0mOol00`00Oomoo`0EOol0
0`00Oomoo`0;Ool003Yoo`03001oogoo019oo`03001oogoo02Moo`03001oogoo009oo`03001oogoo
02Moo`03001oogoo019oo`03001oogoo03eoo`03001oogoo01Eoo`03001oogoo00]oo`00>Woo00<0
07ooOol04Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00D007ooOomoo`0000=oo`03001oo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo015oo`03001oogoo03eo
o`03001oogoo01Eoo`03001oogoo00]oo`00>goo00<007ooOol03goo00<007ooOol09goo00<007oo
Ool01Goo00<007ooOol09goo00<007ooOol047oo00<007ooOol0EWoo00<007ooOol02goo000kOol0
0`00Oomoo`0>Ool01@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo0000JWoo00<007ooOol02goo000kOol00`00
Oomoo`0=Ool00`00Oomoo`0bOol00`00Oomoo`0XOol00`00Oomoo`1WOol00`00Oomoo`0;Ool003ao
o`03001oogoo00]oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1<Ool01DYB000001S6
00005Goo00<007ooOol02goo000lOol2000<Ool00`00Oomoo`0eOol00`00Oomoo`0XOol00`00Oomo
o`1;Ool01@00BU9cW5:D00005Goo00<007ooOol02goo000nOol00`00Oomoo`08Ool00`00Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool01000Oomoo`001goo00<007oo00001Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol0?goo00D007ooOomo
o`0001Eoo`03001oogoo00]oo`00?goo00<007ooOol01Woo00<007ooOol0:Goo00<007ooOol037oo
00<007ooOol0:7oo00<007ooOol01goo00<007ooOol0@7oo00D007ooOomoo`0001Eoo`03001oogoo
00]oo`00@7oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol0
00Moo`03001oogoo045oo`05001oogooOol0000EOol00`00Oomoo`0;Ool0045oo`03001oogoo009o
o`03001oogoo02Qoo`80019oo`8002Uoo`03001oogoo00=oo`03001oogoo049oo`05001:DWooOol0
000EOol00`00Oomoo`0;Ool0049oo`04001oogoo0002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`13Ool01DYB0000012400005Goo00<007ooOol02goo0013
Ool00`00Ool00012Ool00`00Oomoo`0VOol00`00Oomoo`1;Ool00`00Oomoo`0COol00`00Oomoo`0;
Ool004Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`04001o
ogoo0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00
Oomoo`1:Ool00`00Oomoo`0COol00`00Oomoo`0;Ool004=oo`03001oo`0004Aoo`03001oogoo02Io
o`03001oogoo05moo`03001oogoo00]oo`00@Woo00@007ooOomoo`<000Moo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo008000=oo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo008000=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`80009oo`03001oogoo05ioo`03001oogoo00]oo`00@Goo00<007ooOol0
9Goo0P00@goo0P0017oo00<007ooOol0GWoo00<007ooOol02goo0010Ool01@00Oomoogoo00001Woo
0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00P000goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`8004Moo`03001oogoo01Eoo`03001oogoo00]o
o`00@7oo00<007ooOol027oo1@004goo1000:Woo100057oo10002Goo00<007ooOol0A7oo00<007oo
Ool05Goo00<007ooOol02goo000oOol20007Ool00`00Oomoo`05Ool30005Ool00`00Oomoo`03Ool5
0005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool40007Ool00`00Oomoo`060007Ool00`00Oomoo`04Ool00`00Oomoo`13
Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool003ioo`03001oogoo01Yoo`<0049oo`<001Eoo`03001o
ogoo03ioo`H001=oo`H000]oo`00?Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol01Goo
00<007oo0000100000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo1@0017oo00<007oo
Ool01Goo00<007ooOol01Goo00D007ooOomoo`00041oo`D001Aoo`D000aoo`00?7oo00<007ooOol0
NWoo00<007ooOol0?Goo1@0057oo1@0037oo000kOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool0000nOol5000D
Ool5000<Ool003]oo`03001oogoo07eoo`03001oogoo03aoo`<001Ioo`<000eoo`00>Woo00<007oo
00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol0?7oo0`005Woo0`003Goo000iOol00`00Oomoo`20Ool00`00Oomoo`0kOol3
000FOol3000=Ool003Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo03]oo`03001oogoo
01Ioo`03001oogoo00aoo`00=goo00<007ooOol0Q7oo00<007ooOol0>Woo00<007ooOol05Woo00<0
07ooOol037oo000fOonF0004Ool70004OolH0004Ool80004OolH0008Ool00?moobAoo`00ogoo97oo
0000\
\>"], "Graphics",
  Evaluatable->False,
  LineSpacing->{1, 1},
  ImageSize->{284, 324.562},
  ImageMargins->{{109, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(par\)\(\ \)\(=\)\({a \[Rule] 20, b \[Rule] 8, d \[Rule] 5, 
        p \[Rule] 0.2, n \[Rule] 10, \ L \[Rule] 1200}\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 20, b \[Rule] 8, d \[Rule] 5, p \[Rule] 0.2`, n \[Rule] 10, 
      L \[Rule] 1200}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Uebertragungsfunktionen s(phi) = sphi, h(phi) = hphi, h(s) = \
hs\
\>", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["sphi = b + 2 a Cos[phi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(b + 2\ a\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hphi = 2 d + 2 a Sin[phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\ d + 2\ a\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell["Finde nun h(s) = hs", "Text"],

Cell[CellGroupData[{

Cell["erg1 = Solve[sphi == s, Cos[phi]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({{Cos[phi] \[Rule] \(\(-b\) + s\)\/\(2\ a\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xx\  = Factor[1 - Cos[phi]^2 /. erg1[\([1]\)]]\)], "Input"],

Cell[BoxData[
    \(\(\((2\ a + b - s)\)\ \((2\ a - b + s)\)\)\/\(4\ a\^2\)\)], "Output"],

Cell[CellGroupData[{

Cell[BoxData[
    \(xxd\  = \ Denominator[xx]\)], "Input"],

Cell[BoxData[
    \(4\ a\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xxn\  = \ Simplify[Expand[Numerator[xx]]]\)], "Input"],

Cell[BoxData[
    \(4\ a\^2 - \((b - s)\)\^2\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["hs = hphi /. Sin[phi]->PowerExpand[Sqrt[xxn]/Sqrt[xxd]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\ d + \@\(4\ a\^2 - \((b - s)\)\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell["\<\
Dieser Umweg war erforderlich, damit wirdiesen einfachen Ausdruck \
fuer hs erhalten!\
\>", "Text"],

Cell[CellGroupData[{

Cell["3. Arbeitsraum", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Untere Winkelstellung phiu in Grad fuer Hoehe hu und Strecke \
su.\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["hu = (b + 2 d)/.par", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(18\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
erg2 = (Solve[hphi == hu, phi]/.par); 
phiu = N[phi/.erg2[[1]]]/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Solve::"ifun" \(\(:\)\(\ \)\) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \(11.53695903281549`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["su = sphi/.phi->phiu*Degree/.par//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(47.191835884530846`\)], "Output"]
}, Open  ]],

Cell["\<\
Obere Winkelstellung phio = 90 Grad fuer Hoehe ho und Strecke \
so\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["ho = hphi/.phi->90*Degree/.par//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(50.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["so = sphi/.phi->90*Degree/.par//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Darstellung der Funktionen aus 2.", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [{sphi/.par,hphi/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"s(phi), h(phi) \
[cm]\"];Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.0147151 0.0117721 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -12 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -12 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -12 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -12 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -59.0625 0 ]
[.5 .63053 59.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(10)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(20)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(30)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(40)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(50)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03826 m
.00375 .03826 L
s
0 .0618 m
.00375 .0618 L
s
0 .08535 m
.00375 .08535 L
s
0 .10889 m
.00375 .10889 L
s
0 .15598 m
.00375 .15598 L
s
0 .17952 m
.00375 .17952 L
s
0 .20307 m
.00375 .20307 L
s
0 .22661 m
.00375 .22661 L
s
0 .2737 m
.00375 .2737 L
s
0 .29724 m
.00375 .29724 L
s
0 .32079 m
.00375 .32079 L
s
0 .34433 m
.00375 .34433 L
s
0 .39142 m
.00375 .39142 L
s
0 .41497 m
.00375 .41497 L
s
0 .43851 m
.00375 .43851 L
s
0 .46205 m
.00375 .46205 L
s
0 .50914 m
.00375 .50914 L
s
0 .53269 m
.00375 .53269 L
s
0 .55623 m
.00375 .55623 L
s
0 .57977 m
.00375 .57977 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03826 m
1 .03826 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .08535 m
1 .08535 L
s
.99625 .10889 m
1 .10889 L
s
.99625 .15598 m
1 .15598 L
s
.99625 .17952 m
1 .17952 L
s
.99625 .20307 m
1 .20307 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .2737 m
1 .2737 L
s
.99625 .29724 m
1 .29724 L
s
.99625 .32079 m
1 .32079 L
s
.99625 .34433 m
1 .34433 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .41497 m
1 .41497 L
s
.99625 .43851 m
1 .43851 L
s
.99625 .46205 m
1 .46205 L
s
.99625 .50914 m
1 .50914 L
s
.99625 .53269 m
1 .53269 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57977 m
1 .57977 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -120.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(H) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(L) show
153.000 13.000 moveto
(@) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.125 13.000 moveto
(D) show
177.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .57026 m
.17958 .56432 L
.21631 .55624 L
.25081 .54716 L
.28399 .53708 L
.3193 .52495 L
.3533 .51194 L
.38943 .49672 L
.42424 .48076 L
.45773 .46424 L
.49336 .44548 L
.52767 .42632 L
.56065 .40694 L
.59577 .38533 L
.62958 .36366 L
.66552 .33975 L
.70013 .31596 L
.73343 .29243 L
.76887 .26679 L
.80298 .24159 L
.83923 .21436 L
.87416 .18776 L
.90777 .16192 L
.94352 .13425 L
.97619 .10889 L
s
.14589 .22661 m
.17958 .25208 L
.21631 .27944 L
.25081 .30464 L
.28399 .32836 L
.3193 .35295 L
.3533 .37592 L
.38943 .39949 L
.42424 .42131 L
.45773 .4414 L
.49336 .46173 L
.52767 .48024 L
.56065 .49699 L
.59577 .51363 L
.62958 .52844 L
.66552 .54284 L
.70013 .55535 L
.73343 .56608 L
.76887 .57606 L
.80298 .58423 L
.83923 .59136 L
.87416 .59667 L
.89018 .59859 L
.90777 .60032 L
.92515 .60165 L
.93465 .60221 L
.94352 .60264 L
.94772 .6028 L
.95229 .60295 L
.95633 .60307 L
.96061 .60316 L
.96446 .60323 L
.96665 .60326 L
.9687 .60328 L
.97058 .6033 L
.97231 .60331 L
.97321 .60331 L
.9742 .60332 L
.97523 .60332 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 227.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0000ha000`40O003h00OogooLGoo000VOol2
000lOol50003Ool2000lOol30003Ool2000kOol30004Ool2000jOol30004Ool2000gOol002Eoo`04
001oogoo000lOol01000Oomoo`000Woo00@007ooOol003aoo`05001oogooOol00002Ool00`00Oomo
o`0gOol01@00Oomoogoo00000Woo00@007ooOol003Qoo`05001oogooOol00002Ool01000Oomoo`00
=Woo000UOol01000Oomoo`00?Goo00<007ooOol00Woo00@007ooOol003Uoo`D0009oo`04001oogoo
000iOol01@00Oomoogoo00000Woo00@007ooOol003Qoo`05001oogooOol00002Ool01000Oomoo`00
=Woo000UOol01000Oomoo`00?Woo00D007ooOomoo`00009oo`03001oogoo03Moo`04001oogoo0003
Ool01000Oomoo`00>Goo10000goo00@007ooOol003Uoo`<000=oo`04001oogoo000fOol002Eoo`04
001oogoo000kOol01@00Oomoogoo00000Woo00@007ooOol003Yoo`03001oo`0000=oo`04001oogoo
000iOol00`00Oomoo`04Ool01000Oomoo`00>7oo00D007ooOomoo`00009oo`04001oogoo000fOol0
02Eoo`04001oogoo000kOol01@00Oomoogoo00000Woo00@007ooOol003]oo`8000=oo`04001oogoo
000jOol00`00Oomoo`03Ool01000Oomoo`00>7oo00D007ooOomoo`00009oo`04001oogoo000fOol0
02Ioo`8003eoo`<000Aoo`8003eoo`03001oogoo009oo`8003aoo`8000Aoo`8003Yoo`<000Aoo`80
03Moo`00ogooLGoo003oOomaOol00?moog5oo`00ogooLGoo003oOomaOol001moool00480011oo`00
7goo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0
3Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0
3Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0
3Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0
1Goo00<007ooOol03Woo000GOol20006Ool00`00Oomoo`05Ool00`00Oomoo`10Ool00`00Oomoo`11
Ool00`00Oomoo`11Ool00`00Oomoo`10Ool00`00Oomoo`0WOol00`00Oomoo`0>Ool001Ioo`04001o
ogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?
Oomoo`0WOol00`00Oomoo`0>Ool001Ioo`04001oogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11
Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001Ioo`04001o
ogoo0005Ool30018Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0U
Ool3000@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11
Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001Ioo`04001oogoo0005Ool00`00
Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00
Oomoo`0>Ool001Moo`8000Ioo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300mo
ogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo
00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomo
o`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomo
o`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`03
00moogoo02Moo`03001oogoo00ioo`007goo0P00BGoo00<03gooOol0@Goo00<03gooOol0@Goo00<0
3gooOol0@7oo00<03gooOol09Goo0`0047oo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?
Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qo
o`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00io
o`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03goo
Ool09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool0
0`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo
045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<0
07ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol09goo00<0
07ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10
Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`8004Uoo`0300moogoo045oo`0300moogoo045o
o`0300moogoo041oo`0300moogoo02Eoo`<0011oo`007goo00<007ooOol0B7oo00<03gooOol0@Goo
00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomo
o`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomo
o`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`03
00moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0
@Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?
Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001mo
o`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Mo
o`03001oogoo00ioo`007goo0P00BGoo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo
00<03gooOol09Goo0`0047oo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool0
0`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo
045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<0
07ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol09goo00<0
07ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10
Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300mo
ogoo045oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo
00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo
000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomo
o`0WOol00`00Oomoo`0>Ool001moo`8004Uoo`0300moogoo045oo`0300moogoo045oo`0300moogoo
041oo`0300moogoo01ioo`8000Eoo`<0011oo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<0
3gooOol0@Goo00<03gooOol0@7oo00<03gooOol07Goo00<007ooOol01goo00<007ooOol03Woo000O
Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0L
Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300mo
ogoo045oo`0300moogoo041oo`0300moogoo01]oo`03001oogoo00Uoo`03001oogoo00ioo`007goo
00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol06Goo
0P0037oo00<007ooOol03Woo000@Ool30004Ool20006Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool0
0`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool0
015oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomo
o`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0GOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool0015oo`03
001oogoo009oo`04001oogoo0005Ool3003o00l]00l00`0000l03`0<00l3000@Ool0015oo`03001o
ogoo009oo`04001oogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?
Oomoo`10Ool00`0?Oomoo`0DOol2000AOol00`00Oomoo`0>Ool0015oo`03001oogoo009oo`04001o
ogoo0005Ool00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?
Oomoo`0COol00`00Oomoo`0AOol00`00Oomoo`0>Ool0011oo`8000Aoo`04001oogoo0005Ool00`00
Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0BOol00`00
Oomoo`0BOol00`00Oomoo`0>Ool0015oo`03001oogoo00=oo`8000Ioo`03001oogoo04Qoo`0300mo
ogoo045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo011oo`8001Eoo`03001oogoo00io
o`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03goo
Ool03goo00<007ooOol05Goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool0
0`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0>Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool0
01moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo
00aoo`8001Uoo`03001oogoo00ioo`007goo0P00BGoo00<03gooOol0@Goo00<03gooOol0@Goo00<0
3gooOol0@7oo00<03gooOol02goo00<007ooOol05goo0`0047oo000OOol00`00Oomoo`18Ool00`0?
Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomoo`0:Ool00`00Oomoo`0JOol00`00
Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041o
o`0300moogoo00Qoo`8001eoo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo
00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol01goo00<007ooOol07Goo00<007ooOol03Woo
000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Oomo
o`06Ool00`00Oomoo`0NOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`03
00moogoo045oo`0300moogoo041oo`0300moogoo00Aoo`80025oo`03001oogoo00ioo`007goo00<0
07ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0@7oo00<03gooOol00goo00<0
07ooOol08Goo00<007ooOol03Woo000OOol20019Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?
Oomoo`10Ool0100?Oomoogoo0P008Woo0`0047oo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool0
0`0?Oomoo`11Ool00`0?Oomoo`10Ool0100?Oomoo`009Woo00<007ooOol03Woo000OOol00`00Oomo
o`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`10Ool00`0?Ool0000WOol00`00Oomo
o`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`80
02Qoo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<0
3gooOol0?goo00<0000?Ool0:7oo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11
Ool00`0?Oomoo`11Ool00`0?Oomoo`0nOol00`00Ool03`0YOol00`00Oomoo`0>Ool001moo`03001o
ogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo03eoo`04001oogoo00lYOol00`00
Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo03]o
o`8000=oo`0300moogoo02Moo`03001oogoo00ioo`007goo0P00BGoo00<03gooOol0@Goo00<03goo
Ool0@Goo00<03gooOol0>Woo00<007ooOol00goo00<03gooOol09Goo0`0047oo000OOol00`00Oomo
o`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0iOol00`00Oomoo`04Ool00`0?Oomo
o`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`03
00moogoo03Qoo`03001oogoo00Eoo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0
B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0=goo00<007ooOol01Woo00<03gooOol0
9goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?
Oomoo`0eOol20009Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300mo
ogoo045oo`0300moogoo045oo`0300moogoo03Aoo`03001oogoo00Uoo`0300moogoo02Moo`03001o
ogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0<goo
00<007ooOol02Woo00<03gooOol09goo00<007ooOol03Woo000OOol2000]Ool2000JOol00`0?Oomo
o`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0aOol2000=Ool00`0?Oomoo`0UOol3000@Ool001moo`03
001oogoo02ioo`03001oogoo01Moo`0300moogoo045oo`0300moogoo045oo`0300moogoo031oo`03
001oogoo00eoo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0;goo00<007ooOol0
5Woo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0;Woo0P0047oo00<03gooOol09goo00<0
07ooOol03Woo000OOol00`00Oomoo`0`Ool00`00Oomoo`0EOol00`0?Oomoo`11Ool00`0?Oomoo`11
Ool00`0?Oomoo`0]Ool00`00Oomoo`0@Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001o
ogoo035oo`8001Eoo`0300moogoo045oo`0300moogoo045oo`0300moogoo02aoo`03001oogoo015o
o`0300moogoo02Moo`03001oogoo00ioo`003goo1@000goo0P001Woo00<007ooOol0<goo00<007oo
Ool04Woo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0:Woo0P0057oo00<03gooOol09goo
00<007ooOol03Woo000@Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo03Aoo`03001o
ogoo015oo`0300moogoo045oo`0300moogoo045oo`0300moogoo02Uoo`03001oogoo01Aoo`0300mo
ogoo02Moo`03001oogoo00ioo`004Goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo03Eo
o`03001oogoo011oo`0300moogoo045oo`0300moogoo045oo`0300moogoo02Qoo`03001oogoo01Eo
o`0300moogoo02Moo`03001oogoo00ioo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`<0
03H03`0300003`0?0<003`8004003`<0011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005
Ool00`00Oomoo`0gOol2000?Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0UOol00`00
Oomoo`0HOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool000moo`05001oogooOol00002Ool01000Oomo
o`001Goo00<007ooOol0>Goo00<007ooOol037oo00<03gooOol0@Goo00<03gooOol0@Goo00<03goo
Ool08goo0P006goo00<03gooOol09goo00<007ooOol03Woo000@Ool30004Ool20006Ool00`00Oomo
o`0jOol00`00Oomoo`0;Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0ROol00`00Oomo
o`0KOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo03]oo`8000]oo`0300moogoo
045oo`0300moogoo045oo`0300moogoo025oo`03001oogoo01aoo`0300moogoo02Moo`03001oogoo
00ioo`007goo00<007ooOol0?Goo00<007ooOol027oo00<03gooOol0@Goo00<03gooOol0@Goo00<0
3gooOol07goo0P007goo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`0nOol20008
Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0NOol00`00Oomoo`0OOol00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool001moo`80045oo`03001oogoo00Eoo`0300moogoo045oo`0300moogoo045o
o`0300moogoo01eoo`03001oogoo021oo`0300moogoo02Eoo`<0011oo`007goo00<007ooOol0@Goo
00<007ooOol017oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol06goo0P008goo00<03goo
Ool09goo00<007ooOol03Woo000OOol00`00Oomoo`12Ool20004Ool00`0?Oomoo`11Ool00`0?Oomo
o`11Ool00`0?Oomoo`0JOol00`00Oomoo`0SOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03
001oogoo04Aoo`05001oogooOol03`13Ool00`0?Oomoo`11Ool00`0?Oomoo`0HOol2000VOol00`0?
Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Eoo`04001oogoo00m3Ool00`0?Oomoo`11
Ool00`0?Oomoo`0GOol00`00Oomoo`0VOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001o
ogoo04Ioo`80000300moogoo045oo`0300moogoo045oo`0300moogoo01Ioo`03001oogoo02Moo`03
00moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<007ooOol0@Goo00<03gooOol0
@Goo00<03gooOol057oo0P00:Woo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18
Ool00`0?00000011Ool00`0?Oomoo`11Ool00`0?Oomoo`0COol00`00Oomoo`0ZOol00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool001moo`8004Uoo`0400moogoo0010Ool00`0?Oomoo`11Ool00`0?Oomoo`0B
Ool00`00Oomoo`0[Ool00`0?Oomoo`0UOol3000@Ool001moo`03001oogoo04Qoo`0500moogooOol0
000oOol00`0?Oomoo`11Ool00`0?Oomoo`0@Ool2000^Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool0
01moo`03001oogoo04Qoo`0300moogoo009oo`8003eoo`0300moogoo045oo`0300moogoo00moo`03
001oogoo02ioo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0
17oo00<007ooOol0>Woo00<03gooOol0@Goo00<03gooOol03Goo0P00<Goo00<03gooOol09goo00<0
07ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`05Ool00`00Oomoo`0iOol00`0?Oomoo`11
Ool00`0?Oomoo`0<Ool00`00Oomoo`0aOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001o
ogoo04Qoo`0300moogoo00Ioo`8003Uoo`0300moogoo045oo`0300moogoo00]oo`03001oogoo039o
o`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol027oo00<007oo
Ool0=Woo00<03gooOol0@Goo00<03gooOol02Goo0P00=Goo00<03gooOol09goo00<007ooOol03Woo
000OOol00`00Oomoo`18Ool00`0?Oomoo`09Ool2000fOol00`0?Oomoo`11Ool00`0?Oomoo`08Ool0
0`00Oomoo`0eOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`8004Uoo`0300moogoo00]oo`03
001oogoo03=oo`0300moogoo045oo`0300moogoo00Moo`03001oogoo03Ioo`0300moogoo02Eoo`<0
011oo`007goo00<007ooOol0B7oo00<03gooOol037oo00<007ooOol0<Woo00<03gooOol0@Goo00<0
3gooOol01Goo0P00>Goo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?
Oomoo`0=Ool2000bOol00`0?Oomoo`11Ool00`0?Oomoo`04Ool00`00Oomoo`0iOol00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo00moo`03001oogoo02moo`0300mo
ogoo045oo`0300moogoo009oo`8003aoo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007oo
Ool0B7oo00<03gooOol047oo00<007ooOol0;Woo00<03gooOol0@Goo00D03gooOomoo`0003ioo`03
00moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol04Goo0P00;Woo00<0
3gooOol0@Goo00@03gooOol003moo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0
B7oo00<03gooOol04goo00<007ooOol0:goo00<03gooOol0@Goo00<03`000000@7oo00<03gooOol0
9goo00<007ooOol03Woo000OOol20019Ool00`0?Oomoo`0DOol2000[Ool00`0?Oomoo`10Ool20012
Ool00`0?Oomoo`0UOol3000@Ool001moo`03001oogoo04Qoo`0300moogoo01Ioo`03001oogoo02Qo
o`0300moogoo03moo`03001oo`0?049oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007oo
Ool0B7oo00<03gooOol05goo00<007ooOol09goo00<03gooOol0?Goo0P000Woo00<03gooOol0@7oo
00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`0HOol2000WOol0
0`0?Oomoo`0kOol20004Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03
001oogoo04Qoo`0300moogoo01Yoo`03001oogoo02Aoo`0300moogoo03Yoo`03001oogoo00Aoo`03
00moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`0047oo0`0017oo0P001Woo00<007ooOol0
B7oo00<03gooOol06goo0P0097oo00<03gooOol0>7oo0P001goo00<03gooOol0@7oo00<03gooOol0
9goo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo04Qo
o`0300moogoo01eoo`80029oo`0300moogoo03Ioo`8000Uoo`0300moogoo041oo`0300moogoo02Mo
o`03001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo04Qoo`0300mo
ogoo01moo`03001oogoo01moo`0300moogoo03Eoo`03001oogoo00Uoo`0300moogoo041oo`0300mo
ogoo02Moo`03001oogoo00ioo`004Goo0P000goo00@007ooOol000Eoo`<006/03`8005D03`8007L0
3`<0011oo`004goo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo04Qoo`0300moogoo029o
o`03001oogoo01aoo`0300moogoo039oo`03001oogoo00aoo`0300moogoo041oo`0300moogoo02Mo
o`03001oogoo00ioo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`18Ool0
0`0?Oomoo`0SOol2000LOol00`0?Oomoo`0aOol00`00Oomoo`0=Ool00`0?Oomoo`10Ool00`0?Oomo
o`0WOol00`00Oomoo`0>Ool0011oo`<000Aoo`8000Ioo`03001oogoo04Qoo`0300moogoo02Eoo`03
001oogoo01Uoo`0300moogoo02moo`80011oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo
00ioo`007goo00<007ooOol0B7oo00<03gooOol09Woo0P006Goo00<03gooOol0;Woo00<007ooOol0
47oo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?
Oomoo`0XOol00`00Oomoo`0FOol00`0?Oomoo`0/Ool2000COol00`0?Oomoo`10Ool00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo02Uoo`8001Ioo`0300moogoo02Yo
o`8001Eoo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo0P00BGoo00<03goo
Ool0:goo00<007ooOol04goo00<03gooOol0:Goo00<007ooOol05Goo00<03gooOol0@7oo00<03goo
Ool09Goo0`0047oo000OOol00`00Oomoo`18Ool00`0?Oomoo`0/Ool2000COol00`0?Oomoo`0WOol2
000HOol00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`03
00moogoo02ioo`03001oogoo011oo`0300moogoo02Eoo`8001Yoo`0300moogoo041oo`0300moogoo
02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0;goo0P0047oo00<03gooOol0
97oo00<007ooOol06Woo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00
Oomoo`18Ool00`0?Oomoo`0aOol00`00Oomoo`0=Ool00`0?Oomoo`0ROol2000MOol00`0?Oomoo`10
Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo039oo`8000eo
o`0300moogoo021oo`8001moo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo
00<007ooOol0B7oo00<03gooOol0=7oo0P002goo00<03gooOol07Woo0P008Goo00<03gooOol0@7oo
00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`0fOol00`00Oomo
o`08Ool00`0?Oomoo`0MOol00`00Oomoo`0QOol00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomo
o`0>Ool001moo`8004Uoo`0300moogoo03Moo`8000Qoo`0300moogoo01]oo`8002Aoo`0300moogoo
041oo`0300moogoo02Eoo`<0011oo`007goo00<007ooOol0B7oo00<03gooOol0>Goo00<007ooOol0
1Goo00<03gooOol06Goo0P009Woo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000O
Ool00`00Oomoo`18Ool00`0?Oomoo`0jOol20005Ool00`0?Oomoo`0HOol00`00Oomoo`0VOol00`0?
Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo03ao
o`8000=oo`0300moogoo01Ioo`8002Uoo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00io
o`007goo00<007ooOol0B7oo00<03gooOol0?Woo00@007ooOol03aIoo`8002]oo`0300moogoo041o
o`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0?goo0P0000<0
3gooOol04Woo0P00;Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00
Oomoo`18Ool00`0?Oomoo`11Ool2000BOol00`00Oomoo`0]Ool00`0?Oomoo`10Ool00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool001moo`8004Uoo`0300moogoo045oo`0300moo`0000moo`80031oo`0300mo
ogoo041oo`0300moogoo02Eoo`<0011oo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00<03goo
Ool00P002goo0P00<Woo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00
Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`02Ool20007Ool2000dOol00`0?Oomoo`10Ool00`0?
Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo00Ao
o`03001oogoo009oo`8003Ioo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo
00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol01Goo1000>7oo00<03gooOol0@7oo00<03goo
Ool09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`05Ool4
000hOol00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`03
00moogoo045oo`0300moogoo00=oo`8000Aoo`03001oogoo03Eoo`0300moogoo041oo`0300moogoo
02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0@Goo00@03gooOomoo`8000Mo
o`8003Eoo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo0P00BGoo00<03goo
Ool0@Goo00@03goo000000]oo`8003=oo`0300moogoo041oo`0300moogoo02Eoo`<0011oo`007goo
00<007ooOol0B7oo00<03gooOol0@Goo0P003goo0P00<Goo00<03gooOol0@7oo00<03gooOol09goo
00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`10Ool00`0000moo`0AOol3000^Ool0
0`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo
03ioo`800003Ool03goo01Aoo`8002aoo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00io
o`007goo00<007ooOol0B7oo00<03gooOol0?7oo0P000goo00<03gooOol05Goo0P00:Woo00<03goo
Ool0@7oo00<03gooOol09goo00<007ooOol03Woo000AOol30003Ool20006Ool00`00Oomoo`18Ool0
0`0?Oomoo`0kOol00`00Oomoo`03Ool00`0?Oomoo`0GOol2000XOol00`0?Oomoo`10Ool00`0?Oomo
o`0WOol00`00Oomoo`0>Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`18
Ool00`0?Oomoo`0iOol20006Ool00`0?Oomoo`0IOol2000VOol00`0?Oomoo`10Ool00`0?Oomoo`0W
Ool00`00Oomoo`0>Ool000moo`D0009oo`04001oogoo0005Ool3002200l2000V00l00`0000l03`2>
00l3000@Ool000moo`04001oogoo0003Ool01000Oomoo`001Goo00<007ooOol0B7oo00<03gooOol0
=7oo0`002Woo00<03gooOol077oo0P008goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol0
3Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0B7oo00<03gooOol0<Woo0P00
3Goo00<03gooOol07Woo0P008Goo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000A
Ool20003Ool01000Oomoo`001Goo00<007ooOol0B7oo00<03gooOol0<7oo0P003goo00<03gooOol0
87oo00<007ooOol07Woo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000BOol00`00
Oomoo`02Ool20006Ool00`00Oomoo`18Ool00`0?Oomoo`0^Ool2000AOol00`0?Oomoo`0QOol2000N
Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300mo
ogoo02]oo`<001=oo`0300moogoo02=oo`<001]oo`0300moogoo041oo`0300moogoo02Moo`03001o
ogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol0:Goo0P005Woo00<03gooOol09Woo0P006Goo
00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomo
o`0WOol2000HOol00`0?Oomoo`0XOol2000GOol00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomo
o`0>Ool001moo`8004Uoo`0300moogoo02Aoo`<001Yoo`0300moogoo02Yoo`<001Aoo`0300moogoo
041oo`0300moogoo02Eoo`<0011oo`007goo00<007ooOol0B7oo00<03gooOol08Woo0P007Goo00<0
3gooOol0;Goo0P004Woo00<03gooOol0@7oo00<03gooOol09goo00<007ooOol03Woo000OOol00`00
Oomoo`18Ool00`0?Oomoo`0OOol3000OOol00`0?Oomoo`0_Ool2000@Ool00`0?Oomoo`10Ool00`0?
Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo01aoo`<0029oo`0300mo
ogoo035oo`8000ioo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007oo
Ool0B7oo00<03gooOol06Goo0`009Goo00<03gooOol0<goo0P0037oo00<03gooOol0@7oo00<03goo
Ool09goo00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`0GOol2000XOol00`0?Oomo
o`0eOol2000:Ool00`0?Oomoo`10Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo
04Qoo`0300moogoo01Aoo`<002Yoo`0300moogoo03Moo`<000Moo`0300moogoo041oo`0300moogoo
02Moo`03001oogoo00ioo`007goo0P00BGoo00<03gooOol04Goo0`00;Goo00<03gooOol0>Woo0`00
17oo00<03gooOol0@7oo00<03gooOol09Goo0`0047oo000OOol00`00Oomoo`18Ool00`0?Oomoo`0>
Ool3000`Ool00`0?Oomoo`0mOol300000goo00moo`11Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool0
01moo`03001oogoo04Qoo`0300moogoo00]oo`<003=oo`0300moogoo041oo`<0045oo`0300moogoo
02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol01goo1000=Woo00<03gooOol0
@Goo00@03goo000003moo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0B7oo00<0
3gooOol017oo0`00>Woo00<03gooOol0@Goo00@03gooOomoo`<003aoo`0300moogoo02Moo`03001o
ogoo00ioo`007goo00<007ooOol0B7oo00<03gooOol01000?Goo00<03gooOol0@Goo00<03gooOol0
17oo0`00>Goo00<03gooOol09goo00<007ooOol03Woo000OOol00`00Oomoo`17Ool40011Ool00`0?
Oomoo`11Ool00`0?Oomoo`07Ool3000fOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001o
ogoo04Aoo`<00003Ool03goo049oo`0300moogoo045oo`0300moogoo00Yoo`8003Aoo`0300moogoo
02Moo`03001oogoo00ioo`007goo0P00@7oo1@0017oo00<03gooOol0@Goo00<03gooOol0@Goo00<0
3gooOol037oo0`00<Goo00<03gooOol09Goo0`0047oo000OOol00`00Oomoo`0jOol50009Ool00`0?
Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0?Ool3000^Ool00`0?Oomoo`0WOol00`00Oomoo`0>
Ool001moo`03001oogoo03Aoo`H000ioo`0300moogoo045oo`0300moogoo045oo`0300moogoo019o
o`<002]oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007ooOol0;goo1@0057oo00<03goo
Ool0@Goo00<03gooOol0@Goo00<03gooOol05Goo0`00:7oo00<03gooOol09goo00<007ooOol03Woo
000OOol00`00Oomoo`0/Ool3000IOol00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0HOol4
000TOol00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo045oo`03
00moogoo045oo`0300moogoo01aoo`<0025oo`0300moogoo02Moo`03001oogoo00ioo`007goo00<0
07ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol07goo10007Goo00<03gooOol0
9goo00<007ooOol03Woo000OOol20019Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomoo`0S
Ool4000IOol00`0?Oomoo`0UOol3000@Ool001moo`03001oogoo04Qoo`0300moogoo045oo`0300mo
ogoo045oo`0300moogoo02Moo`<001Ioo`0300moogoo02Moo`03001oogoo00ioo`007goo00<007oo
Ool0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0:Woo1@004Goo00<03gooOol09goo
00<007ooOol03Woo000OOol00`00Oomoo`18Ool00`0?Oomoo`11Ool00`0?Oomoo`11Ool00`0?Oomo
o`0_Ool5000<Ool00`0?Oomoo`0WOol00`00Oomoo`0>Ool001moo`03001oogoo04Qoo`0300moogoo
045oo`0300moogoo045oo`0300moogoo03Aoo`H000Ioo`0300moogoo02Moo`03001oogoo00ioo`00
47oo0`0017oo0P001Woo00<007ooOol0B7oo00<03gooOol0@Goo00<03gooOol0@Goo00<03gooOol0
>Woo1@0000=oo`0?Ool0:7oo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol0
00Eoo`03001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo03moo``001moo`03
001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo04Qoo`0300moogoo
045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo00Qoo`d0019oo`03001oogoo00ioo`00
4goo00@007ooOol0009oo`03001oogoo00=oo`<004Qoo`0300moogoo045oo`0300moogoo045oo`03
00moogoo041oo`0300moogoo01Eoo`/000Eoo`<0011oo`003goo10000goo00@007ooOol000Eoo`03
001oogoo04Qoo`0300moogoo045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Moo`03
001oogoo00ioo`003goo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo04Qoo`0300moogoo
045oo`0300moogoo045oo`0300moogoo041oo`0300moogoo02Moo`03001oogoo00ioo`003goo1@00
0goo0P001Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol03Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol03Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<0
07ooOol01Goo00<007ooOol03Woo000OOol00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool001moool00480011oo`00ogooLGoo
003oOomaOol00?moog5oo`00ogooLGoo002@Ool00`00Ool00002000@Ool00`00Oomoo`04Ool00`00
Oomoo`0AOol00`00Ool00002000@Ool00`00Oomoo`0;Ool2000>Ool2001kOol008moo`05001oogoo
Ool0000BOol00`00Oomoo`04Ool00`00Oomoo`0?Ool01@00Oomoogoo00004Woo00<007ooOol02Woo
00<007ooOol03Woo00<007ooOol0NGoo0026Ool40004Ool00`00Oomoo`02Ool30002Ool;0004Ool0
0`00Oomoo`03Ool00`00Oomoo`06Ool60002Ool00`00Oomoo`02Ool30002Ool;0004Ool00`00Oomo
o`09Ool01000Oomoogoo0`000Woo00D007oo001oo`0000=oo`03001oogoo07Uoo`00RWoo00D007oo
Oomoo`0000Aoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol03Goo
00@007ooOol000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0
17oo00<007ooOol02Goo00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0NGoo
0027Ool30004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Ao
o`03001oogoo00eoo`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oogoo00Aoo`03001oogoo00Uoo`04001oogoo0005Ool01@00Ool007oo00000goo00<0
07ooOol0NGoo0026Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oogoo00Aoo`03001oogoo00eoo`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol000=oo`03001oogoo00Aoo`03001oogoo00Uoo`04001oogoo0003Ool01`00
Ool007oo001oo`0000=oo`03001oogoo07Uoo`00Qgoo100017oo00<007ooOol010000goo0`000Woo
0`001Goo00<007ooOol03Woo0`001Goo00<007ooOol010000goo0`000Woo0`001Goo00<007ooOol0
2Woo00@007ooOomoo`<0009oo`800003Ool007oo00=oo`03001oogoo07Uoo`00T7oo00<007ooOol0
1Woo00<007ooOol02Goo00<007ooOol03goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
2Goo00<007ooOol02goo0P003Woo0P00Ngoo002HOol20006Ool00`00Oomoo`0COol2000@Ool20006
Ool00`00Oomoo`2MOol00?moog5oo`00ogooLGoo0000\
\>"],
  ImageRangeCache->{{{0, 367}, {226.438, 0}} -> {-11.6249, -4.70511, \
0.295793, 0.26589}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
ParametricPlot[{sphi/.par,hphi/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"h(s) [cm]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 -0.316375 0.0183939 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0515 -12 -4.5 ]
[-0.0125 .0515 0 4.5 ]
[-0.0125 .14347 -12 -4.5 ]
[-0.0125 .14347 0 4.5 ]
[-0.0125 .23544 -12 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .32741 -12 -4.5 ]
[-0.0125 .32741 0 4.5 ]
[-0.0125 .41938 -12 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .51135 -12 -4.5 ]
[-0.0125 .51135 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .0515 m
1 .0515 L
s
0 .14347 m
1 .14347 L
s
0 .23544 m
1 .23544 L
s
0 .32741 m
1 .32741 L
s
0 .41938 m
1 .41938 L
s
0 .51135 m
1 .51135 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0515 m
.00625 .0515 L
s
[(20)] -0.0125 .0515 1 0 Mshowa
0 .14347 m
.00625 .14347 L
s
[(25)] -0.0125 .14347 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(30)] -0.0125 .23544 1 0 Mshowa
0 .32741 m
.00625 .32741 L
s
[(35)] -0.0125 .32741 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(40)] -0.0125 .41938 1 0 Mshowa
0 .51135 m
.00625 .51135 L
s
[(45)] -0.0125 .51135 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(50)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .10668 m
.00375 .10668 L
s
0 .12508 m
.00375 .12508 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .19865 m
.00375 .19865 L
s
0 .21705 m
.00375 .21705 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .29062 m
.00375 .29062 L
s
0 .30902 m
.00375 .30902 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .38259 m
.00375 .38259 L
s
0 .40099 m
.00375 .40099 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .47456 m
.00375 .47456 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .56653 m
.00375 .56653 L
s
0 .58493 m
.00375 .58493 L
s
0 .03311 m
.00375 .03311 L
s
0 .01472 m
.00375 .01472 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .14347 m
1 .14347 L
s
.99375 .23544 m
1 .23544 L
s
.99375 .32741 m
1 .32741 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .51135 m
1 .51135 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .10668 m
1 .10668 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .29062 m
1 .29062 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .56653 m
1 .56653 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .03311 m
1 .03311 L
s
.99625 .01472 m
1 .01472 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(L) show
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.96393 .05452 L
.94725 .09726 L
.9285 .13664 L
.9077 .17369 L
.88266 .21212 L
.8558 .24801 L
.82438 .28484 L
.79143 .31893 L
.75734 .35032 L
.71862 .38209 L
.67906 .41101 L
.63905 .43718 L
.59445 .46318 L
.54972 .48633 L
.50037 .50882 L
.45125 .52836 L
.40268 .54513 L
.34975 .56072 L
.29774 .5735 L
.24152 .58463 L
.18661 .59293 L
.16123 .59593 L
.13327 .59864 L
.10553 .60071 L
.09035 .60159 L
.07616 .60225 L
.06943 .60251 L
.06211 .60275 L
.05565 .60292 L
.04879 .60308 L
.04262 .60318 L
.03911 .60323 L
.03581 .60326 L
.0328 .60329 L
.03004 .6033 L
.02859 .60331 L
.027 .60331 L
.02535 .60332 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{338.25, 209.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005B0000dA000`40O003h00OogooDgoo000^Ool3
0004Ool2000mOol50003Ool2000nOol30004Ool2000oOol30003Ool20016Ool002moo`03001oogoo
009oo`04001oogoo000mOol01000Oomoo`000Woo00@007ooOol003aoo`05001oogooOol00002Ool0
1000Oomoo`00?goo00D007ooOomoo`00009oo`03001oogoo04=oo`00;goo00<007ooOol00Woo00@0
07ooOol003ioo`03001oogoo009oo`04001oogoo0010Ool01000Oomoo`000Woo00<007ooOol0>Woo
1@000Woo00@007ooOol004Eoo`00;goo00<007ooOol00Woo00@007ooOol003moo`05001oogooOol0
0002Ool00`00Oomoo`0lOol20003Ool01000Oomoo`00?7oo00@007ooOol000=oo`04001oogoo0015
Ool002moo`03001oogoo009oo`04001oogoo000lOol01@00Oomoogoo00000Woo00@007ooOol0041o
o`04001oogoo0002Ool00`00Oomoo`0kOol00`00Ool00003Ool01000Oomoo`00AGoo000^Ool20004
Ool01000Oomoo`00?7oo00D007ooOomoo`00009oo`04001oogoo000lOol01@00Oomoogoo00000Woo
00@007ooOol003ioo`8000=oo`04001oogoo0015Ool002moo`03001oogoo00=oo`8003ioo`<000Ao
o`8003ioo`<000Aoo`80041oo`03001oogoo009oo`8004Ioo`00ogooDgoo003oOomCOol00?mooe=o
o`00ogooDgoo003oOomCOol001ioool002D0011oo`007Woo00<007ooOol017oo00<007ooOol02goo
00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo0P0047oo000NOol0
0`00Oomoo`0BOol00`00Oomoo`14Ool00`00Oomoo`14Ool00`00Oomoo`14Ool00`00Oomoo`0fOol0
0`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0
A7oo00<03gooOol0A7oo00<03gooOol0;goo00<007ooOol00goo0P0047oo000NOol00`00Oomoo`0B
Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0_Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo02moo`03001oogoo00Aoo`03001oogoo00ioo`007Woo00<007ooOol04Woo
00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0;Woo00<007ooOol01Goo
00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`0^Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`03
00moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02ioo`03001oogoo00Eoo`03
001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0;Woo00<007ooOol017oo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0]Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool001io
o`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02eo
o`03001oogoo00Ioo`03001oogoo00ioo`003goo1@000goo0P001Goo00<007ooOol04Woo00<03goo
Ool0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0;Goo00<007ooOol01Woo00<007oo
Ool03Woo000@Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo019oo`0300moogoo04Ao
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02eoo`03001oogoo00Ioo`03001oogoo00io
o`004Goo00<007ooOol00Woo00@007ooOol000Aoo`<00?l03aL03`0300003`0?00H03`80011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo019oo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo02aoo`03001oogoo00Moo`03001oogoo00ioo`003goo
00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool000moo`05
001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0
A7oo00<03gooOol0A7oo00<03gooOol0:goo00<007ooOol027oo00<007ooOol03Woo000@Ool30004
Ool20005Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?
Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo02]oo`03001oogoo00Moo`80011oo`007Woo00<007oo
Ool04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0:Woo00<007oo
Ool02Goo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0ZOol00`00Oomoo`09Ool00`00Oomoo`0>Ool001ioo`03001oogoo
019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02Uoo`03001oogoo
00Yoo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0A7oo00<03gooOol0:Goo00<007ooOol02Woo00<007ooOol03Woo000NOol00`00Oomoo`0B
Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0XOol00`00Oomoo`0;
Ool00`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Ao
o`0300moogoo02Qoo`03001oogoo00Yoo`80011oo`007Woo00<007ooOol04Woo00<03gooOol0A7oo
00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0:7oo00<007ooOol02goo00<007ooOol03Woo
000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`0WOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`03
00moogoo04Aoo`0300moogoo04Aoo`0300moogoo02Moo`03001oogoo00aoo`03001oogoo00ioo`00
7Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
9Woo00<007ooOol03Goo00<007ooOol03Woo000NOol3000BOol00`0?Oomoo`14Ool00`0?Oomoo`14
Ool00`0?Oomoo`14Ool00`0?Oomoo`0VOol00`00Oomoo`0<Ool2000@Ool001ioo`03001oogoo019o
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02Ioo`03001oogoo00eo
o`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol09Goo00<007ooOol03Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol0
0`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0UOol00`00Oomoo`0>Ool0
0`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo02Aoo`03001oogoo00moo`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0
A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol097oo00<007ooOol03Woo0P0047oo000N
Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0S
Ool00`00Oomoo`0@Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo02=oo`03001oogoo011oo`03001oogoo00ioo`003goo
1@000Woo0`001Goo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo
00<03gooOol08goo00<007ooOol047oo00<007ooOol03Woo000@Ool01P00Oomoo`00Ool000=oo`03
001oogoo009oo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo029oo`03001oogoo015oo`03001oogoo00ioo`004Goo00<007ooOol01Goo00<007ooOol0
0Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
8Woo00<007ooOol04Goo00<007ooOol03Woo000BOol00`00Oomoo`04Ool00`00Oomoo`02Ool3003o
00l<00l00`0000l03`0A00l2000@Ool000moo`06001oogooOol007oo10001Goo00<007ooOol04Woo
00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol087oo00<007ooOol04goo
00<007ooOol03Woo000?Ool01`00Oomoogoo001oo`0000Qoo`03001oogoo019oo`0300moogoo04Ao
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo021oo`03001oogoo01=oo`03001oogoo00io
o`0047oo0`000Woo1@0017oo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol07goo00<007ooOol057oo00<007ooOol03Woo000NOol00`00Oomoo`0BOol0
0`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0NOol00`00Oomoo`0EOol0
0`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo01ioo`03001oogoo01Aoo`80011oo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<0
3gooOol0A7oo00<03gooOol0A7oo00<03gooOol07Goo00<007ooOol05Woo00<007ooOol03Woo000N
Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0M
Ool00`00Oomoo`0FOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo01aoo`03001oogoo01Moo`03001oogoo00ioo`007Woo
00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol06goo
00<007ooOol067oo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0KOol00`00Oomoo`0HOol00`00Oomoo`0>Ool001ioo`<0
019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo01Yoo`03001oogoo
01Qoo`80011oo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
A7oo00<03gooOol06Goo00<007ooOol06Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0IOol00`00Oomoo`0JOol00`00
Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Ao
o`0300moogoo01Qoo`03001oogoo01]oo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03goo
Ool0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol05goo00<007ooOol077oo00<007oo
Ool03Woo000NOol3000BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`0GOol00`00Oomoo`0KOol2000@Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo04Aoo`0300moogoo01Ioo`03001oogoo01eoo`03001oogoo00ioo`007Woo00<0
07ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol05Woo00<0
07ooOol07Goo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14
Ool00`0?Oomoo`14Ool00`0?Oomoo`0EOol00`00Oomoo`0NOol00`00Oomoo`0>Ool001ioo`03001o
ogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo01Aoo`03001o
ogoo01moo`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol057oo00<007ooOol07Woo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomo
o`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0COol00`00Oomoo`0POol00`00Oomo
o`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo019oo`03001oogoo025oo`03001oogoo00ioo`0047oo0`0017oo0P001Goo00<007ooOol0
4Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol04Goo00<007ooOol0
8Woo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo019o
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo011oo`03001oogoo02=o
o`03001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo019oo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo011oo`03001oogoo02=oo`03001o
ogoo00ioo`004Goo0P000goo00@007ooOol000Aoo`<00?T03`0300003`0?02<03`80011oo`004goo
00@007ooOol0009oo`03001oogoo009oo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Ao
o`0300moogoo04Aoo`0300moogoo00ioo`03001oogoo02Eoo`03001oogoo00ioo`003goo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0=Ool00`00Oomoo`0VOol00`00Oomoo`0>Ool0011oo`<000Aoo`80
00Eoo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo
00aoo`03001oogoo02Moo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<0
3gooOol0A7oo00<03gooOol0A7oo00<03gooOol037oo00<007ooOol09goo00<007ooOol03Woo000N
Ool3000BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0;Ool00`00
Oomoo`0WOol2000@Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300mo
ogoo04Aoo`0300moogoo00Yoo`03001oogoo02Uoo`03001oogoo00ioo`007Woo00<007ooOol04Woo
00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol02Goo00<007ooOol0:Woo
00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`08Ool00`00Oomoo`0[Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`03
00moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo00Moo`03001oogoo02aoo`03
001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol01goo00<007ooOol0:goo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`06Ool00`00Oomoo`0]Ool00`00Oomoo`0>Ool001io
o`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo00Eo
o`03001oogoo02ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol0A7oo00<03gooOol017oo00<007ooOol0;goo00<007ooOol03Woo000NOol0
0`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`03Ool0
0`00Oomoo`0`Ool00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo04Aoo`0300moogoo00=oo`03001oogoo031oo`03001oogoo00ioo`007Woo0`00
4Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol00Woo00<007ooOol0
<7oo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14
Ool01@0?Oomoogoo0000=7oo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool0
0`0?Oomoo`14Ool00`0?Oomoo`14Ool0100?Oomoo`00=Goo00<007ooOol03Woo000NOol00`00Oomo
o`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Ool0000fOol00`00Oomo
o`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`03
00l007oo03Ioo`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0A7oo00<007ooOol0=Goo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?
Oomoo`14Ool00`0?Oomoo`13Ool00`0000moo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo019o
o`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo049oo`03001oo`0?03Qoo`03001oogoo00io
o`0047oo0`000goo0`001Goo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0@7oo0P000Woo00<03gooOol0=Woo00<007ooOol03Woo000?Ool01`00Oomoogoo001oo`0000=o
o`03001oogoo009oo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo03mo
o`03001oogoo009oo`0300moogoo03Ioo`03001oogoo00ioo`004goo00<007ooOol00goo00<007oo
Ool00Woo0`00h@0?00<0000?00l0>`0?0P0047oo000AOol20006Ool00`00Oomoo`02Ool00`00Oomo
o`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0mOol00`00Oomoo`04Ool00`0?Oomo
o`0fOol00`00Oomoo`0>Ool001=oo`03001oo`0000<000Eoo`03001oogoo019oo`0300moogoo04Ao
o`0300moogoo04Aoo`0300moogoo03aoo`03001oogoo00Eoo`0300moogoo03Ioo`03001oogoo00io
o`003goo00L007ooOomoo`00Ool00008Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14
Ool00`0?Oomoo`0kOol00`00Oomoo`06Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool0011oo`<0009o
o`D000Aoo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo03Yoo`03001o
ogoo00Moo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo
00<03gooOol0A7oo00<03gooOol0>Goo00<007ooOol027oo00<03gooOol0=Woo00<007ooOol03Woo
000NOol3000BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0hOol00`00Oomoo`09Ool0
0`0?Oomoo`0eOol2000@Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo03Ioo`8000aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<0
3gooOol0A7oo00<03gooOol0A7oo00<03gooOol0=Goo00<007ooOol037oo00<03gooOol0=Woo00<0
07ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0d
Ool00`00Oomoo`0=Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300mo
ogoo04Aoo`0300moogoo04Aoo`0300moogoo039oo`80011oo`0300moogoo03Ioo`03001oogoo00io
o`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0<Goo00<007ooOol047oo
00<03gooOol0=Goo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool0
0`0?Oomoo`0`Ool00`00Oomoo`0AOol00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo
019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02ioo`8001Aoo`0300moogoo03Ioo`03
001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol0
;Goo00<007ooOol057oo00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0/Ool00`00Oomoo`0EOol00`0?Oomoo`0fOol00`00
Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo02Yoo`8001Qo
o`0300moogoo03Eoo`80011oo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo
00<03gooOol0:Goo00<007ooOol067oo00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomo
o`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0XOol00`00Oomoo`0IOol00`0?Oomo
o`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`03
00moogoo02Moo`03001oogoo01Yoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol0
4Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol09Goo0P007Goo00<03gooOol0=Woo00<0
07ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0T
Ool00`00Oomoo`0MOol00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Ao
o`0300moogoo04Aoo`0300moogoo02=oo`03001oogoo01ioo`0300moogoo03Eoo`80011oo`007Woo
00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol08Woo00<007ooOol07goo
00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`0QOol00`00Oomoo`0POol00`0?Oomoo`0fOol00`00Oomoo`0>Ool0015oo`<0
00=oo`8000Eoo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo01moo`80
02=oo`0300moogoo03Ioo`03001oogoo00ioo`004Woo00D007ooOomoo`00009oo`03001oogoo009o
o`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo01eoo`8002Eoo`0300mo
ogoo03Ioo`03001oogoo00ioo`003goo1@000Woo00@007ooOol000Aoo`<00;l03`0300003`0?05d0
3`80011oo`003goo00@007ooOol000=oo`04001oogoo0004Ool00`00Oomoo`0BOol00`0?Oomoo`14
Ool00`0?Oomoo`14Ool00`0?Oomoo`0JOol2000XOol00`0?Oomoo`0fOol00`00Oomoo`0>Ool0011o
o`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14
Ool00`0?Oomoo`0HOol2000ZOol00`0?Oomoo`0fOol00`00Oomoo`0>Ool0015oo`8000=oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0GOol00`00
Oomoo`0ZOol00`0?Oomoo`0fOol00`00Oomoo`0>Ool0019oo`03001oogoo009oo`8000Eoo`03001o
ogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo01Eoo`8002eoo`0300moogoo03Io
o`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<03gooOol04goo
0P00;goo00<03gooOol0=Goo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomo
o`14Ool00`0?Oomoo`0BOol00`00Oomoo`0_Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`03
001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo011oo`80039oo`0300moogoo
03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol03Woo0P00=7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?
Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0=Ool00`00Oomoo`0dOol00`0?Oomoo`0fOol00`00
Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo00]o
o`8003Moo`0300moogoo03Ioo`03001oogoo00ioo`007Woo0`004Woo00<03gooOol0A7oo00<03goo
Ool0A7oo00<03gooOol02Goo0P00>Goo00<03gooOol0=Goo0P0047oo000NOol00`00Oomoo`0BOol0
0`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`08Ool00`00Oomoo`0iOol00`0?Oomoo`0fOol0
0`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo
00Ioo`8003aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0
A7oo00<03gooOol0A7oo00<03gooOol017oo0P00?Woo00<03gooOol0=Woo00<007ooOol03Woo000N
Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`14Ool00`0?Oomoo`02Ool20010Ool00`0?
Oomoo`0fOol00`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300mo
ogoo0080049oo`0300moogoo03Eoo`80011oo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<0
3gooOol0A7oo00<03goo0000A7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomoo`0B
Ool00`0?Oomoo`14Ool00`0?Oomoo`14Ool20015Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001io
o`03001oogoo019oo`0300moogoo04Aoo`0300moogoo049oo`80000300moogoo04Aoo`0300moogoo
03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0@7oo0P00
0Woo00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol3000BOol00`0?Oomoo`14
Ool00`0?Oomoo`0mOol30004Ool00`0?Oomoo`14Ool00`0?Oomoo`0eOol2000@Ool001ioo`03001o
ogoo019oo`0300moogoo04Aoo`0300moogoo03]oo`8000Moo`0300moogoo04Aoo`0300moogoo03Io
o`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03gooOol0>Goo0P002Goo
00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000AOol30002Ool30005Ool00`00Oomo
o`0BOol00`0?Oomoo`14Ool00`0?Oomoo`0fOol3000;Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol0
0`00Oomoo`0>Ool0019oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`0?Oomo
o`14Ool00`0?Oomoo`0dOol2000>Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool0
00moo`D000Eoo`03001oogoo009oo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo039oo`80
011oo`0300moogoo04Aoo`0300moogoo03Ioo`03001oogoo00ioo`003goo00@007ooOol000Ioo`03
001oogoo009oo`<008/03`<009403`80011oo`0047oo00<007oo00000Woo10001Goo00<007ooOol0
4Woo00<03gooOol0A7oo00<03gooOol0;Goo0P005Goo00<03gooOol0A7oo00<03gooOol0=Woo00<0
07ooOol03Woo000AOol20002Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?
Oomoo`0[Ool2000GOol00`0?Oomoo`14Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool0019oo`03001o
ogoo00D000Aoo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo02Qoo`<001Uoo`0300moogoo
04Aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<0
3gooOol09Woo0P0077oo00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol3000B
Ool00`0?Oomoo`14Ool00`0?Oomoo`0TOol2000NOol00`0?Oomoo`14Ool00`0?Oomoo`0eOol2000@
Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo025oo`<0021oo`0300moogoo04Ao
o`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo00<03goo
Ool07Woo0`008goo00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol00`00Oomo
o`0BOol00`0?Oomoo`14Ool00`0?Oomoo`0KOol3000VOol00`0?Oomoo`14Ool00`0?Oomoo`0fOol0
0`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo01Qoo`<002Uoo`03
00moogoo04Aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0
A7oo00<03gooOol05Goo0`00;7oo00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000N
Ool3000BOol00`0?Oomoo`14Ool00`0?Oomoo`0AOol4000_Ool00`0?Oomoo`14Ool00`0?Oomoo`0e
Ool2000@Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo00eoo`@003=oo`0300mo
ogoo04Aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo00<007ooOol04Woo00<03gooOol0A7oo
00<03gooOol02Goo1000=goo00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000NOol0
0`00Oomoo`0BOol00`0?Oomoo`14Ool00`0?Oomoo`05Ool4000kOol00`0?Oomoo`14Ool00`0?Oomo
o`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300moogoo04Aoo`0400moogooOol4000o
Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`<0019oo`0300moogoo04Ao
o`0400l000000013Ool00`0?Oomoo`14Ool00`0?Oomoo`0eOol2000@Ool001ioo`03001oogoo019o
o`0300moogoo045oo`@004Ioo`0300moogoo04Aoo`0300moogoo03Ioo`03001oogoo00ioo`007Woo
00<007ooOol04Woo00<03gooOol0?7oo1@000goo00<03gooOol0A7oo00<03gooOol0A7oo00<03goo
Ool0=Woo00<007ooOol03Woo000NOol00`00Oomoo`0BOol00`0?Oomoo`0gOol50008Ool00`0?Oomo
o`14Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`03
00moogoo039oo`D000eoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo03Ioo`03001oogoo
00ioo`007Woo0`004Woo00<03gooOol0;7oo1P004Woo00<03gooOol0A7oo00<03gooOol0A7oo00<0
3gooOol0=Goo0P0047oo000NOol00`00Oomoo`0BOol00`0?Oomoo`0WOol5000HOol00`0?Oomoo`14
Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol00`00Oomoo`0>Ool001ioo`03001oogoo019oo`0300mo
ogoo029oo`D001eoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo03Ioo`03001oogoo00io
o`0047oo0`0017oo0P001Goo00<007ooOol04Woo00<03gooOol04goo3`008Woo00<03gooOol0A7oo
00<03gooOol0A7oo00<03gooOol0=Woo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo019oo`0300moogoo00]oo`P0035oo`0300moogoo04Aoo`0300moogoo
04Aoo`0300moogoo03Ioo`03001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo00eooa<003Uoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo03Ioo`03001oogoo
00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`<000Aoo`T000Eoo`0300moogoo04Aoo`03
00moogoo04Aoo`0300moogoo04Aoo`0300moogoo03Eoo`80011oo`003goo10000goo00@007ooOol0
00Aoo`03001oogoo019oo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo04Aoo`0300moogoo
03Ioo`03001oogoo00ioo`003goo00<007ooOol017oo00@007ooOol000Aoo`03001oogoo019oo`03
001oogoo04Aoo`03001oogoo04Aoo`03001oogoo04Aoo`03001oogoo03Ioo`03001oogoo00ioo`00
3goo1@000goo0P001Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo0P0047oo000NOooo000U000@Ool00?mooe=oo`00ogoo
Dgoo003oOomCOol00?mooe=oo`00Wgoo00<007ooOol01Woo00<007ooOol02goo0P003Woo0P00RWoo
002NOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00Oomoo`28Ool009Eoo`H0
009oo`04001oogooOol40005Ool00`00Oomoo`09Ool01000Oomoogoo0`000Woo00D007oo001oo`00
00=oo`03001oogoo08Qoo`00UWoo00@007ooOol000=oo`03001oogoo00Eoo`03001oogoo009oo`03
001oogoo00Uoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo08Qoo`00UWoo
00@007ooOol000=oo`03001oogoo009oo`<000Eoo`03001oogoo00Uoo`04001oogoo0005Ool01@00
Ool007oo00000goo00<007ooOol0R7oo002FOol01000Oomoo`000goo00D007ooOomoo`0000Qoo`03
001oogoo00Uoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo08Qoo`00UWoo
0`001Goo00@007ooOomoo`@000=oo`03001oogoo00Yoo`04001oogooOol30002Ool200000goo001o
o`03Ool00`00Oomoo`28Ool009Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00]oo`80
00ioo`8008Yoo`00UGoo0P00^goo003oOomCOol00?mooe=oo`00\
\>"],
  ImageRangeCache->{{{0, 337.25}, {208.062, 0}} -> {2.64509, 14.8383, \
0.14146, 0.186885}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [hs/.par, {s, so, su},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"h(s) [cm]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 -0.316375 0.0183939 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0515 -12 -4.5 ]
[-0.0125 .0515 0 4.5 ]
[-0.0125 .14347 -12 -4.5 ]
[-0.0125 .14347 0 4.5 ]
[-0.0125 .23544 -12 -4.5 ]
[-0.0125 .23544 0 4.5 ]
[-0.0125 .32741 -12 -4.5 ]
[-0.0125 .32741 0 4.5 ]
[-0.0125 .41938 -12 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .51135 -12 -4.5 ]
[-0.0125 .51135 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .0515 m
1 .0515 L
s
0 .14347 m
1 .14347 L
s
0 .23544 m
1 .23544 L
s
0 .32741 m
1 .32741 L
s
0 .41938 m
1 .41938 L
s
0 .51135 m
1 .51135 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0515 m
.00625 .0515 L
s
[(20)] -0.0125 .0515 1 0 Mshowa
0 .14347 m
.00625 .14347 L
s
[(25)] -0.0125 .14347 1 0 Mshowa
0 .23544 m
.00625 .23544 L
s
[(30)] -0.0125 .23544 1 0 Mshowa
0 .32741 m
.00625 .32741 L
s
[(35)] -0.0125 .32741 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(40)] -0.0125 .41938 1 0 Mshowa
0 .51135 m
.00625 .51135 L
s
[(45)] -0.0125 .51135 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(50)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0699 m
.00375 .0699 L
s
0 .08829 m
.00375 .08829 L
s
0 .10668 m
.00375 .10668 L
s
0 .12508 m
.00375 .12508 L
s
0 .16187 m
.00375 .16187 L
s
0 .18026 m
.00375 .18026 L
s
0 .19865 m
.00375 .19865 L
s
0 .21705 m
.00375 .21705 L
s
0 .25384 m
.00375 .25384 L
s
0 .27223 m
.00375 .27223 L
s
0 .29062 m
.00375 .29062 L
s
0 .30902 m
.00375 .30902 L
s
0 .3458 m
.00375 .3458 L
s
0 .3642 m
.00375 .3642 L
s
0 .38259 m
.00375 .38259 L
s
0 .40099 m
.00375 .40099 L
s
0 .43777 m
.00375 .43777 L
s
0 .45617 m
.00375 .45617 L
s
0 .47456 m
.00375 .47456 L
s
0 .49296 m
.00375 .49296 L
s
0 .52974 m
.00375 .52974 L
s
0 .54814 m
.00375 .54814 L
s
0 .56653 m
.00375 .56653 L
s
0 .58493 m
.00375 .58493 L
s
0 .03311 m
.00375 .03311 L
s
0 .01471 m
.00375 .01471 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .14347 m
1 .14347 L
s
.99375 .23544 m
1 .23544 L
s
.99375 .32741 m
1 .32741 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .51135 m
1 .51135 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .0699 m
1 .0699 L
s
.99625 .08829 m
1 .08829 L
s
.99625 .10668 m
1 .10668 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .18026 m
1 .18026 L
s
.99625 .19865 m
1 .19865 L
s
.99625 .21705 m
1 .21705 L
s
.99625 .25384 m
1 .25384 L
s
.99625 .27223 m
1 .27223 L
s
.99625 .29062 m
1 .29062 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .3642 m
1 .3642 L
s
.99625 .38259 m
1 .38259 L
s
.99625 .40099 m
1 .40099 L
s
.99625 .43777 m
1 .43777 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .47456 m
1 .47456 L
s
.99625 .49296 m
1 .49296 L
s
.99625 .52974 m
1 .52974 L
s
.99625 .54814 m
1 .54814 L
s
.99625 .56653 m
1 .56653 L
s
.99625 .58493 m
1 .58493 L
s
.99625 .03311 m
1 .03311 L
s
.99625 .01471 m
1 .01471 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(L) show
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .60331 L
.03053 .6033 L
.03279 .60329 L
.03527 .60327 L
.0379 .60324 L
.04262 .60318 L
.04749 .6031 L
.05205 .60301 L
.06244 .60274 L
.07305 .60237 L
.08274 .60197 L
.10458 .60077 L
.12357 .59943 L
.14429 .59765 L
.18493 .59314 L
.22406 .58754 L
.26565 .58018 L
.30571 .5717 L
.34426 .56219 L
.38527 .55056 L
.42475 .53781 L
.46273 .52404 L
.50315 .50763 L
.54206 .49002 L
.58342 .46915 L
.62326 .44674 L
.66159 .42279 L
.70238 .39436 L
.74164 .36365 L
.77939 .33042 L
.8196 .29006 L
.85828 .24488 L
.89942 .18702 L
.91995 .15255 L
.93905 .11535 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{339.25, 209.688},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005C0000dA000`40O003h00OogooE7oo000_Ool3
0004Ool2000mOol50003Ool2000mOol30004Ool2000oOol30003Ool20017Ool0031oo`03001oogoo
009oo`04001oogoo000mOol01000Oomoo`000Woo00@007ooOol003]oo`05001oogooOol00002Ool0
1000Oomoo`00?goo00D007ooOomoo`00009oo`03001oogoo04Aoo`00<7oo00<007ooOol00Woo00@0
07ooOol003ioo`03001oogoo009oo`04001oogoo000oOol01000Oomoo`000Woo00<007ooOol0>Woo
1@000Woo00@007ooOol004Ioo`00<7oo00<007ooOol00Woo00@007ooOol003moo`05001oogooOol0
0002Ool00`00Oomoo`0kOol20003Ool01000Oomoo`00?7oo00@007ooOol000=oo`04001oogoo0016
Ool0031oo`03001oogoo009oo`04001oogoo000lOol01@00Oomoogoo00000Woo00@007ooOol003mo
o`04001oogoo0002Ool00`00Oomoo`0kOol00`00Ool00003Ool01000Oomoo`00AWoo000_Ool20004
Ool01000Oomoo`00?7oo00D007ooOomoo`00009oo`04001oogoo000kOol01@00Oomoogoo00000Woo
00@007ooOol003ioo`8000=oo`04001oogoo0016Ool0031oo`03001oogoo00=oo`8003ioo`<000Ao
o`8003eoo`<000Aoo`80041oo`03001oogoo009oo`8004Moo`00ogooE7oo003oOomDOol00?mooeAo
o`00ogooE7oo000NOooo000V000@Ool001ioo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`80011oo`007Woo00<007ooOol0
17oo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14
Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300mo
ogoo04=oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo00ioo`007Woo0`004goo00<03goo
Ool0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0<7oo00<007ooOol00goo0P0047oo
000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomo
o`0`Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`03
00moogoo04=oo`0300moogoo04Aoo`0300moogoo02moo`03001oogoo00Eoo`03001oogoo00ioo`00
7Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0
;goo00<007ooOol01Goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?
Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0_Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool001io
o`<001=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo02ioo`03001o
ogoo00Eoo`80011oo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03goo
Ool0A7oo00<03gooOol0;Woo00<007ooOol01Woo00<007ooOol03Woo000NOol00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0^Ool00`00Oomoo`06Ool0
0`00Oomoo`0>Ool000moo`D000=oo`8000Eoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo
04=oo`0300moogoo04Aoo`0300moogoo02eoo`03001oogoo00Moo`03001oogoo00ioo`0047oo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0]Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool0015oo`03001oogoo
009oo`04001oogoo0004Ool3003o00lH00l00`0000l03`0600l2000@Ool0019oo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomo
o`14Ool00`0?Oomoo`0/Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool000moo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0
A7oo00<03gooOol0;7oo00<007ooOol027oo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Ao
o`0300moogoo02aoo`03001oogoo00Qoo`03001oogoo00ioo`0047oo0`0017oo0P001Goo00<007oo
Ool04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0:goo00<007oo
Ool02Goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0[Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool001ioo`<001=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo02]oo`03001oogoo00Qoo`80
011oo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<0
3gooOol0:Woo00<007ooOol02Woo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14
Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0ZOol00`00Oomoo`0:Ool00`00Oomoo`0>
Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300mo
ogoo02Yoo`03001oogoo00Yoo`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo
00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0:Goo00<007ooOol02goo00<007ooOol03Woo
000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0YOol0
0`00Oomoo`0:Ool2000@Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`03
00moogoo04Aoo`0300moogoo02Uoo`03001oogoo00]oo`03001oogoo00ioo`007Woo00<007ooOol0
4goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0:7oo00<007ooOol0
37oo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?
Oomoo`14Ool00`0?Oomoo`0XOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool001ioo`03001oogoo01=o
o`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo02Qoo`03001oogoo00ao
o`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03goo
Ool0A7oo00<03gooOol09goo00<007ooOol03Goo00<007ooOol03Woo000NOol3000COol00`0?Oomo
o`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0WOol00`00Oomoo`0<Ool2000@Ool0
01ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo
02Moo`03001oogoo00eoo`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol0A7oo00<03gooOol09Woo00<007ooOol03Woo00<007ooOol03Woo000N
Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0V
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300mo
ogoo04=oo`0300moogoo04Aoo`0300moogoo02Eoo`03001oogoo00moo`03001oogoo00ioo`007Woo
0`004goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol09Goo00<007oo
Ool03Woo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomo
o`14Ool00`0?Oomoo`0TOol00`00Oomoo`0@Ool00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo02Aoo`03001oogoo011oo`03
001oogoo00ioo`003goo1@000Woo0`001Goo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0
@goo00<03gooOol0A7oo00<03gooOol08goo00<007ooOol04Goo00<007ooOol03Woo000@Ool01P00
Oomoo`00Ool000=oo`03001oogoo009oo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=o
o`0300moogoo04Aoo`0300moogoo029oo`03001oogoo019oo`03001oogoo00ioo`004Goo00<007oo
Ool01Goo00<007ooOol00Woo0`00o`0?3@0?00<0000?00l04@0?0P0047oo000BOol00`00Oomoo`04
Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14
Ool00`0?Oomoo`0QOol00`00Oomoo`0COol00`00Oomoo`0>Ool000moo`06001oogooOol007oo1000
1Goo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0
8Goo00<007ooOol04goo00<007ooOol03Woo000?Ool01`00Oomoogoo001oo`0000Qoo`03001oogoo
01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo021oo`03001oogoo
01Aoo`03001oogoo00ioo`0047oo0`000Woo1@0017oo00<007ooOol04goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol0A7oo00<03gooOol087oo00<007ooOol057oo00<007ooOol03Woo000N
Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0O
Ool00`00Oomoo`0EOol00`00Oomoo`0>Ool001ioo`<001=oo`0300moogoo04Aoo`0300moogoo04=o
o`0300moogoo04Aoo`0300moogoo01ioo`03001oogoo01Eoo`80011oo`007Woo00<007ooOol04goo
00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol07Woo00<007ooOol05Woo
00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomo
o`14Ool00`0?Oomoo`0MOol00`00Oomoo`0GOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo01eoo`03001oogoo01Moo`03
001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0
A7oo00<03gooOol077oo00<007ooOol067oo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14
Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0KOol00`00Oomoo`0HOol2000@Ool001io
o`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo01]o
o`03001oogoo01Uoo`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03goo
Ool0@goo00<03gooOol0A7oo00<03gooOol06Woo00<007ooOol06Woo00<007ooOol03Woo000NOol0
0`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0JOol0
0`00Oomoo`0JOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo
04=oo`0300moogoo04Aoo`0300moogoo01Uoo`03001oogoo01]oo`03001oogoo00ioo`007Woo0`00
4goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol067oo00<007ooOol0
6goo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14
Ool00`0?Oomoo`0HOol00`00Oomoo`0LOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300mo
ogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo01Moo`03001oogoo01eoo`03001o
ogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo
00<03gooOol05Woo00<007ooOol07Woo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomo
o`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0EOol00`00Oomoo`0OOol00`00Oomo
o`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`03
00moogoo01Eoo`03001oogoo01moo`03001oogoo00ioo`007Woo0`004goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol0A7oo00<03gooOol057oo00<007ooOol07goo0P0047oo000NOol00`00
Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0COol00`00
Oomoo`0QOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=o
o`0300moogoo04Aoo`0300moogoo01=oo`03001oogoo025oo`03001oogoo00ioo`0047oo0`0017oo
0P001Goo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03goo
Ool04Woo00<007ooOol08Woo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo
015oo`03001oogoo02=oo`03001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`<0
0?X03`0300003`0?02<03`80011oo`004Goo0P000goo00@007ooOol000Aoo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo011oo`03001oogoo02Aoo`03
001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo01=oo`0300moogoo
04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo00moo`03001oogoo02Eoo`03001oogoo
00ioo`003goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0COol00`0?Oomoo`14
Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0>Ool00`00Oomoo`0VOol00`00Oomoo`0>
Ool0011oo`<000Aoo`8000Eoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300mo
ogoo04Aoo`0300moogoo00ioo`03001oogoo02Ioo`03001oogoo00ioo`007Woo00<007ooOol04goo
00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol03Goo00<007ooOol09goo
00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool0
0`0?Oomoo`0<Ool00`00Oomoo`0WOol2000@Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`03
00moogoo04=oo`0300moogoo04Aoo`0300moogoo00]oo`03001oogoo02Uoo`03001oogoo00ioo`00
7Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol0
2Woo00<007ooOol0:Woo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?
Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`09Ool00`00Oomoo`0[Ool00`00Oomoo`0>Ool001io
o`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo00Qo
o`03001oogoo02aoo`03001oogoo00ioo`007Woo0`004goo00<03gooOol0A7oo00<03gooOol0@goo
00<03gooOol0A7oo00<03gooOol027oo00<007ooOol0:goo0P0047oo000NOol00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?Oomoo`07Ool00`00Oomoo`0]Ool0
0`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo
04Aoo`0300moogoo00Ioo`03001oogoo02ioo`03001oogoo00ioo`007Woo00<007ooOol04goo00<0
3gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol01Goo00<007ooOol0;goo00<0
07ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14
Ool00`0?Oomoo`04Ool00`00Oomoo`0`Ool00`00Oomoo`0>Ool001ioo`<001=oo`0300moogoo04Ao
o`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo00=oo`03001oogoo031oo`80011oo`007Woo
00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0A7oo00<03gooOol00Woo
00<007ooOol0<Woo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomo
o`13Ool00`0?Oomoo`14Ool01@0?Oomoogoo0000=Goo00<007ooOol03Woo000NOol00`00Oomoo`0C
Ool00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool0100?Oomoo`00=Woo00<007ooOol0
3Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`14Ool00`0?
Ool0000gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=o
o`0300moogoo04Aoo`0300l007oo03Moo`03001oogoo00ioo`007Woo0`004goo00<03gooOol0A7oo
00<03gooOol0@goo00<03gooOol0A7oo00<007ooOol0=Woo0P0047oo000NOol00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0000moo`0hOol00`00Oomoo`0>Ool0
01ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo049oo`03001oo`0?
03Uoo`03001oogoo00ioo`0047oo0`000goo0`001Goo00<007ooOol04goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol0@Goo00@007ooOol03cUoo`03001oogoo00ioo`003goo00L007ooOomo
o`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool0
0`0?Oomoo`10Ool01@00Oomoogoo00l0>Goo00<007ooOol03Woo000COol00`00Oomoo`03Ool00`00
Oomoo`02Ool3003R00l00`0000l03`0k00l2000@Ool0015oo`8000Ioo`03001oogoo009oo`03001o
ogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo03eoo`8000Eoo`0300moogoo03Mo
o`03001oogoo00ioo`004goo00<007oo00000`001Goo00<007ooOol04goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol0?7oo00<007ooOol01Goo00<03gooOol0=goo00<007ooOol03Woo000?
Ool01`00Oomoogoo001oo`0000Qoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`03
00moogoo03]oo`03001oogoo00Ioo`0300moogoo03Moo`03001oogoo00ioo`0047oo0`000Woo1@00
17oo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0>Woo00<007ooOol0
1goo00<03gooOol0=goo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13
Ool00`0?Oomoo`0iOol00`00Oomoo`08Ool00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=o
o`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo03Qoo`03001oogoo00Uoo`0300moogoo03Mo
o`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03goo
Ool0=goo00<007ooOol02Woo00<03gooOol0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0fOol00`00Oomoo`0;Ool00`0?Oomoo`0gOol0
0`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo
03Eoo`03001oogoo00aoo`0300moogoo03Moo`03001oogoo00ioo`007Woo00<007ooOol04goo00<0
3gooOol0A7oo00<03gooOol0@goo00<03gooOol0=7oo00<007ooOol03Goo00<03gooOol0=goo00<0
07ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0bOol2000@
Ool00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=o
o`0300moogoo035oo`03001oogoo011oo`0300moogoo03Moo`03001oogoo00ioo`007Woo00<007oo
Ool04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0<7oo00<007ooOol04Goo00<03goo
Ool0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0^Ool2000DOol00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo02eoo`03001oogoo01Aoo`0300moogoo03Moo`03
001oogoo00ioo`007Woo0`004goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0;7oo00<0
07ooOol05Goo00<03gooOol0=Woo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?
Oomoo`13Ool00`0?Oomoo`0ZOol2000HOol00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001o
ogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo02Uoo`03001oogoo01Qoo`0300mo
ogoo03Moo`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo
00<03gooOol0:7oo00<007ooOol06Goo00<03gooOol0=goo00<007ooOol03Woo000NOol00`00Oomo
o`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0VOol2000LOol00`0?Oomoo`0gOol0
0`00Oomoo`0>Ool001ioo`<001=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo02Eoo`03
001oogoo01aoo`0300moogoo03Ioo`80011oo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<0
3gooOol0@goo00<03gooOol097oo00<007ooOol07Goo00<03gooOol0=goo00<007ooOol03Woo000N
Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0ROol2000POol00`0?
Oomoo`0gOol00`00Oomoo`0>Ool0015oo`<000=oo`8000Eoo`03001oogoo01=oo`0300moogoo04Ao
o`0300moogoo04=oo`0300moogoo025oo`03001oogoo021oo`0300moogoo03Moo`03001oogoo00io
o`004Woo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01=oo`0300moogoo04Aoo`03
00moogoo04=oo`0300moogoo01moo`8002=oo`0300moogoo03Moo`03001oogoo00ioo`003goo1@00
0Woo00@007ooOol000Aoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo
01ioo`03001oogoo02=oo`0300moogoo03Moo`03001oogoo00ioo`003goo00@007ooOol000=oo`04
001oogoo0004Ool3003000l00`0000l03`1M00l2000@Ool0011oo`03001oo`0000=oo`04001oogoo
0004Ool00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0KOol2000WOol0
0`0?Oomoo`0gOol00`00Oomoo`0>Ool0015oo`8000=oo`04001oogoo0004Ool00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0IOol2000YOol00`0?Oomoo`0gOol00`00Oomo
o`0>Ool0019oo`03001oogoo009oo`8000Eoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo
04=oo`0300moogoo01Qoo`03001oogoo02Uoo`0300moogoo03Moo`03001oogoo00ioo`007Woo00<0
07ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol05Woo0P00;7oo00<03gooOol0
=goo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`0D
Ool2000^Ool00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=oo`0300moogoo04Aoo`0300mo
ogoo04=oo`0300moogoo01=oo`03001oogoo02ioo`0300moogoo03Moo`03001oogoo00ioo`007Woo
00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol04Goo0P00<Goo00<03goo
Ool0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0?Ool2000cOol00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo04=oo`0300moogoo00eoo`8003Eoo`0300moogoo03Moo`03001oogoo
00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol02goo0P00
=goo00<03gooOol0=goo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomoo`13
Ool00`0?Oomoo`0:Ool00`00Oomoo`0gOol00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=o
o`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo00Qoo`8003Yoo`0300moogoo03Moo`03001o
ogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol01Woo
0P00?7oo00<03gooOol0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool0
0`0?Oomoo`13Ool00`0?Oomoo`04Ool2000nOol00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03
001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo009oo`80041oo`0300moogoo
03Moo`03001oogoo00ioo`007Woo0`004goo00<03gooOol0A7oo00<03gooOol0@goo00<03gooOol0
0P00@Woo00<03gooOol0=Woo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomo
o`13Ool00`0?00000014Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo049oo`8004Ioo`0300moogoo03Moo`03001oogoo00ioo`007Woo00<0
07ooOol04goo00<03gooOol0A7oo00<03gooOol0@7oo0P0000=oo`0?Ool0AGoo00<03gooOol0=goo
00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`0nOol20003Ool0
0`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`<001=oo`0300moogoo04Aoo`03
00moogoo03aoo`8000Eoo`0300moogoo04Aoo`0300moogoo03Ioo`80011oo`007Woo00<007ooOol0
4goo00<03gooOol0A7oo00<03gooOol0>Woo0P001goo00<03gooOol0A7oo00<03gooOol0=goo00<0
07ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`0hOol20009Ool00`0?
Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool0015oo`<0009oo`<000Eoo`03001oogoo01=o
o`0300moogoo04Aoo`0300moogoo03Ioo`8000]oo`0300moogoo04Aoo`0300moogoo03Moo`03001o
ogoo00ioo`004Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo01=oo`0300moogoo04Ao
o`0300moogoo03Aoo`8000eoo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo00ioo`003goo
1@001Goo00<007ooOol00Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol0<Woo0P003goo
00<03gooOol0A7oo00<03gooOol0=goo00<007ooOol03Woo000?Ool01000Oomoo`001Woo00<007oo
Ool00Woo0`00S00?0`00T@0?0P0047oo000@Ool00`00Ool00002Ool40005Ool00`00Oomoo`0COol0
0`0?Oomoo`14Ool00`0?Oomoo`0/Ool3000DOol00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomo
o`0>Ool0015oo`80009oo`03001oogoo00Ioo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo
02Uoo`<001Moo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo00ioo`004Woo00<007ooOol0
1@0017oo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol09goo0P006Woo00<03gooOol0A7oo
00<03gooOol0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomo
o`0TOol3000LOol00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`<001=oo`03
00moogoo04Aoo`0300moogoo025oo`<001moo`0300moogoo04Aoo`0300moogoo03Ioo`80011oo`00
7Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol07Woo0`008Woo00<03gooOol0A7oo00<0
3gooOol0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?Oomoo`0K
Ool3000UOol00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=o
o`0300moogoo04Aoo`0300moogoo01Qoo`<002Qoo`0300moogoo04Aoo`0300moogoo03Moo`03001o
ogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol05Goo0`00:goo00<03goo
Ool0A7oo00<03gooOol0=goo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool00`0?Oomo
o`0BOol3000^Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=oo`03
00moogoo04Aoo`0300moogoo011oo`80035oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo
00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol03Goo0`00<goo00<03gooOol0
A7oo00<03gooOol0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`14Ool00`0?
Oomoo`0:Ool3000fOol00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001o
ogoo01=oo`0300moogoo04Aoo`0300moogoo00Moo`<003Uoo`0300moogoo04Aoo`0300moogoo03Mo
o`03001oogoo00ioo`007Woo00<007ooOol04goo00<03gooOol0A7oo00<03gooOol00Woo1@00?7oo
00<03gooOol0A7oo00<03gooOol0=goo00<007ooOol03Woo000NOol3000COol00`0?Oomoo`14Ool5
0011Ool00`0?Oomoo`14Ool00`0?Oomoo`0fOol2000@Ool001ioo`03001oogoo01=oo`0300moogoo
03moo`D0000300moogoo04=oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo00ioo`007Woo
00<007ooOol04goo00<03gooOol0>goo10001Goo00<03gooOol0@goo00<03gooOol0A7oo00<03goo
Ool0=goo00<007ooOol03Woo000NOol00`00Oomoo`0COol00`0?Oomoo`0gOol40009Ool00`0?Oomo
o`13Ool00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`03
00moogoo039oo`D000eoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo
00ioo`007Woo0`004goo00<03gooOol0;7oo1P004Woo00<03gooOol0@goo00<03gooOol0A7oo00<0
3gooOol0=Woo0P0047oo000NOol00`00Oomoo`0COol00`0?Oomoo`0VOol6000HOol00`0?Oomoo`13
Ool00`0?Oomoo`14Ool00`0?Oomoo`0gOol00`00Oomoo`0>Ool001ioo`03001oogoo01=oo`0300mo
ogoo021oo`H001ioo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo00io
o`0047oo0`0017oo0P001Goo00<007ooOol04goo00<03gooOol067oo200097oo00<03gooOol0@goo
00<03gooOol0A7oo00<03gooOol0=goo00<007ooOol03Woo000?Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo01=oo`0300moogoo00Uoo`l002aoo`0300moogoo04=oo`0300moogoo
04Aoo`0300moogoo03Moo`03001oogoo00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo00]ooa@003]oo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo03Moo`03001oogoo
00ioo`004goo00@007ooOol0009oo`03001oogoo009oo`<000Aoo`L000Qoo`0300moogoo04Aoo`03
00moogoo04=oo`0300moogoo04Aoo`0300moogoo03Ioo`80011oo`003goo10000goo00@007ooOol0
00Aoo`03001oogoo01=oo`0300moogoo04Aoo`0300moogoo04=oo`0300moogoo04Aoo`0300moogoo
03Moo`03001oogoo00ioo`003goo00<007ooOol017oo00@007ooOol000Aoo`03001oogoo01=oo`03
001oogoo04Aoo`03001oogoo04=oo`03001oogoo04Aoo`03001oogoo03Moo`03001oogoo00ioo`00
3goo1@000goo0P001Goo00<007ooOol017oo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo0P0047oo000NOooo000V000@Ool00?mooeAoo`00ogoo
E7oo003oOomDOol00?mooeAoo`00Wgoo00<007ooOol01Woo00<007ooOol02goo0P003Woo0P00Rgoo
002NOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool00`00Oomoo`29Ool009Eoo`H0
009oo`04001oogooOol40005Ool00`00Oomoo`09Ool01000Oomoogoo0`000Woo00D007oo001oo`00
00=oo`03001oogoo08Uoo`00UWoo00@007ooOol000=oo`03001oogoo00Eoo`03001oogoo009oo`03
001oogoo00Uoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo08Uoo`00UWoo
00@007ooOol000=oo`03001oogoo009oo`<000Eoo`03001oogoo00Uoo`04001oogoo0005Ool01@00
Ool007oo00000goo00<007ooOol0RGoo002FOol01000Oomoo`000goo00D007ooOomoo`0000Qoo`03
001oogoo00Uoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo08Uoo`00UWoo
0`001Goo00@007ooOomoo`@000=oo`03001oogoo00Yoo`04001oogooOol30002Ool200000goo001o
o`03Ool00`00Oomoo`29Ool009Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00]oo`80
00ioo`8008]oo`00UGoo0P00_7oo003oOomDOol00?mooeAoo`00\
\>"],
  ImageRangeCache->{{{0, 338.25}, {208.688, 0}} -> {2.65682, 14.8439, \
0.140989, 0.186263}}]
}, Open  ]]
}, Open  ]],

Cell["4 Uebertragungswinekl my = phi", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
5.a Uebertragungsfunktionen ds/dphi = sphi1, dds/dphi^2 = sphi2, \
dh/dphi = hphi1, ddh/dphi^2 = hphi2\
\>", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["sphi1 = D[sphi, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2\)\ a\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["sphi2 = D[sphi1, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2\)\ a\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hphi1 = D[hphi, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\ a\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hphi2 = D[hphi1, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2\)\ a\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [{sphi1/.par,hphi1/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"s1(phi), h1(phi) [cm]\
\"
\t]; Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.31202 0.00743263 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -18 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16337 -18 -4.5 ]
[-0.0125 .16337 0 4.5 ]
[-0.0125 .31202 -6 -4.5 ]
[-0.0125 .31202 0 4.5 ]
[-0.0125 .46067 -12 -4.5 ]
[-0.0125 .46067 0 4.5 ]
[-0.0125 .60933 -12 -4.5 ]
[-0.0125 .60933 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65.0625 0 ]
[.5 .63053 65.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .16337 m
1 .16337 L
s
0 .31202 m
1 .31202 L
s
0 .46067 m
1 .46067 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-40)] -0.0125 .01472 1 0 Mshowa
0 .16337 m
.00625 .16337 L
s
[(-20)] -0.0125 .16337 1 0 Mshowa
0 .31202 m
.00625 .31202 L
s
[(0)] -0.0125 .31202 1 0 Mshowa
0 .46067 m
.00625 .46067 L
s
[(20)] -0.0125 .46067 1 0 Mshowa
0 .60933 m
.00625 .60933 L
s
[(40)] -0.0125 .60933 1 0 Mshowa
.125 Mabswid
0 .05188 m
.00375 .05188 L
s
0 .08904 m
.00375 .08904 L
s
0 .1262 m
.00375 .1262 L
s
0 .20053 m
.00375 .20053 L
s
0 .23769 m
.00375 .23769 L
s
0 .27486 m
.00375 .27486 L
s
0 .34918 m
.00375 .34918 L
s
0 .38635 m
.00375 .38635 L
s
0 .42351 m
.00375 .42351 L
s
0 .49784 m
.00375 .49784 L
s
0 .535 m
.00375 .535 L
s
0 .57216 m
.00375 .57216 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16337 m
1 .16337 L
s
.99375 .31202 m
1 .31202 L
s
.99375 .46067 m
1 .46067 L
s
.99375 .60933 m
1 .60933 L
s
.125 Mabswid
.99625 .05188 m
1 .05188 L
s
.99625 .08904 m
1 .08904 L
s
.99625 .1262 m
1 .1262 L
s
.99625 .20053 m
1 .20053 L
s
.99625 .23769 m
1 .23769 L
s
.99625 .27486 m
1 .27486 L
s
.99625 .34918 m
1 .34918 L
s
.99625 .38635 m
1 .38635 L
s
.99625 .42351 m
1 .42351 L
s
.99625 .49784 m
1 .49784 L
s
.99625 .535 m
1 .535 L
s
.99625 .57216 m
1 .57216 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .31202 m
1 .31202 L
s
gsave
.5 .63053 -126.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(H) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(L) show
165.000 13.000 moveto
(@) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.125 13.000 moveto
(D) show
189.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .25256 m
.17958 .23648 L
.21631 .2192 L
.25081 .20329 L
.28399 .18832 L
.3193 .17279 L
.3533 .15829 L
.38943 .14341 L
.42424 .12963 L
.45773 .11695 L
.49336 .10411 L
.52767 .09242 L
.56065 .08185 L
.59577 .07134 L
.62958 .06199 L
.66552 .0529 L
.70013 .045 L
.73343 .03823 L
.76887 .03193 L
.80298 .02676 L
.83923 .02227 L
.87416 .01891 L
.89018 .0177 L
.90777 .01661 L
.92515 .01577 L
.93465 .01541 L
.94352 .01515 L
.94772 .01504 L
.95229 .01495 L
.95633 .01487 L
.96061 .01481 L
.96446 .01477 L
.96665 .01475 L
.9687 .01474 L
.97058 .01473 L
.97231 .01472 L
.97321 .01472 L
.9742 .01472 L
.97523 .01472 L
.97619 .01472 L
s
.14589 .60332 m
.17958 .59957 L
.21631 .59447 L
.25081 .58873 L
.28399 .58237 L
.3193 .57471 L
.3533 .56649 L
.38943 .55689 L
.42424 .54681 L
.45773 .53638 L
.49336 .52454 L
.52767 .51244 L
.56065 .5002 L
.59577 .48656 L
.62958 .47288 L
.66552 .45778 L
.70013 .44276 L
.73343 .4279 L
.76887 .41171 L
.80298 .3958 L
.83923 .37861 L
.87416 .36181 L
.90777 .3455 L
.94352 .32803 L
.97619 .31202 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000UOol2
000[Ool50003Ool2000ZOol30003Ool2000YOol30004Ool2000YOol30004Ool2000WOol002Aoo`04
001oogoo000[Ool01000Oomoo`000Woo00@007ooOol002Yoo`05001oogooOol00002Ool00`00Oomo
o`0UOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;7oo00<007ooOol00Woo00@007ooOol002Moo`D0009oo`04001oogoo
000WOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;Goo00D007ooOomoo`00009oo`03001oogoo02Eoo`04001oogoo0003
Ool01000Oomoo`009goo10000goo00@007ooOol002Qoo`<000=oo`04001oogoo000VOol002Aoo`04
001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`03001oo`0000=oo`04001oogoo
000WOol00`00Oomoo`04Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Aoo`04001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Uoo`8000=oo`04001oogoo
000XOol00`00Oomoo`03Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Eoo`8002aoo`<000Aoo`8002]oo`03001oogoo009oo`8002Yoo`8000Aoo`8002Uoo`<000Aoo`80
02Moo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo000POoo]000<Ool001=oo`<000=oo`80
00Eoo`03001oogoo00=oo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001oogoo
02moo`03001oogoo01]oo`03001oogoo00Yoo`0057oo00D007ooOomoo`00009oo`03001oogoo009o
o`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]o
o`03001oogoo00Yoo`002goo1@0000=oo`0000000`000Woo00@007ooOol000Aoo`<003Eoo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo00=ooa@000=oo`8000aoo`004Goo
00@007ooOol000=oo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0/Ool9000HOol00`00Oomoo`0:Ool0019oo`03001oo`0000=oo`04001oogoo0004
Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0SOol90003Ool00`0?
Oomoo`0KOol00`00Oomoo`0:Ool001=oo`8000=oo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol8000<Ool00`0?Oomoo`0KOol00`00Oomoo`0:
Ool001Aoo`03001oogoo009oo`8000Eoo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo01Eoo`H001Aoo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol047oo1@006Woo00<03gooOol06goo00<007oo
Ool02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool6
000OOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`03
00moogoo02moo`0300moogoo00Aoo`H002Eoo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol01000:goo00<03gooOol06goo
00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool4000_Ool00`0?Oomo
o`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02Yoo`@00003Ool0
3goo031oo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo
00<03gooOol09Woo10001Goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0ROol40009Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo01moo`<0
00eoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<0
3gooOol0;goo00<03gooOol077oo0`0047oo00<03gooOol0;goo00<03gooOol06goo00<007ooOol0
2Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0IOol3000COol00`0?Oomoo`0_
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300mo
ogoo01Eoo`@001Ioo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007oo
Ool0=Goo00<03gooOol0;goo00<03gooOol04Woo0`006Woo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0_Ool00`0?Oomoo`0?Ool3000MOol00`0?Oomo
o`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo
00aoo`<0021oo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0
=Goo00<03gooOol0;goo00<03gooOol02Goo0`008goo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`07Ool2000VOol00`0?
Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02mo
o`0300moogoo00Aoo`<002Qoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo
00<007ooOol0=Goo00<03gooOol0;goo00@03gooOomoo`<002]oo`0300moogoo02moo`0300moogoo
01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00@03`00000002ioo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
;Goo0`00<Goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?
Oomoo`0ZOol30002Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021o
o`03001oogoo03Eoo`0300moogoo02Qoo`8000Eoo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol09Goo0`001goo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol0
0`0?Oomoo`0ROol3000:Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool0021oo`03001oogoo03Eoo`0300moogoo021oo`8000eoo`0300moogoo02moo`0300moogoo
02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol07Woo0P00
3goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00
Oomoo`0eOol00`0?Oomoo`0KOol3000AOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0015oo`D000=oo`8000Eoo`03001oogoo03Eoo`0300moogoo01Uoo`8001Ao
o`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`004Woo00@007oo
Ool0009oo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0GOol2000FOol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool000]oo`D000=oo`03001oogoo009o
o`04001oogoo0004Ool3001<00l3002I00l2000<Ool001Aoo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0eOol00`0?Oomoo`0AOol3000KOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0KOol00`00Oomoo`0:Ool0015oo`05001oogooOol00002Ool01000Oomoo`0017oo00<0
07ooOol0=Goo00<03gooOol03goo0P007Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000AOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Eo
o`0300moogoo00eoo`80021oo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001o
ogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol0=Goo00<03gooOol02goo0P008Woo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol0
0`0?Oomoo`09Ool2000TOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Moo`8002Ioo`0300moogoo02moo`0300moogoo
02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol01Goo0P00
:7oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00
Oomoo`0eOol00`0?Oomoo`03Ool2000ZOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0021oo`8003Ioo`0400moogooOol2000/Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0400moo`00000^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Aoo`<0
031oo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0<Goo0`0000=oo`0?Ool0<7oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000POol00`00Oomoo`0_Ool20004Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02eoo`8000Ioo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`00
87oo00<007ooOol0:Woo0`0027oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0XOol2000;Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02Io
o`8000eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo0P009Goo0P003goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol06Woo0P0037oo000POol00`00Oomoo`0ROol2000AOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo021oo`80
01=oo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo
00Yoo`0087oo00<007ooOol07goo00<007ooOol04goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001o
ogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`0087oo00<007ooOol0
=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol0
2Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02moo`0300moogoo01]oo`03001oogoo00Yoo`006Goo0P001Goo00<007ooOol0=Goo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000HOol01000
Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000HOol01000Oomoo`0017ook@0037oo000HOol01000Oomoo`00
17oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
4goo0P001Woo00<007ooOol02Woo000HOol01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol04Goo0P0027oo00<007ooOol02Woo000H
Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol03goo0P002Woo00<007ooOol02Woo000IOol20005Ool00`00Oomoo`0eOol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0=Ool2000<Ool00`00Oomoo`0:
Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo00]oo`8000ioo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol027oo0`0047oo00<007ooOol02Woo000POol00`00Oomo
o`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`06Ool2000COol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02moo`0300moogoo00Aoo`8001Eoo`03001oogoo00Yoo`0087oo0P00=Woo00<03gooOol0;goo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol00Woo0P005Woo0P0037oo000POol00`00Oomoo`0e
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool01@0?Oomoogoo00006Goo00<007oo
Ool02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
100?Ool000006Woo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool2000LOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02eoo`80000300moogoo01]oo`03001oogoo00Yoo`0087oo
00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0:Woo0`000Woo00<03goo
Ool06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0XOol20005Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02Ioo`8000Moo`0300moogoo01]oo`03001oogoo
00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol097oo0P00
2Goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0ROol2000;Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo021oo`8000eoo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol07Woo0P003goo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0LOol2000AOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo
03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Yoo`8001=oo`0300moogoo01]oo`03
001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
67oo0P005Goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0FOol2000GOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Aoo`8001Uoo`0300mo
ogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol04Goo0`006goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0?Ool2000NOol00`0?Oomoo`0JOol2000<Ool0021oo`03
001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo00eoo`80021oo`0300moogoo
01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol02Woo0`008Woo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`07Ool3000UOol00`0?Oomoo`0KOol00`00Oomoo`0:
Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo00Eoo`8002Qo
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol00goo0P00:Woo00<03gooOol06goo00<007ooOol02Woo000AOol50003Ool2
0005Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0100?Oomoogoo0P00;7oo00<0
3gooOol06goo00<007ooOol02Woo000BOol01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo
03Eoo`0300moogoo02moo`0300moogoo02moo`0400moo`00000^Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool001=oo`03001oogoo009oo`04001oogoo0004Ool3002I00l2001=00l2000<Ool001Aoo`05
001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0/
Ool300000`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0015oo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0:Goo0`000goo00<0
3gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000AOol01@00Oomoogoo00000Woo00@007oo
Ool000Aoo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02Moo`8000Ioo`0300moogoo02mo
o`0300moogoo01]oo`03001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol0=Goo00<03goo
Ool0;goo00<03gooOol097oo0`0027oo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo
000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0QOol3000;Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo
01moo`8000ioo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0
=Goo00<03gooOol0;goo00<03gooOol07Goo0P0047oo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0JOol3000BOol00`0?
Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300moogoo02moo`0300mo
ogoo01Qoo`8001Eoo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`0087oo00<007ooOol0=Goo
00<03gooOol0;goo00<03gooOol05Woo0P005goo00<03gooOol0;goo00<03gooOol06goo00<007oo
Ool02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0COol3000IOol00`0?Oomo
o`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`03
00moogoo015oo`8001aoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol0;goo00<03gooOol03Woo0`007Woo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool4000Q
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300mo
ogoo02moo`0300moogoo00Moo`<002Eoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol017oo0`00:7oo00<03gooOol0;goo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool0100?Oomo
ogoo0`00:goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?
Oomoo`0_Ool0100?00000000;Woo00<03gooOol0;goo00<03gooOol06Woo0P0037oo000POol00`00
Oomoo`0eOol00`0?Oomoo`0]Ool3000aOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:
Ool0021oo`03001oogoo03Eoo`0300moogoo02Yoo`<0009oo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol09goo0`001Goo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomo
o`0eOol00`0?Oomoo`0SOol40008Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo01moo`@000aoo`0300moogoo02moo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
6Woo1@0047oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000P
Ool00`00Oomoo`0eOol00`0?Oomoo`0FOol4000EOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo019oo`@001Uoo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo00<03goo
Ool03Woo10007Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06Woo0P0037oo000POol0
0`00Oomoo`0eOol00`0?Oomoo`0:Ool4000QOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Ioo`@002Eoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<0
3gooOol00Woo1000:Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol0
2Woo000POol00`00Oomoo`0dOol6000]Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0021oo`03001oogoo02aoo`P00003Ool03goo031oo`0300moogoo02moo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`004goo0`000goo0P001Goo00<007ooOol0
8goo2@002Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol02Woo000DOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol07goo10004Woo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo
000AOol50002Ool01000Oomoo`0017oo0`00=Goo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol06Woo0P0037oo000AOol01000Oomoo`000goo00@007ooOol000Aoo`03001o
ogoo00=oo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001o
ogoo01]oo`03001oogoo00Yoo`004Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Yo
o`004goo0P000goo00@007ooOol000Aoond000aoo`0057oo00<007ooOol00Woo0P00oWoo003oOolJ
Ool00?mooaYoo`00Igoo00<007oo00000P0047oo00<007ooOol017oo00<007ooOol05goo00<007oo
00000P0047oo00<007ooOol02goo0P003Woo0P00Agoo001VOol01@00Oomoogoo00004Woo00<007oo
Ool017oo00<007ooOol05Goo00D007ooOomoo`00019oo`03001oogoo00Yoo`03001oogoo00ioo`03
001oogoo04Eoo`00Egoo10000goo0`0017oo00<007ooOol00Woo0`000Woo2`0017oo00<007ooOol0
0goo00<007ooOol01Woo1P0000Aoo`00000000Aoo`03001oogoo009oo`<0009oo`/000Aoo`03001o
ogoo00Uoo`04001oogooOol30002Ool01@00Ool007oo00000goo00<007ooOol0AGoo001KOol01@00
Oomoogoo00001Goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool01000Oomoo`000goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01000Oomoo`000goo00L007oo
001oo`00Ool00003Ool00`00Oomoo`15Ool005Qoo`<000Aoo`03001oogoo00=oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol0
00=oo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool017oo00<007ooOol02Goo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`15Ool0
05Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`000goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol000=oo`03001oogoo00=oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol02Goo00@0
07ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0AGoo001HOol40003Ool00`00Oomo
o`04Ool00`00Oomoo`040003Ool30002Ool30005Ool00`00Oomoo`0>Ool30004Ool00`00Oomoo`04
Ool00`00Oomoo`040003Ool30002Ool30005Ool00`00Oomoo`0:Ool01000Oomoogoo0`000Woo0P00
00=oo`00Ool00goo00<007ooOol0AGoo001NOol20007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`0?Ool00`00Oomoo`03Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`0;Ool2000>Ool20017Ool005moo`03001oogoo00eoo`8000Ioo`03001oogoo01=oo`8000Ioo`03
001oogoo00eoo`8000Ioo`03001oogoo06Uoo`00ogoo6Woo003oOolJOol00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-15.2698, -48.7888, \
0.400112, 0.569648}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [{sphi2/.par,hphi2/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"s1(phi), h1(phi) [cm]\
\"
\t]; Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.603319 0.0147151 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -18 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -18 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -18 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65.0625 0 ]
[.5 .63053 65.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(-40)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(-30)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-20)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(-10)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -126.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(H) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(L) show
165.000 13.000 moveto
(@) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.125 13.000 moveto
(D) show
189.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .02661 m
.17958 .03403 L
.21631 .04413 L
.25081 .05549 L
.28399 .06808 L
.3193 .08325 L
.3533 .09951 L
.38943 .11853 L
.42424 .13849 L
.45773 .15913 L
.49336 .18258 L
.52767 .20653 L
.56065 .23076 L
.59577 .25777 L
.62958 .28486 L
.66552 .31474 L
.70013 .34449 L
.73343 .37389 L
.76887 .40595 L
.80298 .43744 L
.83923 .47149 L
.87416 .50474 L
.90777 .53704 L
.94352 .57162 L
.97619 .60332 L
s
.14589 .4856 m
.17958 .45376 L
.21631 .41956 L
.25081 .38806 L
.28399 .35842 L
.3193 .32767 L
.3533 .29896 L
.38943 .2695 L
.42424 .24223 L
.45773 .21712 L
.49336 .1917 L
.52767 .16856 L
.56065 .14763 L
.59577 .12682 L
.62958 .10831 L
.66552 .09031 L
.70013 .07468 L
.73343 .06127 L
.76887 .04879 L
.80298 .03857 L
.83923 .02967 L
.87416 .02303 L
.89018 .02063 L
.90777 .01846 L
.92515 .0168 L
.93465 .0161 L
.94352 .01557 L
.94772 .01536 L
.95229 .01517 L
.95633 .01503 L
.96061 .01491 L
.96446 .01483 L
.96665 .01479 L
.9687 .01476 L
.97058 .01474 L
.97231 .01473 L
.97321 .01472 L
.9742 .01472 L
.97523 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000UOol2
000[Ool50003Ool2000ZOol30003Ool2000YOol30004Ool2000YOol30004Ool2000WOol002Aoo`04
001oogoo000[Ool01000Oomoo`000Woo00@007ooOol002Yoo`05001oogooOol00002Ool00`00Oomo
o`0UOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;7oo00<007ooOol00Woo00@007ooOol002Moo`D0009oo`04001oogoo
000WOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;Goo00D007ooOomoo`00009oo`03001oogoo02Eoo`04001oogoo0003
Ool01000Oomoo`009goo10000goo00@007ooOol002Qoo`<000=oo`04001oogoo000VOol002Aoo`04
001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`03001oo`0000=oo`04001oogoo
000WOol00`00Oomoo`04Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Aoo`04001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Uoo`8000=oo`04001oogoo
000XOol00`00Oomoo`03Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Eoo`8002aoo`<000Aoo`8002]oo`03001oogoo009oo`8002Yoo`8000Aoo`8002Uoo`<000Aoo`80
02Moo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo000POoo]000<Ool001=oo`<000=oo`80
00Eoo`03001oogoo00=oo`03001oogoo02moo`03001oogoo02moo`03001oogoo02moo`03001oogoo
02moo`03001oogoo01]oo`03001oogoo00Yoo`0057oo00D007ooOomoo`00009oo`03001oogoo009o
o`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]o
o`03001oogoo00Yoo`002goo1@0000=oo`0000000`000Woo00@007ooOol000Aoo`<003Eoo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo00]oo``000=oo`8000aoo`004Goo
00@007ooOol000=oo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0;000@Ool00`00Oomoo`0:Ool0019oo`03001oo`0000=oo`04
001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool4
000KOol00`00Oomoo`0:Ool001=oo`8000=oo`04001oogoo0004Ool00`00Oomoo`0OOol3000COol0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0YOol500000goo00moo`0LOol00`00Oomoo`0:
Ool001Aoo`03001oogoo009oo`8000Eoo`03001oogoo029oo`@000moo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02Eoo`@000Ioo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007oo
Ool09Woo10002goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol08Goo10002Woo00<03goo
Ool06goo00<007ooOol02Woo000POol00`00Oomoo`0ZOol50006Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0MOol4000>Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`80031oo`<0
00=oo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Uoo`@0019oo`0300moogoo01Yoo`80
00aoo`0087oo00<007ooOol0<Woo0`0000<03gooOol0;goo00<03gooOol0;goo00<03gooOol05Woo
0`005Woo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol3000_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0COol3000IOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo
03Eoo`0300moogoo008002eoo`0300moogoo02moo`0300moogoo011oo`<001aoo`0300moogoo01]o
o`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol00Woo0`00:Woo00<03gooOol0;goo
00<03gooOol03Goo0`007goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol0
0`0?Oomoo`05Ool3000WOol00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool3000ROol00`0?Oomoo`0KOol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Qoo`8002Eoo`0300moogoo02moo`03
00moogoo00Moo`<002Eoo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo00<03gooOol0
2Woo0`008Woo00<03gooOol0;goo00<03gooOol01Goo0P00:7oo00<03gooOol06Woo0P0037oo000P
Ool00`00Oomoo`0eOol00`0?Oomoo`0=Ool3000OOol00`0?Oomoo`0_Ool00`0?Oomoo`03Ool2000Z
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo011oo`8001eo
o`0300moogoo02moo`0400moogooOol2000/Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03
001oogoo03Eoo`0300moogoo019oo`8001]oo`0300moogoo02moo`0400moo`00000^Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo01Aoo`8001Uoo`0300moogoo
02moo`80031oo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
5Woo0P005goo00<03gooOol0;Goo0P0000<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo
000POol00`00Oomoo`0eOol00`0?Oomoo`0HOol2000EOol00`0?Oomoo`0[Ool20002Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300moogoo01Yoo`8001=oo`03
00moogoo02Uoo`8000Aoo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`0087oo00<007ooOol0
=Goo00<03gooOol077oo0P004Goo00<03gooOol09goo0P001Woo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0NOol00`00Oomoo`0>Ool00`0?
Oomoo`0VOol00`00Oomoo`06Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Eoo`0300moogoo01moo`8000ioo`0300moogoo02Aoo`8000Uoo`0300moogoo02mo
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol08Goo0P0037oo
00<03gooOol08Woo0P002goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0eOol00`0?Oomoo`0SOol2000:Ool00`0?Oomoo`0QOol00`00Oomoo`0;Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02Eoo`80
00Qoo`0300moogoo01moo`8000ioo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`00
87oo0P00=Woo00<03gooOol09goo0P001Woo00<03gooOol07Goo0P0047oo00<03gooOol0;goo00<0
3gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0YOol20004Ool00`0?Oomoo`0J
Ool3000BOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eo
o`0300moogoo02]oo`05001oogooOol03`0JOol2000EOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02aoo`800003Ool03goo01Moo`8001Mo
o`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007oo
Ool0=Goo00<03gooOol0;Woo0P005goo00<007ooOol05goo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000AOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Eoo`03
00moogoo02moo`0300l007oo01=oo`8001Yoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo
00Yoo`002goo1@001Goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo03Eoo`0300moogoo
02moo`0400moo`00000AOol00`00Oomoo`0JOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool001=oo`8000=oo`04001oogoo0004Ool3001[00l00`0000l03`0=00l00`0000l03`1Z00l2
000<Ool001Eoo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool0
0`0?Oomoo`02Ool2000;Ool2000NOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0
015oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=Goo00<03gooOol0;goo00<0
3gooOol017oo00<007ooOol01goo00<007ooOol07Woo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol02Woo000BOol30004Ool20005Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`05
Ool20006Ool00`00Oomoo`0OOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Eoo`0300moogoo02moo`0300moogoo00Moo`04001oogooOol2000ROol00`0?Oomo
o`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`03
00moogoo00Qoo`<002Aoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol0;goo00<03gooOol02Goo0P0097oo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0_Ool00`0?Oomoo`07Ool20002Ool2000R
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300moogoo02mo
o`0300moogoo00Ioo`03001oogoo00Aoo`80021oo`0300moogoo02moo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol017oo0P002Goo00<007oo
Ool07Goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol0
0`0?Oomoo`0_Ool00`0?Oomoo`03Ool00`00Oomoo`0:Ool2000MOol00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0400moogooOol2000?
Ool00`00Oomoo`0JOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001o
ogoo03Eoo`0300moogoo02moo`0400moogoo000BOol00`00Oomoo`0IOol00`0?Oomoo`0_Ool00`0?
Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300l0000001Ao
o`03001oogoo01Qoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo
00<03gooOol0;goo00<007ooOol05Goo00<007ooOol05goo00<03gooOol0;goo00<03gooOol06Woo
0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0^Ool00`0000moo`0GOol00`00Oomoo`0FOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo
02aoo`800003Ool03goo01Qoo`8001Ioo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol0:goo00D007ooOomoo`0?01]oo`03001oogoo01=oo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
:Woo00<007ooOol00Woo00<03gooOol06Woo0P004goo00<03gooOol0;goo00<03gooOol06goo00<0
07ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0XOol20005Ool00`0?Oomoo`0LOol00`00
Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eo
o`0300moogoo02Moo`03001oogoo00Eoo`0300moogoo01eoo`80011oo`0300moogoo02moo`0300mo
ogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo00<03gooOol09Woo00<007ooOol01Woo00<03goo
Ool07goo00<007ooOol03Goo00<03gooOol0;goo00<03gooOol06Woo0P0037oo000POol00`00Oomo
o`0eOol00`0?Oomoo`0TOol20009Ool00`0?Oomoo`0POol2000=Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02=oo`03001oogoo00Uoo`03
00moogoo029oo`03001oogoo00Yoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`00
87oo00<007ooOol0=Goo00<03gooOol08Woo00<007ooOol02Woo00<03gooOol08goo00<007ooOol0
2Goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?
Oomoo`0POol2000=Ool00`0?Oomoo`0TOol00`00Oomoo`08Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo01moo`03001oogoo00eoo`0300mo
ogoo02Eoo`03001oogoo00Moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo
00<007ooOol0=Goo00<03gooOol07Woo00<007ooOol03Woo00<03gooOol09Woo00<007ooOol01Woo
00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0LOol2
000AOol00`0?Oomoo`0WOol00`00Oomoo`05Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0
021oo`03001oogoo03Eoo`0300moogoo01]oo`03001oogoo015oo`0300moogoo02Qoo`8000Eoo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
6Woo00<007ooOol04Woo00<03gooOol0:Woo00<007ooOol00Woo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0IOol00`00Oomoo`0COol00`0?
Oomoo`0[Ool01@00Oomoogoo00l0<Goo00<03gooOol06goo00<007ooOol02Woo000AOol50003Ool2
0005Ool00`00Oomoo`0eOol00`0?Oomoo`0GOol2000FOol00`0?Oomoo`0/Ool01000Oomoo`0?<Goo
00<03gooOol06goo00<007ooOol02Woo000BOol01000Oomoo`000Woo00@007ooOol000Aoo`03001o
ogoo03Eoo`0300moogoo01Ioo`03001oogoo01Ioo`0300moogoo02eoo`03001oo`0?035oo`0300mo
ogoo01]oo`03001oogoo00Yoo`002goo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo03Eoo`0300moogoo01Eoo`03001oogoo01Moo`0300moogoo02ioo`0300003goo031oo`0300mo
ogoo01]oo`03001oogoo00Yoo`0057oo00D007ooOomoo`00009oo`03001oogoo009oo`<004`03`03
00003`0?04X03`0300003`0?04`03`8000aoo`004Goo00D007ooOomoo`00009oo`04001oogoo0004
Ool00`00Oomoo`0eOol00`0?Oomoo`0COol00`00Oomoo`0IOol00`0?Oomoo`0_Ool00`0?0000000_
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0015oo`05001oogooOol00002Ool01000Oomoo`0017oo
00<007ooOol0=Goo00<03gooOol04Woo00<007ooOol06Woo00<03gooOol0;goo00@03gooOol002io
o`0300moogoo01]oo`03001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol0=Goo00<03goo
Ool04Goo00<007ooOol06goo00<03gooOol0;goo00D03gooOomoo`0002eoo`0300moogoo01]oo`03
001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol03goo0P007Woo00<03gooOol0;goo00<0
3gooOol00Woo00<007ooOol0:Woo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0e
Ool00`0?Oomoo`0>Ool00`00Oomoo`0NOol00`0?Oomoo`0_Ool00`0?Oomoo`03Ool00`00Oomoo`0Y
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00eoo`03001o
ogoo01moo`0300moogoo02moo`0300moogoo00Aoo`03001oogoo02Qoo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo0P00=Woo00<03gooOol037oo00<007ooOol087oo00<03gooOol0;goo00<03goo
Ool01Goo00<007ooOol09goo00<03gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomo
o`0;Ool00`00Oomoo`0QOol00`0?Oomoo`0_Ool00`0?Oomoo`06Ool2000WOol00`0?Oomoo`0KOol0
0`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Yoo`03001oogoo029oo`0300moogoo
02moo`0300moogoo00Qoo`03001oogoo02Aoo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol02Goo00<007ooOol08goo00<03gooOol0;goo00<03gooOol02Goo00<0
07ooOol08goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`07
Ool2000VOol00`0?Oomoo`0_Ool00`0?Oomoo`0:Ool00`00Oomoo`0ROol00`0?Oomoo`0KOol00`00
Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Ioo`03001oogoo02Ioo`0300moogoo02mo
o`0300moogoo00]oo`03001oogoo025oo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo
00<03gooOol01Goo00<007ooOol09goo00<03gooOol0;goo00<03gooOol037oo00<007ooOol087oo
00<03gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`04Ool00`00Oomoo`0XOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0
021oo`03001oogoo03Eoo`0300moogoo00=oo`03001oogoo02Uoo`0300moogoo02moo`0300moogoo
00ioo`8001moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
0Woo00<007ooOol0:Woo00<03gooOol0;goo00<03gooOol047oo00<007ooOol077oo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol01@0?Oomoogoo0000;Goo00<03gooOol0;goo
00<03gooOol04Goo00<007ooOol06goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomo
o`0eOol0100?Oomoo`00;Woo00<03gooOol0;goo00<03gooOol04Woo0P006goo00<03gooOol06goo
00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Ool0000_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0DOol00`00Oomoo`0HOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300l007oo
02moo`0300moogoo02moo`0300moogoo01Eoo`03001oogoo01Moo`0300moogoo01Yoo`8000aoo`00
87oo00<007ooOol0=Goo00<007ooOol0;goo00<03gooOol0;goo00<03gooOol05Woo00<007ooOol0
5Woo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0dOol00`0000moo`0`Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0GOol00`00Oomoo`0EOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo03=oo`03001oo`0?035oo`0300moogoo02moo`0300moogoo01Qoo`03001oogoo01Ao
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0<Woo00@007ooOol03c5oo`0300mo
ogoo02moo`0300moogoo01Uoo`03001oogoo01=oo`0300moogoo01]oo`03001oogoo00Yoo`0087oo
00<007ooOol0<Goo00D007ooOomoo`0?035oo`0300moogoo02moo`0300moogoo01Yoo`03001oogoo
019oo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0;goo0P0017oo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol04Goo00<03gooOol06goo00<007ooOol0
2Woo000POol2000_Ool00`00Oomoo`04Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0L
Ool00`00Oomoo`0@Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo02eoo`03001oogoo00Eo
o`0300moogoo02moo`0300moogoo02moo`0300moogoo01eoo`03001oogoo00moo`0300moogoo01]o
o`03001oogoo00Yoo`0087oo00<007ooOol0;7oo00<007ooOol01Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol07Woo00<007ooOol03Woo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0[Ool00`00Oomoo`07Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0OOol0
0`00Oomoo`0=Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02Yoo`03001oogoo
00Qoo`0300moogoo02moo`0300moogoo02moo`0300moogoo021oo`03001oogoo00aoo`0300moogoo
01]oo`03001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol0:Goo00<007ooOol02Goo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol08Goo00<007ooOol02goo00<03gooOol06goo00<0
07ooOol02Woo000COol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0:7oo00<007ooOol0
2Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol08Woo00<007ooOol02Woo00<03gooOol0
6goo00<007ooOol02Woo000;Ool50003Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`009P0?0P00
U`0?00<0000?00l09P0?0P0037oo000COol00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
9Goo00<007ooOol03Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol097oo00<007ooOol0
27oo00<03gooOol06goo00<007ooOol02Woo000COol00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol097oo00<007ooOol03Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol09Goo00<0
07ooOol01goo00<03gooOol06goo00<007ooOol02Woo000BOol20004Ool01000Oomoo`0017oo00<0
07ooOol08goo00<007ooOol03goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol09Woo00<0
07ooOol01Woo00<03gooOol06goo00<007ooOol02Woo000COol00`00Oomoo`03Ool20005Ool00`00
Oomoo`0ROol00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0WOol20006
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03001oogoo015oo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo02Uoo`03001oogoo00=oo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo00<007ooOol087oo00<007ooOol04Woo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0:Woo00<007ooOol00Woo00<03gooOol06goo00<007ooOol02Woo000POol2000POol0
0`00Oomoo`0COol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0[Ool01@00Oomoogoo00l0
77oo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0/
Ool01000Oomoo`0?7Goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0]Ool00`00Ool03`0MOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eo
o`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300003goo01aoo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<007oo
Ool06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?001oo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02moo`0300moo`0001]oo`03001oogoo00Yoo`0087oo0P00
=Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00@03gooOol001Uoo`8000aoo`00
87oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00D03gooOomo
o`0001Uoo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol00Woo00<007ooOol05Woo00<007ooOol02Woo000POol00`00Oomo
o`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`03Ool00`00Oomo
o`0EOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`03
00moogoo02moo`0300moogoo00Aoo`03001oogoo01Aoo`03001oogoo00Yoo`0087oo00<007ooOol0
=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol01Goo00<007ooOol0
4goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo00Moo`03001oogoo011oo`8000ao
o`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool027oo00<007ooOol047oo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool0
021oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo
00Yoo`03001oogoo00ioo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol02goo00<007ooOol03Goo00<007ooOol02Woo000P
Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo00eoo`03001oogoo00]oo`03001oogoo00Yoo`0087oo
0P00=Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol03Woo0P002Woo
0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0@Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo015oo`03001oogoo00Moo`03001oogoo
00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol04Woo00<007ooOol01Woo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`0:
Ool001Uoo`8000Eoo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo01Aoo`03001oogoo00Aoo`03001oogoo00Yoo`0067oo00@007ooOol000Aoo`03001o
ogoo03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Eoo`03001o
ogoo00=oo`03001oogoo00Yoo`0067oo00@007ooOol000Aoo`<003Eoo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo01Ioo`04001oogooOol2000<Ool001Qoo`04001oogoo
0004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool001Qoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0_Ool0
0`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`0KOol00`00Oomoo`0:Ool0
01Qoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomo
o`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool001Uoo`8000Eoond000aoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00Igoo00<007oo00000P0047oo00<007ooOol017oo00<007ooOol05goo00<007oo
00000P0047oo00<007ooOol02goo0P003Woo0P00Agoo001VOol01@00Oomoogoo00004Woo00<007oo
Ool017oo00<007ooOol05Goo00D007ooOomoo`00019oo`03001oogoo00Yoo`03001oogoo00ioo`03
001oogoo04Eoo`00Egoo10000goo0`0017oo00<007ooOol00Woo0`000Woo2`0017oo00<007ooOol0
0goo00<007ooOol01Woo1P0000Aoo`00000000Aoo`03001oogoo009oo`<0009oo`/000Aoo`03001o
ogoo00Uoo`04001oogooOol30002Ool01@00Ool007oo00000goo00<007ooOol0AGoo001KOol01@00
Oomoogoo00001Goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`04
Ool00`00Oomoo`0=Ool01000Oomoo`000goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01000Oomoo`000goo00L007oo
001oo`00Ool00003Ool00`00Oomoo`15Ool005Qoo`<000Aoo`03001oogoo00=oo`03001oogoo009o
o`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol0
00=oo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool017oo00<007ooOol02Goo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`15Ool0
05Moo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`000goo00<007ooOol017oo00<007ooOol03Goo00@007ooOol000=oo`03001oogoo00=oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol02Goo00@0
07ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0AGoo001HOol40003Ool00`00Oomo
o`04Ool00`00Oomoo`040003Ool30002Ool30005Ool00`00Oomoo`0>Ool30004Ool00`00Oomoo`04
Ool00`00Oomoo`040003Ool30002Ool30005Ool00`00Oomoo`0:Ool01000Oomoogoo0`000Woo0P00
00=oo`00Ool00goo00<007ooOol0AGoo001NOol20007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`00Oomoo`0?Ool00`00Oomoo`03Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomo
o`0;Ool2000>Ool20017Ool005moo`03001oogoo00eoo`8000Ioo`03001oogoo01=oo`8000Ioo`03
001oogoo00eoo`8000Ioo`03001oogoo06Uoo`00ogoo6Woo003oOolJOol00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-15.2698, -44.4393, \
0.400112, 0.287731}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.b Uebertragungsfunktionen dh/ds = hs1, ddh/dsi^2 = hs2", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["hs1 = D[hs, s]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(b - s\)\/\@\(4\ a\^2 - \((b - s)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hs2 = D[hs1, s]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/\@\(4\ a\^2 - \((b - s)\)\^2\)\)\) - \((b - s)\)\^2\/\((4\ a\^2 \
- \((b - s)\)\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(4\ a\^2\)\/\((4\ a\^2 - \((b - s)\)\^2)\)\^\(3/2\)\)\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [hs1/.par, {s, so, su},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"h1(s) [-]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 0.603319 0.120148 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00258 -12 -4.5 ]
[-0.0125 .00258 0 4.5 ]
[-0.0125 .12273 -12 -4.5 ]
[-0.0125 .12273 0 4.5 ]
[-0.0125 .24287 -12 -4.5 ]
[-0.0125 .24287 0 4.5 ]
[-0.0125 .36302 -12 -4.5 ]
[-0.0125 .36302 0 4.5 ]
[-0.0125 .48317 -12 -4.5 ]
[-0.0125 .48317 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .12273 m
1 .12273 L
s
0 .24287 m
1 .24287 L
s
0 .36302 m
1 .36302 L
s
0 .48317 m
1 .48317 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00258 m
.00625 .00258 L
s
[(-5)] -0.0125 .00258 1 0 Mshowa
0 .12273 m
.00625 .12273 L
s
[(-4)] -0.0125 .12273 1 0 Mshowa
0 .24287 m
.00625 .24287 L
s
[(-3)] -0.0125 .24287 1 0 Mshowa
0 .36302 m
.00625 .36302 L
s
[(-2)] -0.0125 .36302 1 0 Mshowa
0 .48317 m
.00625 .48317 L
s
[(-1)] -0.0125 .48317 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02661 m
.00375 .02661 L
s
0 .05064 m
.00375 .05064 L
s
0 .07467 m
.00375 .07467 L
s
0 .0987 m
.00375 .0987 L
s
0 .14676 m
.00375 .14676 L
s
0 .17078 m
.00375 .17078 L
s
0 .19481 m
.00375 .19481 L
s
0 .21884 m
.00375 .21884 L
s
0 .2669 m
.00375 .2669 L
s
0 .29093 m
.00375 .29093 L
s
0 .31496 m
.00375 .31496 L
s
0 .33899 m
.00375 .33899 L
s
0 .38705 m
.00375 .38705 L
s
0 .41108 m
.00375 .41108 L
s
0 .43511 m
.00375 .43511 L
s
0 .45914 m
.00375 .45914 L
s
0 .5072 m
.00375 .5072 L
s
0 .53123 m
.00375 .53123 L
s
0 .55526 m
.00375 .55526 L
s
0 .57929 m
.00375 .57929 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00258 m
1 .00258 L
s
.99375 .12273 m
1 .12273 L
s
.99375 .24287 m
1 .24287 L
s
.99375 .36302 m
1 .36302 L
s
.99375 .48317 m
1 .48317 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02661 m
1 .02661 L
s
.99625 .05064 m
1 .05064 L
s
.99625 .07467 m
1 .07467 L
s
.99625 .0987 m
1 .0987 L
s
.99625 .14676 m
1 .14676 L
s
.99625 .17078 m
1 .17078 L
s
.99625 .19481 m
1 .19481 L
s
.99625 .21884 m
1 .21884 L
s
.99625 .2669 m
1 .2669 L
s
.99625 .29093 m
1 .29093 L
s
.99625 .31496 m
1 .31496 L
s
.99625 .33899 m
1 .33899 L
s
.99625 .38705 m
1 .38705 L
s
.99625 .41108 m
1 .41108 L
s
.99625 .43511 m
1 .43511 L
s
.99625 .45914 m
1 .45914 L
s
.99625 .5072 m
1 .5072 L
s
.99625 .53123 m
1 .53123 L
s
.99625 .55526 m
1 .55526 L
s
.99625 .57929 m
1 .57929 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(D) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .59854 L
.10458 .5933 L
.14415 .58833 L
.18221 .58347 L
.22272 .5782 L
.26171 .57299 L
.30316 .56727 L
.34309 .56154 L
.3815 .55577 L
.42237 .54931 L
.46172 .54269 L
.49955 .53588 L
.53984 .52805 L
.57861 .5198 L
.61984 .51006 L
.65954 .49944 L
.69774 .48772 L
.73838 .47303 L
.77751 .45579 L
.81909 .43235 L
.83996 .41758 L
.85916 .40138 L
.8791 .38082 L
.89771 .3566 L
.91654 .32438 L
.92651 .30246 L
.9372 .27325 L
.94679 .23954 L
.95185 .2176 L
.95722 .18983 L
.96191 .16054 L
.96707 .12039 L
.97178 .07332 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000YOol3
0004Ool2000`Ool50003Ool2000`Ool30004Ool2000aOol30003Ool2000kOol002Yoo`03001oogoo
009oo`04001oogoo000`Ool01000Oomoo`000Woo00@007ooOol002ioo`05001oogooOol00002Ool0
1000Oomoo`00<Goo00D007ooOomoo`00009oo`03001oogoo03Qoo`00:Woo00<007ooOol00Woo00@0
07ooOol0035oo`03001oogoo009oo`04001oogoo000bOol01000Oomoo`000Woo00<007ooOol0;7oo
1@000Woo00@007ooOol003Yoo`00:Woo00<007ooOol00Woo00@007ooOol0039oo`05001oogooOol0
0002Ool00`00Oomoo`0^Ool20003Ool01000Oomoo`00;Woo00@007ooOol000=oo`04001oogoo000j
Ool002Yoo`03001oogoo009oo`04001oogoo000_Ool01@00Oomoogoo00000Woo00@007ooOol0039o
o`04001oogoo0002Ool00`00Oomoo`0]Ool00`00Ool00003Ool01000Oomoo`00>Woo000YOol20004
Ool01000Oomoo`00;goo00D007ooOomoo`00009oo`04001oogoo000^Ool01@00Oomoogoo00000Woo
00@007ooOol0031oo`8000=oo`04001oogoo000jOol002Yoo`03001oogoo00=oo`80035oo`<000Ao
o`80031oo`<000Aoo`80039oo`03001oogoo009oo`8003]oo`00ogoo6Woo003oOolJOol001Eoo`<0
0?moo`9oo`0057oo00D007ooOomoo`000?moo`5oo`003Woo1@001Goo00<007ooOol00Wook@003goo
000HOol00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`0gOol00`00Oomoo`0fOol00`00Oomo
o`0fOol00`00Oomoo`0/Ool00`00Oomoo`0=Ool001Aoo`@000Eoo`03001oogoo00ioo`0300moogoo
03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02aoo`03001oogoo00eoo`0057oo00<0
07ooOol01Woo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<0
3gooOol09goo00<007ooOol00Woo00<007ooOol03Goo000DOol50004Ool00`00Oomoo`0>Ool00`0?
Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0WOol00`00Oomoo`02Ool00`00
Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Io
o`0300moogoo02Moo`03001oogoo009oo`03001oogoo00eoo`007Goo0P003goo00<03gooOol0=goo
00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol09goo00@007ooOomoo`8000moo`007Goo00<0
07ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol09goo00<0
07ooOol00Woo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0f
Ool00`0?Oomoo`0fOol00`0?Oomoo`0WOol00`00Oomoo`02Ool00`00Oomoo`0=Ool001eoo`03001o
ogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02Moo`03001o
ogoo009oo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo
00<03gooOol0=Woo00<03gooOol09goo00<007ooOol00Woo00<007ooOol03Goo000MOol2000?Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0VOol00`00Oomoo`02Ool2
000?Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`03
00moogoo02Ioo`03001oogoo00=oo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0
=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol09Woo00<007ooOol00goo00<007ooOol0
3Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?
Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Mo
o`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02Ioo`03001oogoo00=oo`03001oogoo00eo
o`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03goo
Ool09Woo00<007ooOol00goo00<007ooOol03Goo000MOol2000?Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0VOol00`00Oomoo`02Ool2000?Ool001eoo`03001oogoo
00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02Ioo`03001oogoo
00=oo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<0
3gooOol0=Woo00<03gooOol09Woo00<007ooOol00goo00<007ooOol03Goo000MOol00`00Oomoo`0>
Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0VOol00`00Oomoo`03
Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300mo
ogoo03Ioo`0300moogoo02Eoo`03001oogoo00Aoo`03001oogoo00eoo`007Goo00<007ooOol03Woo
00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol09Goo00<007ooOol017oo
00<007ooOol03Goo000MOol2000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol0
0`0?Oomoo`0UOol00`00Oomoo`03Ool2000?Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`03
00moogoo03Ioo`0300moogoo03Ioo`0300moogoo02Eoo`03001oogoo00Aoo`03001oogoo00eoo`00
7Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol0
9Goo00<007ooOol017oo00<007ooOol03Goo000FOol30004Ool00`00Oomoo`0>Ool00`0?Oomoo`0g
Ool00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0=
Ool001Moo`03001oogoo00=oo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300mo
ogoo03Ioo`0300moogoo02Aoo`03001oogoo00Eoo`03001oogoo00eoo`003Woo1@0000=oo`000000
0`0017oo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03goo
Ool097oo00<007ooOol01Goo00<007ooOol03Goo000DOol01000Oomoo`001Goo0P00hP0?00<0000?
00l0100?0P003goo000EOol00`00Ool00005Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0=Ool001Ioo`80
00Eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo
02Aoo`03001oogoo00Eoo`03001oogoo00eoo`005goo00<007ooOol00goo00<007ooOol03Woo00<0
3gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol097oo00<007ooOol01Goo00<0
07ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0f
Ool00`0?Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Mo
o`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02=oo`03001oogoo00Eoo`8000moo`007Goo
00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol08goo
00<007ooOol01Woo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`0=Ool001eoo`03
001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo02=oo`03
001oogoo00Ioo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0
=Woo00<03gooOol0=Woo00<03gooOol08goo00<007ooOol01Woo00<007ooOol03Goo000MOol00`00
Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0SOol00`00
Oomoo`06Ool00`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo03Ioo`0300mo
ogoo03Ioo`0300moogoo02=oo`03001oogoo00Eoo`8000moo`007Goo00<007ooOol03Woo00<03goo
Ool0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol08Woo00<007ooOol01goo00<007oo
Ool03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol0
0`0?Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo
03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo029oo`03001oogoo00Moo`03001oogoo
00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<0
3gooOol08Woo00<007ooOol01goo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0g
Ool00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`0=
Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo029o
o`03001oogoo00Ioo`8000moo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo
00<03gooOol0=Woo00<03gooOol08Woo00<007ooOol01goo00<007ooOol03Goo000MOol00`00Oomo
o`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0QOol00`00Oomo
o`08Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`03
00moogoo03Ioo`0300moogoo025oo`03001oogoo00Qoo`03001oogoo00eoo`007Goo00<007ooOol0
3Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol08Goo00<007ooOol0
27oo00<007ooOol03Goo000MOol2000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0f
Ool00`0?Oomoo`0QOol00`00Oomoo`07Ool2000?Ool001eoo`03001oogoo00ioo`0300moogoo03Mo
o`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo025oo`03001oogoo00Qoo`03001oogoo00eo
o`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03goo
Ool08Goo00<007ooOol027oo00<007ooOol03Goo000EOol30005Ool00`00Oomoo`0>Ool00`0?Oomo
o`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0POol00`00Oomoo`09Ool00`00Oomo
o`0=Ool001Aoo`05001oogooOol00004Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0f
Ool00`0?Oomoo`0fOol00`0?Oomoo`0POol00`00Oomoo`09Ool00`00Oomoo`0=Ool000ioo`D000Eo
o`03001oogoo009oo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Io
o`0300moogoo021oo`03001oogoo00Uoo`03001oogoo00eoo`005Woo0P001Goo0P00gP0?00<0000?
00l0200?0P003goo000HOol00`00Oomoo`02Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0OOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool001Aoo`05
001oogooOol00004Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0f
Ool00`0?Oomoo`0OOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool001Eoo`<000Eoo`03001oogoo00io
o`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo01moo`03001oogoo00Yo
o`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03goo
Ool0=Woo00<03gooOol07Woo00<007ooOol02goo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0NOol00`00Oomoo`0;Ool0
0`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`03
00moogoo01ioo`03001oogoo00Yoo`8000moo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<0
3gooOol0=Woo00<03gooOol0=Woo00<03gooOol07Goo00<007ooOol037oo00<007ooOol03Goo000M
Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0M
Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300mo
ogoo03Ioo`0300moogoo03Ioo`0300moogoo01eoo`03001oogoo00aoo`03001oogoo00eoo`007Goo
00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol077oo
00<007ooOol03Goo00<007ooOol03Goo000MOol2000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol0
0`0?Oomoo`0fOol00`0?Oomoo`0LOol00`00Oomoo`0<Ool2000?Ool001eoo`03001oogoo00ioo`03
00moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo01aoo`03001oogoo00eoo`03
001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0
=Woo00<03gooOol06goo00<007ooOol03Woo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?
Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0KOol00`00Oomoo`0>Ool00`00
Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Io
o`0300moogoo01]oo`03001oogoo00ioo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03goo
Ool0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol06Woo00<007ooOol03goo00<007oo
Ool03Goo000MOol2000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomo
o`0JOol00`00Oomoo`0>Ool2000?Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo
03Ioo`0300moogoo03Ioo`0300moogoo01Yoo`03001oogoo00moo`03001oogoo00eoo`007Goo00<0
07ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol06Goo00<0
07ooOol047oo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0f
Ool00`0?Oomoo`0fOol00`0?Oomoo`0IOol00`00Oomoo`0@Ool00`00Oomoo`0=Ool001eoo`03001o
ogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo01Qoo`03001o
ogoo015oo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo
00<03gooOol0=Woo00<03gooOol05goo00<007ooOol04Woo00<007ooOol03Goo000MOol2000?Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0GOol00`00Oomoo`0AOol2
000?Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`03
00moogoo01Ioo`03001oogoo01=oo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0
=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol05Woo00<007ooOol04goo00<007ooOol0
3Goo000DOol50004Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0f
Ool00`0?Oomoo`0EOol00`00Oomoo`0DOol00`00Oomoo`0=Ool001Eoo`04001oogoo0004Ool00`00
Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0DOol00`00
Oomoo`0EOol00`00Oomoo`0=Ool000ioo`D000=oo`03001oogoo00Aoo`800=803`0300003`0?01@0
3`8000moo`005goo00<007ooOol00goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo
00<03gooOol0=Woo00<03gooOol04goo00<007ooOol05Woo00<007ooOol03Goo000DOol01@00Oomo
ogoo000017oo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<0
3gooOol04Woo00<007ooOol05goo00<007ooOol03Goo000DOol01@00Oomoogoo000017oo00<007oo
Ool03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol04Goo00<007oo
Ool067oo00<007ooOol03Goo000EOol30005Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0@Ool00`00Oomoo`0IOol00`00Oomoo`0=Ool001eoo`03
001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo00moo`03
001oogoo01Yoo`03001oogoo00eoo`007Goo0P003goo00<03gooOol0=goo00<03gooOol0=Woo00<0
3gooOol0=Woo00<03gooOol03Woo00<007ooOol06Woo0P003goo000MOol00`00Oomoo`0>Ool00`0?
Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0=Ool00`00Oomoo`0LOol00`00
Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Io
o`0300moogoo00aoo`03001oogoo01eoo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03goo
Ool0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol02Woo0P0087oo00<007ooOol03Goo
000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomo
o`09Ool00`00Oomoo`0POol00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`03
00moogoo03Ioo`0300moogoo03Ioo`0300moogoo00Qoo`03001oogoo025oo`03001oogoo00eoo`00
7Goo0P003goo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol01goo00<0
07ooOol08Goo0P003goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?
Oomoo`0fOol00`0?Oomoo`06Ool00`00Oomoo`0SOol00`00Oomoo`0=Ool001eoo`03001oogoo00io
o`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`0300moogoo00Eoo`03001oogoo02Ao
o`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03goo
Ool0=Woo00<03gooOol017oo00<007ooOol09Goo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`03Ool00`00Oomoo`0VOol0
0`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`04
00moogooOol2000XOol2000?Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Io
o`0300moogoo03Ioo`0400moo`00000[Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300mo
ogoo03Moo`0300moogoo03Ioo`0300moogoo03Ioo`8002eoo`03001oogoo00eoo`007Goo00<007oo
Ool03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0=7oo0P0000<03gooOol0;7oo00<0
07ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0b
Ool20002Ool00`0?Oomoo`0/Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Mo
o`0300moogoo03Ioo`0300moogoo031oo`8000Aoo`0300moogoo02aoo`03001oogoo00eoo`007Goo
0P003goo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol0;Goo0`001Woo00<03gooOol0:goo
0P003goo000MOol00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0[Ool2
0009Ool00`0?Oomoo`0/Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`03
00moogoo03Ioo`0300moogoo02Qoo`<000]oo`0300moogoo02aoo`03001oogoo00eoo`005Goo0`00
1Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol0=Woo00<03gooOol09Woo0P003Woo00<0
3gooOol0;7oo00<007ooOol03Goo000FOol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`0?Oomoo`0g
Ool00`0?Oomoo`0fOol00`0?Oomoo`0TOol2000@Ool00`0?Oomoo`0/Ool00`00Oomoo`0=Ool000io
o`D000=oo`03001oogoo00Aoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300mo
ogoo025oo`<0019oo`0300moogoo02aoo`03001oogoo00eoo`005Woo00<007ooOol017oo0P00Y00?
0P00@`0?0P003goo000FOol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0MOol2000GOol00`0?Oomoo`0/Ool00`00Oomoo`0=Ool001Eoo`8000Ioo`03
001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo01Yoo`<001Uoo`0300moogoo
02aoo`03001oogoo00eoo`005Woo00<007ooOol017oo00<007ooOol03Woo00<03gooOol0=goo00<0
3gooOol0=Woo00<03gooOol05goo0`0077oo00<03gooOol0;7oo00<007ooOol03Goo000MOol00`00
Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0COol4000OOol00`0?Oomoo`0/
Ool00`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo00io
o`D002=oo`0300moogoo02]oo`8000moo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03goo
Ool0=Woo00<03gooOol02Goo1@00:7oo00<03gooOol0;7oo00<007ooOol03Goo000MOol00`00Oomo
o`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`04Ool5000]Ool00`0?Oomoo`0/Ool0
0`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo03Ioo`0300moogoo
00@0039oo`0300moogoo02aoo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo
00<03gooOol0=7oo1@00=Woo00<03gooOol0;7oo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0`Ool40002Ool00`0?Oomoo`0fOol00`0?Oomoo`0/Ool00`00Oomo
o`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo02]oo`D000Ioo`0300moogoo03Ioo`03
00moogoo02]oo`8000moo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03gooOol09Woo1@00
2goo00<03gooOol0=Woo00<03gooOol0;7oo00<007ooOol03Goo000MOol00`00Oomoo`0>Ool00`0?
Oomoo`0gOol00`0?Oomoo`0QOol5000@Ool00`0?Oomoo`0fOol00`0?Oomoo`0/Ool00`00Oomoo`0=
Ool001eoo`03001oogoo00ioo`0300moogoo03Moo`0300moogoo01]oo`H001Eoo`0300moogoo03Io
o`0300moogoo02aoo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0=goo00<03goo
Ool057oo1`006goo00<03gooOol0=Woo00<03gooOol0;7oo00<007ooOol03Goo000MOol00`00Oomo
o`0>Ool00`0?Oomoo`0gOol00`0?Oomoo`0?Ool5000ROol00`0?Oomoo`0fOol00`0?Oomoo`0/Ool0
0`00Oomoo`0=Ool001eoo`8000moo`0300moogoo03Moo`0300moogoo00Qoo`L002Moo`0300moogoo
03Ioo`0300moogoo02]oo`8000moo`007Goo00<007ooOol03Woo00<03gooOol0=goo00@03gooOomo
o`L002ioo`0300moogoo03Ioo`0300moogoo02aoo`03001oogoo00eoo`007Goo00<007ooOol03Woo
00<03gooOol0=Woo1@00=Goo00<03gooOol0=Woo00<03gooOol0;7oo00<007ooOol03Goo000MOol0
0`00Oomoo`0>Ool00`0?Oomoo`0_Ool700000goo00moo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0/
Ool00`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo02Ioo`T000Qoo`0300moogoo03Io
o`0300moogoo03Ioo`0300moogoo02aoo`03001oogoo00eoo`007Goo0P003goo00<03gooOol077oo
2P004Goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol0:goo0P003goo000MOol00`00Oomo
o`0>Ool00`0?Oomoo`0EOol7000KOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0/Ool0
0`00Oomoo`0=Ool001eoo`03001oogoo00ioo`0300moogoo011oo`D0029oo`0300moogoo03Ioo`03
00moogoo03Ioo`0300moogoo02aoo`03001oogoo00eoo`007Goo00<007ooOol03Woo00<03gooOol0
2Woo1P009goo00<03gooOol0=Woo00<03gooOol0=Woo00<03gooOol0;7oo00<007ooOol03Goo000F
Ool20005Ool00`00Oomoo`0>Ool00`0?Oomoo`0:000]Ool00`0?Oomoo`0fOol00`0?Oomoo`0fOol0
0`0?Oomoo`0/Ool00`00Oomoo`0=Ool001Eoo`04001oogoo0004Ool00`00Oomoo`08Ool9000gOol0
0`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0/Ool00`00Oomoo`0=Ool001Eoo`04001oogoo
0004Ool20004Ool50006Ool00`0?Oomoo`0gOol00`0?Oomoo`0fOol00`0?Oomoo`0fOol00`0?Oomo
o`0[Ool2000?Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0>Ool00`0?Oomoo`0gOol00`0?Oomo
o`0fOol00`0?Oomoo`0fOol00`0?Oomoo`0/Ool00`00Oomoo`0=Ool001Eoo`04001oogoo0004Ool0
0`00Oomoo`0>Ool00`00Oomoo`0gOol00`00Oomoo`0fOol00`00Oomoo`0fOol00`00Oomoo`0/Ool0
0`00Oomoo`0=Ool001Eoo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`08Ool2000?Ool001Ioo`8000Eoond0
00moo`00ogoo6Woo003oOolJOol00?mooaYoo`00R7oo00<007ooOol01Woo00<007ooOol02goo0P00
27oo0P00KWoo0027Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`1/
Ool007Qoo`H00004Ool000000004Ool01000Oomoogoo10001Goo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol0K7oo001iOol01000Oomoo`000goo00<007ooOol00goo00<007ooOol01Goo00<0
07ooOol00Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0K7oo001iOol01000Oomoo`00
0goo00<007ooOol00goo00<007ooOol00Woo0`001Goo00<007ooOol02Goo00@007ooOomoo`@000=o
o`03001oogoo06aoo`00NGoo00@007ooOol000=oo`03001oogoo00=oo`05001oogooOol00008Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`1/Ool007Uoo`<000Aoo`03001oogoo00Aoo`04
001oogooOol40003Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`1/Ool007Uoo`03001o
ogoo00=oo`8000Moo`03001oogoo00Ioo`03001oogoo00]oo`8000Qoo`8006ioo`00N7oo0P001Woo
00<007ooOol0UWoo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {1.88372, -5.44256, \
0.174163, 0.0352252}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot [hs2/.par, {s, so, su},
\tFrame -> True, GridLines -> Automatic, PlotLabel -> \"h2(s) [1/cm]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 0.603319 0.341626 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00547 -30 -4.5 ]
[-0.0125 .00547 0 4.5 ]
[-0.0125 .09088 -24 -4.5 ]
[-0.0125 .09088 0 4.5 ]
[-0.0125 .17629 -30 -4.5 ]
[-0.0125 .17629 0 4.5 ]
[-0.0125 .26169 -12 -4.5 ]
[-0.0125 .26169 0 4.5 ]
[-0.0125 .3471 -30 -4.5 ]
[-0.0125 .3471 0 4.5 ]
[-0.0125 .43251 -24 -4.5 ]
[-0.0125 .43251 0 4.5 ]
[-0.0125 .51791 -30 -4.5 ]
[-0.0125 .51791 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -38.0625 0 ]
[.5 .63053 38.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .09088 m
1 .09088 L
s
0 .17629 m
1 .17629 L
s
0 .26169 m
1 .26169 L
s
0 .3471 m
1 .3471 L
s
0 .43251 m
1 .43251 L
s
0 .51791 m
1 .51791 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00547 m
.00625 .00547 L
s
[(-1.75)] -0.0125 .00547 1 0 Mshowa
0 .09088 m
.00625 .09088 L
s
[(-1.5)] -0.0125 .09088 1 0 Mshowa
0 .17629 m
.00625 .17629 L
s
[(-1.25)] -0.0125 .17629 1 0 Mshowa
0 .26169 m
.00625 .26169 L
s
[(-1)] -0.0125 .26169 1 0 Mshowa
0 .3471 m
.00625 .3471 L
s
[(-0.75)] -0.0125 .3471 1 0 Mshowa
0 .43251 m
.00625 .43251 L
s
[(-0.5)] -0.0125 .43251 1 0 Mshowa
0 .51791 m
.00625 .51791 L
s
[(-0.25)] -0.0125 .51791 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02255 m
.00375 .02255 L
s
0 .03964 m
.00375 .03964 L
s
0 .05672 m
.00375 .05672 L
s
0 .0738 m
.00375 .0738 L
s
0 .10796 m
.00375 .10796 L
s
0 .12504 m
.00375 .12504 L
s
0 .14212 m
.00375 .14212 L
s
0 .15921 m
.00375 .15921 L
s
0 .19337 m
.00375 .19337 L
s
0 .21045 m
.00375 .21045 L
s
0 .22753 m
.00375 .22753 L
s
0 .24461 m
.00375 .24461 L
s
0 .27877 m
.00375 .27877 L
s
0 .29586 m
.00375 .29586 L
s
0 .31294 m
.00375 .31294 L
s
0 .33002 m
.00375 .33002 L
s
0 .36418 m
.00375 .36418 L
s
0 .38126 m
.00375 .38126 L
s
0 .39834 m
.00375 .39834 L
s
0 .41542 m
.00375 .41542 L
s
0 .44959 m
.00375 .44959 L
s
0 .46667 m
.00375 .46667 L
s
0 .48375 m
.00375 .48375 L
s
0 .50083 m
.00375 .50083 L
s
0 .53499 m
.00375 .53499 L
s
0 .55207 m
.00375 .55207 L
s
0 .56916 m
.00375 .56916 L
s
0 .58624 m
.00375 .58624 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00547 m
1 .00547 L
s
.99375 .09088 m
1 .09088 L
s
.99375 .17629 m
1 .17629 L
s
.99375 .26169 m
1 .26169 L
s
.99375 .3471 m
1 .3471 L
s
.99375 .43251 m
1 .43251 L
s
.99375 .51791 m
1 .51791 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02255 m
1 .02255 L
s
.99625 .03964 m
1 .03964 L
s
.99625 .05672 m
1 .05672 L
s
.99625 .0738 m
1 .0738 L
s
.99625 .10796 m
1 .10796 L
s
.99625 .12504 m
1 .12504 L
s
.99625 .14212 m
1 .14212 L
s
.99625 .15921 m
1 .15921 L
s
.99625 .19337 m
1 .19337 L
s
.99625 .21045 m
1 .21045 L
s
.99625 .22753 m
1 .22753 L
s
.99625 .24461 m
1 .24461 L
s
.99625 .27877 m
1 .27877 L
s
.99625 .29586 m
1 .29586 L
s
.99625 .31294 m
1 .31294 L
s
.99625 .33002 m
1 .33002 L
s
.99625 .36418 m
1 .36418 L
s
.99625 .38126 m
1 .38126 L
s
.99625 .39834 m
1 .39834 L
s
.99625 .41542 m
1 .41542 L
s
.99625 .44959 m
1 .44959 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48375 m
1 .48375 L
s
.99625 .50083 m
1 .50083 L
s
.99625 .53499 m
1 .53499 L
s
.99625 .55207 m
1 .55207 L
s
.99625 .56916 m
1 .56916 L
s
.99625 .58624 m
1 .58624 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -99.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(\\220) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.125 13.000 moveto
(D) show
135.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59478 m
.02499 .59478 L
.02605 .59478 L
.02729 .59478 L
.02846 .59478 L
.03053 .59478 L
.03279 .59478 L
.03527 .59478 L
.0379 .59478 L
.04262 .59477 L
.04749 .59477 L
.05205 .59477 L
.06244 .59476 L
.07305 .59475 L
.08274 .59473 L
.10458 .59469 L
.12357 .59464 L
.14429 .59458 L
.18493 .59441 L
.22406 .5942 L
.26565 .59392 L
.30571 .59358 L
.34426 .59317 L
.38527 .59264 L
.42475 .59202 L
.46273 .5913 L
.50315 .59035 L
.54206 .58921 L
.58342 .58769 L
.62326 .58581 L
.66159 .58345 L
.70238 .58005 L
.72263 .57789 L
.74164 .57546 L
.77939 .56901 L
.79958 .56427 L
.81808 .55873 L
.837 .55137 L
.84785 .54607 L
.8577 .54036 L
.87732 .52538 L
.88809 .51418 L
.89827 .50074 L
.90799 .48419 L
.91828 .46089 L
.92707 .43393 L
.93673 .39235 L
.94183 .36275 L
.94667 .32741 L
.95102 .28741 L
Mistroke
.95575 .23116 L
.96089 .148 L
.96376 .08671 L
.96636 .01809 L
Mfstroke
.96636 .01809 m
.96691 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{318.438, 196.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004n0000a1000`40O003h00Oogoo?goo000fOol3
0004Ool2000hOol50003Ool2000iOol30004Ool2000jOol30003Ool2000iOol003Moo`03001oogoo
009oo`04001oogoo000hOol01000Oomoo`000Woo00@007ooOol003Moo`05001oogooOol00002Ool0
1000Oomoo`00>Woo00D007ooOomoo`00009oo`03001oogoo03Ioo`00=goo00<007ooOol00Woo00@0
07ooOol003Uoo`03001oogoo009oo`04001oogoo000kOol01000Oomoo`000Woo00<007ooOol0=Goo
1@000Woo00@007ooOol003Qoo`00=goo00<007ooOol00Woo00@007ooOol003Yoo`05001oogooOol0
0002Ool00`00Oomoo`0gOol20003Ool01000Oomoo`00=goo00@007ooOol000=oo`04001oogoo000h
Ool003Moo`03001oogoo009oo`04001oogoo000gOol01@00Oomoogoo00000Woo00@007ooOol003]o
o`04001oogoo0002Ool00`00Oomoo`0fOol00`00Ool00003Ool01000Oomoo`00>7oo000fOol20004
Ool01000Oomoo`00=goo00D007ooOomoo`00009oo`04001oogoo000gOol01@00Oomoogoo00000Woo
00@007ooOol003Uoo`8000=oo`04001oogoo000hOol003Moo`03001oogoo00=oo`8003Uoo`<000Ao
o`8003Uoo`<000Aoo`8003]oo`03001oogoo009oo`8003Uoo`00ogoo?goo003oOoloOol00?moocmo
o`003Goo0`0017oo00<007ooOol00goo00<007ooOol00Woo0`00ogoo7Goo000>Ool00`00Oomoo`09
Ool01@00Oomoogoo00000goo00<007ooOol00Wooo`004P001Woo0006Ool50003Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`05Ool20006Ool000io
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo009oo`<0015oo`03001oogoo03moo`03001o
ogoo03moo`03001oogoo03moo`03001oogoo02Yoo`03001oogoo00Aoo`<000Ioo`003Woo00<007oo
Ool02goo00<007oo00000`001Goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol0:Woo00<007ooOol01Woo00<007ooOol017oo000=Ool20009Ool01`00
Oomoogoo001oo`0000Qoo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo
03moo`0300moogoo02Yoo`03001oogoo00Ioo`03001oogoo00Aoo`003Woo00<007ooOol01goo1@00
00=oo`0000000`0017oo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol0:Woo00<007ooOol01Woo00<007ooOol017oo000WOol2000BOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0ZOol00`00Oomoo`05Ool20006Ool002Mo
o`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Yo
o`03001oogoo00Ioo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0:Woo00<007ooOol01Woo00<007ooOol017oo000WOol0
0`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0ZOol0
0`00Oomoo`06Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo
03moo`0300moogoo03moo`0300moogoo02Yoo`03001oogoo00Ioo`03001oogoo00Aoo`009goo0P00
4Woo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:Woo00<007ooOol0
1Goo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0o
Ool00`0?Oomoo`0ZOol00`00Oomoo`06Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Yoo`03001oogoo00Ioo`03001o
ogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo
00<03gooOol0:Woo00<007ooOol01Woo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomo
o`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0YOol00`00Oomoo`07Ool00`00Oomo
o`04Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo
02Uoo`03001oogoo00Ioo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol0:Goo00<007ooOol01goo00<007ooOol017oo000WOol00`00
Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0YOol00`00
Oomoo`07Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo03moo`0300moogoo02Uoo`03001oogoo00Moo`03001oogoo00Aoo`009goo0P004Woo
00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:Goo00<007ooOol01Woo
0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol0
0`0?Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`04Ool001=oo`<000Aoo`03001oogoo009oo`<0
00Eoo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo
02Uoo`03001oogoo00Moo`03001oogoo00Aoo`0057oo00<007ooOol01goo00D007ooOomoo`0000Ao
o`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Uo
o`03001oogoo00Moo`03001oogoo00Aoo`0037oo1@000goo00<007ooOol02goo00<007ooOol00Woo
00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:Goo
00<007ooOol01goo00<007ooOol017oo000DOol00`00Oomoo`0;Ool00`00Oomoo`02Ool3003o00l4
00l00`0000l03`0500l30006Ool001Aoo`03001oogoo00Moo`@000Eoo`03001oogoo015oo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Uoo`03001oogoo00Moo`03001o
ogoo00Aoo`004goo0P002Goo00<007ooOol01Woo00<007ooOol04Goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0:Goo00<007ooOol01goo00<007ooOol017oo000DOol0
0`00Oomoo`07Ool50004Ool00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomo
o`0oOol00`0?Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`04Ool002Moo`80019oo`0300moogoo
03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Uoo`03001oogoo00Ioo`8000Ioo`00
9goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0
:Goo00<007ooOol01goo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?
Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`04Ool002Mo
o`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Uo
o`03001oogoo00Moo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0:7oo00<007ooOol027oo00<007ooOol017oo000WOol2
000BOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0XOol00`00Oomo
o`07Ool20006Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo
03moo`0300moogoo02Qoo`03001oogoo00Qoo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<0
3gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:7oo00<007ooOol027oo00<0
07ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0o
Ool00`0?Oomoo`0XOol00`00Oomoo`08Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Qoo`03001oogoo00Qoo`03001o
ogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0:7oo00<007ooOol01goo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomo
o`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0XOol00`00Oomoo`08Ool00`00Oomoo`04Ool002Moo`03
001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Qoo`03
001oogoo00Qoo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol0:7oo00<007ooOol027oo00<007ooOol017oo000WOol2000B
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0XOol00`00Oomoo`07
Ool20006Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo02Qoo`03001oogoo00Qoo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:7oo00<007ooOol027oo00<007oo
Ool017oo000=Ool30004Ool01000Oomoogoo1@000Woo0`001Goo00<007ooOol04Goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0:7oo00<007ooOol027oo00<007ooOol0
17oo000>Ool00`00Oomoo`08Ool01P00Oomoo`00Ool000=oo`03001oogoo009oo`03001oogoo015o
o`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Qoo`03001oogoo00Qo
o`03001oogoo00Aoo`001Woo1@000goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol00Woo
0`00o`0?0`0?00<0000?00l01P0?0`001Woo000>Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?
Oomoo`0XOol00`00Oomoo`08Ool00`00Oomoo`04Ool000ioo`03001oogoo00Moo`06001oogooOol0
07oo10001Goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0:7oo00<007ooOol027oo00<007ooOol017oo000=Ool20009Ool01`00Oomoogoo001oo`00
00Qoo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo
02Qoo`03001oogoo00Qoo`03001oogoo00Aoo`003Woo00<007ooOol027oo0`000Woo1@0017oo00<0
07ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol09goo00<0
07ooOol02Goo00<007ooOol017oo000WOol2000BOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?
Oomoo`0oOol00`0?Oomoo`0WOol00`00Oomoo`08Ool20006Ool002Moo`03001oogoo015oo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Moo`03001oogoo00Uoo`03001o
ogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo
00<03gooOol09goo00<007ooOol02Goo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomo
o`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0WOol00`00Oomoo`09Ool00`00Oomo
o`04Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo
02Moo`03001oogoo00Qoo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol09goo00<007ooOol02Goo00<007ooOol017oo000WOol00`00
Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0WOol00`00
Oomoo`09Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo03moo`0300moogoo02Moo`03001oogoo00Uoo`03001oogoo00Aoo`009goo00<007oo
Ool04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol09goo00<007oo
Ool02Goo00<007ooOol017oo000WOol2000BOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomo
o`0oOol00`0?Oomoo`0WOol00`00Oomoo`08Ool20006Ool002Moo`03001oogoo015oo`0300moogoo
03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Moo`03001oogoo00Uoo`03001oogoo
00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol09goo00<007ooOol02Goo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0WOol00`00Oomoo`09Ool00`00Oomoo`04
Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300mo
ogoo02Moo`03001oogoo00Uoo`03001oogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol09goo00<007ooOol027oo0P001Woo000WOol00`00Oomo
o`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0VOol00`00Oomo
o`0:Ool00`00Oomoo`04Ool001moo`<000Eoo`03001oogoo015oo`0300moogoo03moo`0300moogoo
03moo`0300moogoo03moo`0300moogoo02Ioo`03001oogoo00Yoo`03001oogoo00Aoo`0087oo00<0
07ooOol017oo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol09Woo00<007ooOol02Woo00<007ooOol017oo000HOol50003Ool00`00Oomoo`04Ool3003o
00l100l00`0000l03`0800l30006Ool0021oo`03001oogoo00Aoo`03001oogoo015oo`0300moogoo
03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Ioo`03001oogoo00Yoo`03001oogoo
00Aoo`0087oo00<007ooOol017oo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol09Woo00<007ooOol02Woo00<007ooOol017oo000OOol20006Ool00`00
Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0VOol00`00
Oomoo`0:Ool00`00Oomoo`04Ool0021oo`03001oogoo00Aoo`03001oogoo015oo`0300moogoo03mo
o`0300moogoo03moo`0300moogoo03moo`0300moogoo02Eoo`03001oogoo00]oo`03001oogoo00Ao
o`009goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol09Goo
00<007ooOol02Woo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol0
0`0?Oomoo`0oOol00`0?Oomoo`0UOol00`00Oomoo`0;Ool00`00Oomoo`04Ool002Moo`03001oogoo
015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Eoo`03001oogoo
00]oo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol09Goo00<007ooOol02goo00<007ooOol017oo000WOol00`00Oomoo`0A
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0UOol00`00Oomoo`0;
Ool00`00Oomoo`04Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo02Eoo`03001oogoo00Yoo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo
00<03gooOol0?goo00<03gooOol0?goo00<03gooOol09Goo00<007ooOol02goo00<007ooOol017oo
000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomo
o`0UOol00`00Oomoo`0;Ool00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`03
00moogoo03moo`0300moogoo03moo`0300moogoo02Aoo`03001oogoo00aoo`03001oogoo00Aoo`00
9goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol097oo00<0
07ooOol02goo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?
Oomoo`0oOol00`0?Oomoo`0TOol00`00Oomoo`0<Ool00`00Oomoo`04Ool002Moo`03001oogoo015o
o`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02Aoo`03001oogoo00ao
o`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol097oo00<007ooOol037oo00<007ooOol017oo000WOol00`00Oomoo`0AOol0
0`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0TOol00`00Oomoo`0<Ool0
0`00Oomoo`04Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`03
00moogoo02Aoo`03001oogoo00]oo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol0?goo00<03gooOol097oo00<007ooOol037oo00<007ooOol017oo000>
Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0AOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0TOol00`00Oomoo`0<Ool00`00Oomoo`04
Ool000eoo`04001oogoo0009Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol04Goo
00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol097oo00<007ooOol037oo
00<007ooOol017oo0006Ool50002Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol00Woo
0`00oP0?00<0000?00l02P0?0`001Woo000=Ool01000Oomoo`002Woo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool08goo00<007ooOol03Goo00<007ooOol017oo000=Ool01000Oomoo`002goo00<007oo00000`00
1Goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0
8goo00<007ooOol03Goo00<007ooOol017oo000=Ool01000Oomoo`001goo00L007ooOomoo`00Ool0
0008Ool00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomo
o`0SOol00`00Oomoo`0=Ool00`00Oomoo`04Ool000ioo`8000Qoo`D00003Ool0000000<000Aoo`03
001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo02=oo`03
001oogoo00eoo`03001oogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol08goo00<007ooOol037oo0P001Woo000WOol00`00Oomoo`0AOol00`0?
Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0SOol00`00Oomoo`0=Ool00`00
Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo02=oo`03001oogoo00eoo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol08goo00<007ooOol03Goo00<007oo
Ool017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol0
0`0?Oomoo`0SOol00`00Oomoo`0=Ool00`00Oomoo`04Ool002Moo`80019oo`0300moogoo03moo`03
00moogoo03moo`0300moogoo03moo`0300moogoo029oo`03001oogoo00eoo`8000Ioo`009goo00<0
07ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol08Woo00<0
07ooOol03Woo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0ROol00`00Oomoo`0>Ool00`00Oomoo`04Ool002Moo`03001o
ogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo029oo`03001o
ogoo00ioo`03001oogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol08Woo00<007ooOol03Goo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomo
o`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0ROol00`00Oomoo`0>Ool00`00Oomo
o`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`03
00moogoo025oo`03001oogoo00moo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol08Goo00<007ooOol03goo00<007ooOol0
17oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?
Oomoo`0QOol00`00Oomoo`0?Ool00`00Oomoo`04Ool002Moo`80019oo`0300moogoo03moo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo021oo`03001oogoo00moo`8000Ioo`009goo00<007oo
Ool04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol087oo00<007oo
Ool047oo00<007ooOol017oo000DOol20004Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0AOol0
0`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0POol00`00Oomoo`0@Ool0
0`00Oomoo`04Ool001=oo`04001oogoo0007Ool01@00Oomoogoo000017oo00<007ooOol04Goo00<0
3gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol087oo00<007ooOol047oo00<0
07ooOol017oo000<Ool50002Ool01000Oomoo`002goo00<007ooOol00Woo00<007ooOol04Goo00<0
3gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol07goo00<007ooOol04Goo00<0
07ooOol017oo000COol01000Oomoo`002goo00<007ooOol00Woo0`00n@0?00<0000?00l03`0?0`00
1Woo000COol01000Oomoo`001goo10001Goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol0?goo00<03gooOol07goo00<007ooOol04Goo00<007ooOol017oo000COol01000
Oomoo`001goo00<007ooOol01Woo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol07goo00<007ooOol04Goo00<007ooOol017oo000DOol20008Ool50004
Ool00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0N
Ool00`00Oomoo`0BOol00`00Oomoo`04Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03mo
o`0300moogoo03moo`0300moogoo01ioo`03001oogoo015oo`8000Ioo`009goo00<007ooOol04Goo
00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol07Woo00<007ooOol04Woo
00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomo
o`0oOol00`0?Oomoo`0MOol00`00Oomoo`0COol00`00Oomoo`04Ool002Moo`03001oogoo015oo`03
00moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo01eoo`03001oogoo01=oo`03
001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0
?goo00<03gooOol07Goo00<007ooOol04goo00<007ooOol017oo000WOol2000BOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0LOol00`00Oomoo`0COol20006Ool002Mo
o`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo01ao
o`03001oogoo01Aoo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol06goo00<007ooOol05Goo00<007ooOol017oo000WOol0
0`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0KOol0
0`00Oomoo`0EOol00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo
03moo`0300moogoo03moo`0300moogoo01]oo`03001oogoo01Eoo`03001oogoo00Aoo`009goo0P00
4Woo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol06Woo00<007ooOol0
5Goo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0o
Ool00`0?Oomoo`0JOol00`00Oomoo`0FOol00`00Oomoo`04Ool002Moo`03001oogoo015oo`0300mo
ogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo01Uoo`03001oogoo01Moo`03001o
ogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo
00<03gooOol067oo00<007ooOol067oo00<007ooOol017oo000WOol2000BOol00`0?Oomoo`0oOol0
0`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0GOol00`00Oomoo`0HOol20006Ool002Moo`03
001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo01Moo`03
001oogoo01Uoo`03001oogoo00Aoo`003Woo0P0017oo00@007ooOomoo`D0009oo`<000Eoo`03001o
ogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo01Ioo`03001o
ogoo01Yoo`03001oogoo00Aoo`003Goo00@007ooOol000Qoo`06001oogoo001oo`000goo00<007oo
Ool00Woo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool05Goo00<007ooOol06goo00<007ooOol017oo0006Ool50002Ool01000Oomoo`002Goo00<007oo
Ool01Goo00<007ooOol00Woo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol057oo00<007ooOol077oo00<007ooOol017oo000=Ool01000Oomoo`002Woo
00<007ooOol017oo00<007ooOol00Woo0`00k@0?00<0000?00l06`0?0`001Woo000=Ool01000Oomo
o`001goo00H007ooOomoo`00Ool40005Ool00`00Oomoo`0AOol00`0?Oomoo`0oOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0BOol00`00Oomoo`0NOol00`00Oomoo`04Ool000eoo`04001o
ogoo0007Ool01`00Oomoogoo001oo`0000Qoo`03001oogoo015oo`0300moogoo03moo`0300moogoo
03moo`0300moogoo03moo`0300moogoo011oo`80025oo`03001oogoo00Aoo`003Woo0P002Goo0`00
0Woo1@0017oo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol03goo00<007ooOol08Goo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomoo`0o
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0>Ool00`00Oomoo`0ROol00`00Oomoo`04
Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03moo`0300moogoo00eo
o`03001oogoo029oo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo
00<03gooOol0?goo00<03gooOol02goo0P009Woo00<007ooOol017oo000WOol00`00Oomoo`0AOol0
0`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0:Ool00`00Oomoo`0VOol0
0`00Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo
03moo`0300moogoo00Qoo`8002Uoo`03001oogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol0?goo00<03gooOol01Goo0`00:Woo0P001Woo000WOol00`00Oomoo`0A
Ool00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`02Ool3000^Ool00`00
Oomoo`04Ool002Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03mo
o`0300moo`000080035oo`03001oogoo00Aoo`009goo00<007ooOol04Goo00<03gooOol0?goo00<0
3gooOol0?goo00<03gooOol0?Goo1000=7oo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?
Oomoo`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0jOol30002Ool00`0?Oomoo`0cOol00`00Oomoo`04
Ool002Moo`80019oo`0300moogoo03moo`0300moogoo03moo`0300moogoo03Moo`<000Eoo`0300mo
ogoo039oo`8000Ioo`009goo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0<Woo1@0027oo00<03gooOol0<goo00<007ooOol017oo000WOol00`00Oomoo`0AOol00`0?Oomo
o`0oOol00`0?Oomoo`0oOol00`0?Oomoo`0WOol;000=Ool00`0?Oomoo`0cOol00`00Oomoo`04Ool0
02Moo`03001oogoo015oo`0300moogoo03moo`0300moogoo03moo`0300moogoo01moo`P001Qoo`03
00moogoo03=oo`03001oogoo00Aoo`009goo0P004Woo00<03gooOol0?goo00<03gooOol0?goo00<0
3gooOol02Goo5P0087oo00<03gooOol0<Woo0P001Woo000WOol00`00Oomoo`0AOol00`0?Oomoo`0o
Ool00`0?Oomoo`0eOolF000fOol00`0?Oomoo`0cOol00`00Oomoo`04Ool002Moo`03001oogoo015o
o`0300moogoo03Mood0000Yoo`0300moogoo03moo`0300moogoo03=oo`03001oogoo00Aoo`0087oo
0P001Goo00<007ooOol00gooB00027oo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0<goo
00<007ooOol017oo000OOol01000Oomoo`0017oo00<007ooOol04Goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0?goo00<03gooOol0<goo00<007ooOol017oo000OOol01000Oomoo`0017oo
0`004Goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0?goo00<03gooOol0<Goo0`001Woo
000OOol01000Oomoo`0017oo00<007ooOol04Goo00<03gooOol0?goo00<03gooOol0?goo00<03goo
Ool0?goo00<03gooOol0<goo00<007ooOol017oo000OOol01000Oomoo`0017oo00<007ooOol04Goo
00<007ooOol0?goo00<007ooOol0?goo00<007ooOol0?goo00<007ooOol0<goo00<007ooOol017oo
000OOol01000Oomoo`0017oo00<007ooOol00goo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Woo00<007ooOol02goo0P001Woo000POol20005Oooo000B0006Ool00?mo
ocmoo`00ogoo?goo003oOoloOol00?moocmoo`00Vgoo00<007ooOol01Woo00<007ooOol02goo0P00
6Woo0P00KWoo002JOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0@
Ool00`00Oomoo`1/Ool008]oo`/000=oo`04001oogooOol40005Ool00`00Oomoo`09Ool01000Oomo
ogoo0`0017oo00<007ooOol00Woo0`000Woo00D007oo001oo`0000=oo`03001oogoo06aoo`00S7oo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`09
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00L007oo001oo`00Ool00003
Ool00`00Oomoo`1/Ool008aoo`04001oogoo0003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool30005
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00001Goo00D007oo
001oo`0000=oo`03001oogoo06aoo`00S7oo00@007ooOol000Aoo`03001oogoo009oo`05001oogoo
Ool00008Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000Oomoo`000goo00L0
07oo001oo`00Ool00003Ool00`00Oomoo`1/Ool008aoo`<0009oo`05001oogooOol00004Ool01000
Oomoogoo10000goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol017oo00@007ooOomoo`<0
009oo`800003Ool007oo00=oo`03001oogoo06aoo`00S7oo00<007ooOol00Woo00D007ooOomoo`00
00Eoo`03001oogoo00Ioo`03001oogoo00]oo`80009oo`8000Moo`03001oogoo00aoo`8006ioo`00
Rgoo0P001Goo0`008Woo00<007ooOol0Q7oo003oOoloOol00?moocmoo`00\
\>"],
  ImageRangeCache->{{{0, 317.438}, {195.812, 0}} -> {1.05186, -1.89953, \
0.151373, 0.0107674}}]
}, Open  ]],

Cell["oder: ", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["hs1or = hphi1/sphi1", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-Cot[phi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hs2or = D[hs1or,phi]/sphi1", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(Csc[phi]\^3\/\(2\ a\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
ParametricPlot[{sphi/.par,hs1or/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic,PlotLabel -> \"h1(s) [-]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 0.603319 0.120148 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00258 -12 -4.5 ]
[-0.0125 .00258 0 4.5 ]
[-0.0125 .12273 -12 -4.5 ]
[-0.0125 .12273 0 4.5 ]
[-0.0125 .24287 -12 -4.5 ]
[-0.0125 .24287 0 4.5 ]
[-0.0125 .36302 -12 -4.5 ]
[-0.0125 .36302 0 4.5 ]
[-0.0125 .48317 -12 -4.5 ]
[-0.0125 .48317 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .12273 m
1 .12273 L
s
0 .24287 m
1 .24287 L
s
0 .36302 m
1 .36302 L
s
0 .48317 m
1 .48317 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00258 m
.00625 .00258 L
s
[(-5)] -0.0125 .00258 1 0 Mshowa
0 .12273 m
.00625 .12273 L
s
[(-4)] -0.0125 .12273 1 0 Mshowa
0 .24287 m
.00625 .24287 L
s
[(-3)] -0.0125 .24287 1 0 Mshowa
0 .36302 m
.00625 .36302 L
s
[(-2)] -0.0125 .36302 1 0 Mshowa
0 .48317 m
.00625 .48317 L
s
[(-1)] -0.0125 .48317 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .02661 m
.00375 .02661 L
s
0 .05064 m
.00375 .05064 L
s
0 .07467 m
.00375 .07467 L
s
0 .0987 m
.00375 .0987 L
s
0 .14676 m
.00375 .14676 L
s
0 .17079 m
.00375 .17079 L
s
0 .19481 m
.00375 .19481 L
s
0 .21884 m
.00375 .21884 L
s
0 .2669 m
.00375 .2669 L
s
0 .29093 m
.00375 .29093 L
s
0 .31496 m
.00375 .31496 L
s
0 .33899 m
.00375 .33899 L
s
0 .38705 m
.00375 .38705 L
s
0 .41108 m
.00375 .41108 L
s
0 .43511 m
.00375 .43511 L
s
0 .45914 m
.00375 .45914 L
s
0 .5072 m
.00375 .5072 L
s
0 .53123 m
.00375 .53123 L
s
0 .55526 m
.00375 .55526 L
s
0 .57929 m
.00375 .57929 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00258 m
1 .00258 L
s
.99375 .12273 m
1 .12273 L
s
.99375 .24287 m
1 .24287 L
s
.99375 .36302 m
1 .36302 L
s
.99375 .48317 m
1 .48317 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .02661 m
1 .02661 L
s
.99625 .05064 m
1 .05064 L
s
.99625 .07467 m
1 .07467 L
s
.99625 .0987 m
1 .0987 L
s
.99625 .14676 m
1 .14676 L
s
.99625 .17079 m
1 .17079 L
s
.99625 .19481 m
1 .19481 L
s
.99625 .21884 m
1 .21884 L
s
.99625 .2669 m
1 .2669 L
s
.99625 .29093 m
1 .29093 L
s
.99625 .31496 m
1 .31496 L
s
.99625 .33899 m
1 .33899 L
s
.99625 .38705 m
1 .38705 L
s
.99625 .41108 m
1 .41108 L
s
.99625 .43511 m
1 .43511 L
s
.99625 .45914 m
1 .45914 L
s
.99625 .5072 m
1 .5072 L
s
.99625 .53123 m
1 .53123 L
s
.99625 .55526 m
1 .55526 L
s
.99625 .57929 m
1 .57929 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(D) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .01472 m
.9736 .05118 L
.97059 .08646 L
.96393 .14599 L
.95572 .19815 L
.94725 .2377 L
.93794 .27093 L
.92879 .2968 L
.9178 .32183 L
.90694 .34202 L
.88318 .376 L
.85612 .40415 L
.82758 .42664 L
.79459 .44694 L
.76039 .46378 L
.72152 .47945 L
.68177 .49283 L
.6415 .50443 L
.59661 .51568 L
.55154 .52564 L
.50182 .53546 L
.45229 .54431 L
.40329 .55237 L
.3499 .56053 L
.29741 .56807 L
.2461 .57509 L
.19076 .58237 L
.13695 .58924 L
.07937 .59644 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{303.438, 187.562},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004_0000^a000`40O003h00Oogoo<7oo000[Ool3
0004Ool2000eOol50003Ool2000eOol30004Ool2000gOol30003Ool2000oOol002aoo`03001oogoo
009oo`04001oogoo000eOol01000Oomoo`000Woo00@007ooOol003=oo`05001oogooOol00002Ool0
1000Oomoo`00=goo00D007ooOomoo`00009oo`03001oogoo03aoo`00;7oo00<007ooOol00Woo00@0
07ooOol003Ioo`03001oogoo009oo`04001oogoo000gOol01000Oomoo`000Woo00<007ooOol0<Woo
1@000Woo00@007ooOol003ioo`00;7oo00<007ooOol00Woo00@007ooOol003Moo`05001oogooOol0
0002Ool00`00Oomoo`0cOol20003Ool01000Oomoo`00=7oo00@007ooOol000=oo`04001oogoo000n
Ool002aoo`03001oogoo009oo`04001oogoo000dOol01@00Oomoogoo00000Woo00@007ooOol003Mo
o`04001oogoo0002Ool00`00Oomoo`0cOol00`00Ool00003Ool01000Oomoo`00?Woo000[Ool20004
Ool01000Oomoo`00=7oo00D007ooOomoo`00009oo`04001oogoo000cOol01@00Oomoogoo00000Woo
00@007ooOol003Ioo`8000=oo`04001oogoo000nOol002aoo`03001oogoo00=oo`8003Ioo`<000Ao
o`8003Eoo`<000Aoo`8003Qoo`03001oogoo009oo`8003moo`00ogoo<7oo003oOol`Ool001Eoo`<0
0?mooaQoo`0057oo00D007ooOomoo`000?mooaMoo`003Woo1@001Goo00<007ooOol00gooo`000`00
3goo000HOol00`00Oomoo`03Ool20004Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool3000?Ool001Aoo`@000Ioo`03001oogoo00moo`03001o
ogoo03aoo`03001oogoo03]oo`03001oogoo03aoo`03001oogoo031oo`03001oogoo00eoo`0057oo
00<007ooOol01goo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo
00<03gooOol0<7oo00<007ooOol03Goo000DOol50005Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol0
0`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0=Ool0
01ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo
02Yoo`03001oogoo00=oo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<0
3gooOol0>goo00<03gooOol0?7oo00<03gooOol0:Woo00<007ooOol00goo00<007ooOol03Goo000N
Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0Z
Ool00`00Oomoo`02Ool2000?Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]o
o`0300moogoo03aoo`0300moogoo02Yoo`03001oogoo00=oo`03001oogoo00eoo`007Woo00<007oo
Ool03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol0:Goo00<007oo
Ool017oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol0
0`0?Oomoo`0lOol00`0?Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0=Ool001ioo`03001oogoo
00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Uoo`03001oogoo
00Aoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<0
3gooOol0?7oo00<03gooOol0:Goo00<007ooOol017oo00<007ooOol03Goo000NOol00`00Oomoo`0?
Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0YOol00`00Oomoo`03
Ool2000?Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03ao
o`0300moogoo02Uoo`03001oogoo00Aoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03goo
Ool0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol0:Goo00<007ooOol017oo00<007oo
Ool03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol0
0`0?Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo
03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Uoo`03001oogoo00Aoo`03001oogoo
00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<0
3gooOol0:7oo00<007ooOol01Goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0l
Ool00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0XOol00`00Oomoo`04Ool2000?Ool001io
o`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Qo
o`03001oogoo00Eoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03goo
Ool0>goo00<03gooOol0?7oo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol03Goo000NOol0
0`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0XOol0
0`00Oomoo`05Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo
03]oo`0300moogoo03aoo`0300moogoo02Qoo`03001oogoo00Eoo`03001oogoo00eoo`007Woo00<0
07ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol0:7oo00<0
07ooOol01Goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0k
Ool00`0?Oomoo`0lOol00`0?Oomoo`0XOol00`00Oomoo`05Ool00`00Oomoo`0=Ool001ioo`03001o
ogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Qoo`03001o
ogoo00Aoo`8000moo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03goo
Ool0?7oo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool0
0`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0XOol00`00Oomoo`05Ool0
0`00Oomoo`0=Ool001Ioo`<000Eoo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`03
00moogoo03aoo`0300moogoo02Qoo`03001oogoo00Eoo`03001oogoo00eoo`005goo00<007ooOol0
17oo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol0
:7oo00<007ooOol01Goo00<007ooOol03Goo000>Ool500000goo000000030005Ool00`00Oomoo`0?
Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0WOol00`00Oomoo`06
Ool00`00Oomoo`0=Ool001Aoo`04001oogoo0006Ool2003f00l00`0000l03`0400l3000?Ool001Eo
o`03001oo`0000Ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03ao
o`0300moogoo02Moo`03001oogoo00Ioo`03001oogoo00eoo`005Woo0P001Woo00<007ooOol03goo
00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol09goo00<007ooOol01Woo
00<007ooOol03Goo000GOol00`00Oomoo`04Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomo
o`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0WOol00`00Oomoo`06Ool00`00Oomoo`0=Ool001ioo`03
001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Moo`03
001oogoo00Ioo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0
>goo00<03gooOol0?7oo00<03gooOol09goo00<007ooOol01Woo00<007ooOol03Goo000NOol00`00
Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0WOol00`00
Oomoo`05Ool2000?Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300mo
ogoo03aoo`0300moogoo02Moo`03001oogoo00Ioo`03001oogoo00eoo`007Woo00<007ooOol03goo
00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol09goo00<007ooOol01Woo
00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomo
o`0lOol00`0?Oomoo`0WOol00`00Oomoo`06Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`03
00moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Ioo`03001oogoo00Moo`03
001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0
?7oo00<03gooOol09Woo00<007ooOol01goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?
Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0VOol00`00Oomoo`06Ool2000?
Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300mo
ogoo02Ioo`03001oogoo00Moo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo
00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol09Woo00<007ooOol01goo00<007ooOol03Goo
000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomo
o`0VOol00`00Oomoo`07Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`03
00moogoo03]oo`0300moogoo03aoo`0300moogoo02Ioo`03001oogoo00Moo`03001oogoo00eoo`00
7Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol0
9Goo00<007ooOol027oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?
Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0UOol00`00Oomoo`07Ool2000?Ool001ioo`03001o
ogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02Eoo`03001o
ogoo00Qoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo
00<03gooOol0?7oo00<03gooOol09Goo00<007ooOol027oo00<007ooOol03Goo000NOol00`00Oomo
o`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0UOol00`00Oomo
o`08Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`03
00moogoo03aoo`0300moogoo02Aoo`03001oogoo00Uoo`03001oogoo00eoo`007Woo00<007ooOol0
3goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol097oo00<007ooOol0
2Goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?
Oomoo`0lOol00`0?Oomoo`0TOol00`00Oomoo`08Ool2000?Ool001ioo`03001oogoo00moo`0300mo
ogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo02=oo`03001oogoo00Yoo`03001o
ogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo
00<03gooOol08goo00<007ooOol02Woo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomo
o`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0SOol00`00Oomoo`0:Ool00`00Oomo
o`0=Ool001Eoo`<000Ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo
03aoo`0300moogoo029oo`03001oogoo00]oo`03001oogoo00eoo`0057oo00D007ooOomoo`0000Eo
o`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo029o
o`03001oogoo00]oo`03001oogoo00eoo`003Woo1@001Goo00<007ooOol00goo00<007ooOol03goo
00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol08Woo00<007ooOol02goo
00<007ooOol03Goo000FOol20006Ool2003a00l00`0000l03`0900l3000?Ool001Qoo`03001oogoo
00=oo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo
025oo`03001oogoo00aoo`03001oogoo00eoo`0057oo00D007ooOomoo`0000Eoo`03001oogoo00mo
o`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo025oo`03001oogoo00ao
o`03001oogoo00eoo`005Goo0`001Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo
00<03gooOol0?7oo00<03gooOol08Goo00<007ooOol037oo00<007ooOol03Goo000NOol00`00Oomo
o`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0QOol00`00Oomo
o`0<Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`03
00moogoo03aoo`0300moogoo025oo`03001oogoo00aoo`03001oogoo00eoo`007Woo00<007ooOol0
3goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol087oo00<007ooOol0
37oo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0l
Ool00`0?Oomoo`0POol00`00Oomoo`0=Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300mo
ogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo021oo`03001oogoo00eoo`03001o
ogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo
00<03gooOol087oo00<007ooOol03Goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomo
o`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0OOol00`00Oomoo`0>Ool00`00Oomo
o`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`03
00moogoo01moo`03001oogoo00ioo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0
?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol07goo00<007ooOol03Goo0P003goo000N
Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0N
Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300mo
ogoo03]oo`0300moogoo03aoo`0300moogoo01ioo`03001oogoo00moo`03001oogoo00eoo`007Woo
00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol07Woo
00<007ooOol03goo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomo
o`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0MOol00`00Oomoo`0@Ool00`00Oomoo`0=Ool001ioo`03
001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo01eoo`03
001oogoo011oo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0
>goo00<03gooOol0?7oo00<03gooOol077oo00<007ooOol047oo0P003goo000NOol00`00Oomoo`0?
Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0LOol00`00Oomoo`0A
Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300mo
ogoo03aoo`0300moogoo01]oo`03001oogoo019oo`03001oogoo00eoo`007Woo00<007ooOol03goo
00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol06goo00<007ooOol04Woo
00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomo
o`0lOol00`0?Oomoo`0JOol00`00Oomoo`0COol00`00Oomoo`0=Ool001ioo`03001oogoo00moo`03
00moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo01Uoo`03001oogoo01Aoo`03
001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0
?7oo00<03gooOol06Goo00<007ooOol04goo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0l
Ool00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0HOol00`00Oomoo`0EOol00`00Oomoo`0=
Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300mo
ogoo01Qoo`03001oogoo01Eoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo
00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol05goo00<007ooOol05Woo00<007ooOol03Goo
000DOol50005Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol0
0`0?Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0=Ool001Eoo`04001oogoo0005Ool00`00Oomo
o`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0FOol00`00Oomo
o`0GOol00`00Oomoo`0=Ool000ioo`D000=oo`03001oogoo00Eoo`03001oogoo00moo`0300moogoo
03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo01Eoo`03001oogoo01Qoo`03001oogoo
00eoo`005goo00<007ooOol017oo0P00h`0?00<0000?00l05`0?0`003goo000DOol01@00Oomoogoo
00001Goo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03goo
Ool057oo00<007ooOol06Goo00<007ooOol03Goo000DOol01@00Oomoogoo00001Goo00<007ooOol0
3goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol04goo00<007ooOol0
6Woo00<007ooOol03Goo000EOol30006Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0k
Ool00`0?Oomoo`0lOol00`0?Oomoo`0BOol00`00Oomoo`0KOol00`00Oomoo`0=Ool001ioo`03001o
ogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo015oo`03001o
ogoo01aoo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo
00<03gooOol0?7oo00<03gooOol047oo00<007ooOol07Goo00<007ooOol03Goo000NOol00`00Oomo
o`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0?Ool00`00Oomo
o`0MOol2000?Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo
03aoo`0300moogoo00ioo`03001oogoo01moo`03001oogoo00eoo`007Woo00<007ooOol03goo00<0
3gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03gooOol03Goo00<007ooOol087oo00<0
07ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0l
Ool00`0?Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300mo
ogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo00Yoo`8002Aoo`03001oogoo00eo
o`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00<03goo
Ool02Goo00<007ooOol097oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol0
0`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`08Ool00`00Oomoo`0TOol2000?Ool001ioo`03
001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo00Moo`03
001oogoo02Ioo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0
>goo00<03gooOol0?7oo00<03gooOol01Woo00<007ooOol09goo00<007ooOol03Goo000NOol00`00
Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`05Ool00`00
Oomoo`0XOol00`00Oomoo`0=Ool001ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]o
o`0300moogoo03aoo`0300moogoo00=oo`8002]oo`03001oogoo00eoo`007Woo00<007ooOol03goo
00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00@03gooOomoo`8002eoo`03001oogoo
00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0?7oo00@0
3goo000002ioo`8000moo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<0
3gooOol0?7oo00<03`00Ool0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0l
Ool00`0?Oomoo`0kOol00`0?Oomoo`0kOol2000bOol00`00Oomoo`0=Ool001ioo`03001oogoo00mo
o`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03Uoo`800003Ool03goo035oo`03001oogoo
00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol0=goo0P00
0goo00<03gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?
Oomoo`0kOol00`0?Oomoo`0eOol20005Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001o
ogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo03Aoo`03001oogoo00Eoo`0300mo
ogoo02moo`8000moo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03goo
Ool0<Woo0P0027oo00<03gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomo
o`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0`Ool2000:Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool0
01ioo`03001oogoo00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo02eoo`<000aoo`03
00moogoo031oo`03001oogoo00eoo`005Goo0`001Woo00<007ooOol03goo00<03gooOol0?7oo00<0
3gooOol0>goo00<03gooOol0:goo0P003goo00<03gooOol0<7oo00<007ooOol03Goo000FOol00`00
Oomoo`05Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0XOol3000A
Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool000ioo`D000=oo`03001oogoo00Eoo`03001oogoo00mo
o`0300moogoo03aoo`0300moogoo03]oo`0300moogoo02Eoo`<001Aoo`0300moogoo031oo`03001o
ogoo00eoo`005Woo00<007ooOol01Goo0P00/P0?0`00B00?0`003goo000FOol00`00Oomoo`05Ool0
0`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0OOol3000JOol00`0?Oomo
o`0`Ool00`00Oomoo`0=Ool001Eoo`8000Moo`03001oogoo00moo`0300moogoo03aoo`0300moogoo
03]oo`0300moogoo01]oo`@001eoo`0300moogoo031oo`03001oogoo00eoo`005Woo00<007ooOol0
1Goo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol067oo0`008Goo00<0
3gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0k
Ool00`0?Oomoo`0EOol3000TOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001oogoo00mo
o`0300moogoo03aoo`0300moogoo03]oo`0300moogoo015oo`@002Moo`0300moogoo031oo`03001o
ogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03gooOol03Goo
1000:goo00<03gooOol0;goo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomo
o`0kOol00`0?Oomoo`09Ool4000_Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001oogoo
00moo`0300moogoo03aoo`0300moogoo03]oo`0300moogoo00Aoo`D003=oo`0300moogoo031oo`03
001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0>goo00<03goo0000
1000>7oo00<03gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol0
0`0?Oomoo`0hOol5000mOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001oogoo00moo`03
00moogoo03aoo`0300moogoo03=oo`D000=oo`0300moogoo03aoo`0300moogoo031oo`03001oogoo
00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol0;goo100027oo00<03gooOol0
?7oo00<03gooOol0;goo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0Z
Ool5000<Ool00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001oogoo00mo
o`0300moogoo03aoo`0300moogoo02=oo`L0015oo`0300moogoo03aoo`0300moogoo031oo`03001o
ogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol07Goo1P0067oo00<03goo
Ool0?7oo00<03gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0lOol0
0`0?Oomoo`0FOol7000NOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03
001oogoo00moo`0300moogoo03aoo`0300moogoo011oo`H002Eoo`0300moogoo03aoo`0300moogoo
031oo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0?7oo00<03gooOol02Goo1`00
:goo00<03gooOol0?7oo00<03gooOol0;goo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0l
Ool00`0?Oomoo`03Ool6000bOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001io
o`03001oogoo00moo`0300moogoo03]oo`L003Qoo`0300moogoo03aoo`0300moogoo031oo`03001o
ogoo00eoo`007Woo00<007ooOol03goo00<03gooOol0=7oo1`0000=oo`0?Ool0?7oo00<03gooOol0
?7oo00<03gooOol0<7oo00<007ooOol03Goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0]Ool70008
Ool00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03001o
ogoo00moo`0300moogoo02Moo`H000moo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo031o
o`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol087oo1`005Goo00<03gooOol0>goo
00<03gooOol0?7oo00<03gooOol0;goo0P003goo000NOol00`00Oomoo`0?Ool00`0?Oomoo`0IOol7
000LOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001ioo`03
001oogoo00moo`0300moogoo019oo`L002=oo`0300moogoo03]oo`0300moogoo03aoo`0300moogoo
031oo`03001oogoo00eoo`007Woo00<007ooOol03goo00<03gooOol02Woo2000:Woo00<03gooOol0
>goo00<03gooOol0?7oo00<03gooOol0<7oo00<007ooOol03Goo000FOol20006Ool00`00Oomoo`0?
Ool00`0?Oomoo`03Ool7000bOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00
Oomoo`0=Ool001Eoo`04001oogoo0005Ool00`00Oomoo`0:Ool;000iOol00`0?Oomoo`0kOol00`0?
Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001Eoo`04001oogoo0005Ool20004Ool70005
Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0^Ool3000?Ool001Eo
o`04001oogoo0005Ool00`00Oomoo`0?Ool00`0?Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0l
Ool00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001Eoo`04001oogoo0005Ool00`00Oomoo`0?Ool00`0?
Oomoo`0lOol00`0?Oomoo`0kOol00`0?Oomoo`0lOol00`0?Oomoo`0`Ool00`00Oomoo`0=Ool001Eo
o`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool2000?Ool001Ioo`8000Ioool000<000moo`00ogoo<7oo
003oOol`Ool00?mooc1oo`00ogoo<7oo002COol00`00Oomoo`06Ool00`00Oomoo`0;Ool20008Ool2
001iOol0099oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo07Moo`00
Pgoo1P0000Aoo`00000000Aoo`04001oogooOol40005Ool00`00Oomoo`09Ool00`00Oomoo`08Ool0
0`00Oomoo`1gOol008Aoo`04001oogoo0003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`1gOol008Aoo`04001oogoo0003Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`09Ool01000Oomoogoo10000goo00<0
07ooOol0Mgoo0024Ool01000Oomoo`000goo00<007ooOol00goo00D007ooOomoo`0000Qoo`03001o
ogoo00Uoo`03001oogoo00Qoo`03001oogoo07Moo`00Q7oo0`0017oo00<007ooOol017oo00@007oo
Oomoo`@000=oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo07Moo`00Q7oo00<007ooOol0
0goo0P001goo00<007ooOol01Woo00<007ooOol02goo0P0027oo0P00NGoo0023Ool20006Ool00`00
Oomoo`2QOol00?mooc1oo`00ogoo<7oo0000\
\>"],
  ImageRangeCache->{{{0, 302.438}, {186.562, 0}} -> {2.22041, -5.41647, \
0.15983, 0.0323264}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
ParametricPlot[{sphi/.par,hs2or/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic,PlotLabel -> \"h2(s) [1/cm]\"]; \
Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.170594 0.0243005 0.603319 0.331353 [
[.07241 -0.0125 -6 -9 ]
[.07241 -0.0125 6 0 ]
[.31542 -0.0125 -6 -9 ]
[.31542 -0.0125 6 0 ]
[.55842 -0.0125 -6 -9 ]
[.55842 -0.0125 6 0 ]
[.80143 -0.0125 -6 -9 ]
[.80143 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02345 -30 -4.5 ]
[-0.0125 .02345 0 4.5 ]
[-0.0125 .10629 -24 -4.5 ]
[-0.0125 .10629 0 4.5 ]
[-0.0125 .18913 -30 -4.5 ]
[-0.0125 .18913 0 4.5 ]
[-0.0125 .27197 -12 -4.5 ]
[-0.0125 .27197 0 4.5 ]
[-0.0125 .3548 -30 -4.5 ]
[-0.0125 .3548 0 4.5 ]
[-0.0125 .43764 -24 -4.5 ]
[-0.0125 .43764 0 4.5 ]
[-0.0125 .52048 -30 -4.5 ]
[-0.0125 .52048 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -38.0625 0 ]
[.5 .63053 38.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.07241 0 m
.07241 .61803 L
s
.31542 0 m
.31542 .61803 L
s
.55842 0 m
.55842 .61803 L
s
.80143 0 m
.80143 .61803 L
s
0 .02345 m
1 .02345 L
s
0 .10629 m
1 .10629 L
s
0 .18913 m
1 .18913 L
s
0 .27197 m
1 .27197 L
s
0 .3548 m
1 .3548 L
s
0 .43764 m
1 .43764 L
s
0 .52048 m
1 .52048 L
s
0 g
.07241 0 m
.07241 .00625 L
s
[(10)] .07241 -0.0125 0 1 Mshowa
.31542 0 m
.31542 .00625 L
s
[(20)] .31542 -0.0125 0 1 Mshowa
.55842 0 m
.55842 .00625 L
s
[(30)] .55842 -0.0125 0 1 Mshowa
.80143 0 m
.80143 .00625 L
s
[(40)] .80143 -0.0125 0 1 Mshowa
.125 Mabswid
.12101 0 m
.12101 .00375 L
s
.16961 0 m
.16961 .00375 L
s
.21821 0 m
.21821 .00375 L
s
.26681 0 m
.26681 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.41262 0 m
.41262 .00375 L
s
.46122 0 m
.46122 .00375 L
s
.50982 0 m
.50982 .00375 L
s
.60702 0 m
.60702 .00375 L
s
.65562 0 m
.65562 .00375 L
s
.70422 0 m
.70422 .00375 L
s
.75282 0 m
.75282 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.85003 0 m
.85003 .00375 L
s
.89863 0 m
.89863 .00375 L
s
.94723 0 m
.94723 .00375 L
s
.99583 0 m
.99583 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02345 m
.00625 .02345 L
s
[(-1.75)] -0.0125 .02345 1 0 Mshowa
0 .10629 m
.00625 .10629 L
s
[(-1.5)] -0.0125 .10629 1 0 Mshowa
0 .18913 m
.00625 .18913 L
s
[(-1.25)] -0.0125 .18913 1 0 Mshowa
0 .27197 m
.00625 .27197 L
s
[(-1)] -0.0125 .27197 1 0 Mshowa
0 .3548 m
.00625 .3548 L
s
[(-0.75)] -0.0125 .3548 1 0 Mshowa
0 .43764 m
.00625 .43764 L
s
[(-0.5)] -0.0125 .43764 1 0 Mshowa
0 .52048 m
.00625 .52048 L
s
[(-0.25)] -0.0125 .52048 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04002 m
.00375 .04002 L
s
0 .05659 m
.00375 .05659 L
s
0 .07315 m
.00375 .07315 L
s
0 .08972 m
.00375 .08972 L
s
0 .12286 m
.00375 .12286 L
s
0 .13942 m
.00375 .13942 L
s
0 .15599 m
.00375 .15599 L
s
0 .17256 m
.00375 .17256 L
s
0 .20569 m
.00375 .20569 L
s
0 .22226 m
.00375 .22226 L
s
0 .23883 m
.00375 .23883 L
s
0 .2554 m
.00375 .2554 L
s
0 .28853 m
.00375 .28853 L
s
0 .3051 m
.00375 .3051 L
s
0 .32167 m
.00375 .32167 L
s
0 .33824 m
.00375 .33824 L
s
0 .37137 m
.00375 .37137 L
s
0 .38794 m
.00375 .38794 L
s
0 .40451 m
.00375 .40451 L
s
0 .42107 m
.00375 .42107 L
s
0 .45421 m
.00375 .45421 L
s
0 .47078 m
.00375 .47078 L
s
0 .48735 m
.00375 .48735 L
s
0 .50391 m
.00375 .50391 L
s
0 .53705 m
.00375 .53705 L
s
0 .55362 m
.00375 .55362 L
s
0 .57018 m
.00375 .57018 L
s
0 .58675 m
.00375 .58675 L
s
0 .00688 m
.00375 .00688 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.07241 .61178 m
.07241 .61803 L
s
.31542 .61178 m
.31542 .61803 L
s
.55842 .61178 m
.55842 .61803 L
s
.80143 .61178 m
.80143 .61803 L
s
.125 Mabswid
.12101 .61428 m
.12101 .61803 L
s
.16961 .61428 m
.16961 .61803 L
s
.21821 .61428 m
.21821 .61803 L
s
.26681 .61428 m
.26681 .61803 L
s
.36402 .61428 m
.36402 .61803 L
s
.41262 .61428 m
.41262 .61803 L
s
.46122 .61428 m
.46122 .61803 L
s
.50982 .61428 m
.50982 .61803 L
s
.60702 .61428 m
.60702 .61803 L
s
.65562 .61428 m
.65562 .61803 L
s
.70422 .61428 m
.70422 .61803 L
s
.75282 .61428 m
.75282 .61803 L
s
.02381 .61428 m
.02381 .61803 L
s
.85003 .61428 m
.85003 .61803 L
s
.89863 .61428 m
.89863 .61803 L
s
.94723 .61428 m
.94723 .61803 L
s
.99583 .61428 m
.99583 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02345 m
1 .02345 L
s
.99375 .10629 m
1 .10629 L
s
.99375 .18913 m
1 .18913 L
s
.99375 .27197 m
1 .27197 L
s
.99375 .3548 m
1 .3548 L
s
.99375 .43764 m
1 .43764 L
s
.99375 .52048 m
1 .52048 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04002 m
1 .04002 L
s
.99625 .05659 m
1 .05659 L
s
.99625 .07315 m
1 .07315 L
s
.99625 .08972 m
1 .08972 L
s
.99625 .12286 m
1 .12286 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .15599 m
1 .15599 L
s
.99625 .17256 m
1 .17256 L
s
.99625 .20569 m
1 .20569 L
s
.99625 .22226 m
1 .22226 L
s
.99625 .23883 m
1 .23883 L
s
.99625 .2554 m
1 .2554 L
s
.99625 .28853 m
1 .28853 L
s
.99625 .3051 m
1 .3051 L
s
.99625 .32167 m
1 .32167 L
s
.99625 .33824 m
1 .33824 L
s
.99625 .37137 m
1 .37137 L
s
.99625 .38794 m
1 .38794 L
s
.99625 .40451 m
1 .40451 L
s
.99625 .42107 m
1 .42107 L
s
.99625 .45421 m
1 .45421 L
s
.99625 .47078 m
1 .47078 L
s
.99625 .48735 m
1 .48735 L
s
.99625 .50391 m
1 .50391 L
s
.99625 .53705 m
1 .53705 L
s
.99625 .55362 m
1 .55362 L
s
.99625 .57018 m
1 .57018 L
s
.99625 .58675 m
1 .58675 L
s
.99625 .00688 m
1 .00688 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -99.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(h2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(\\220) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.125 13.000 moveto
(D) show
135.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.96751 0 m
.96723 .00983 L
.96393 .09838 L
.96003 .17722 L
.9563 .23508 L
.95176 .28934 L
.94725 .33107 L
.94293 .3629 L
.93815 .39133 L
.92909 .43179 L
.92421 .44839 L
.91879 .46386 L
.9085 .4868 L
.89585 .50721 L
.88309 .52222 L
.8698 .53395 L
.85685 .54277 L
.84171 .55081 L
.82737 .55681 L
.8106 .56241 L
.79454 .5667 L
.76055 .57348 L
.74311 .57609 L
.72338 .57857 L
.68299 .58245 L
.64201 .58529 L
.59633 .58762 L
.55041 .58937 L
.50461 .5907 L
.45427 .59183 L
.4044 .59269 L
.35532 .59335 L
.30197 .5939 L
.24976 .59432 L
.22296 .59448 L
.19347 .59464 L
.16483 .59477 L
.13869 .59486 L
.11143 .59493 L
.09625 .59497 L
.08223 .59499 L
.06923 .59501 L
.05545 .59502 L
.0483 .59503 L
.04161 .59503 L
.03778 .59503 L
.03427 .59503 L
.03234 .59503 L
.03023 .59503 L
.02926 .59503 L
Mistroke
.02824 .59503 L
.02639 .59503 L
.02506 .59504 L
.02381 .59504 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{309.438, 191.25},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_a000`40O003h00Oogoo=Woo000eOol3
0004Ool2000fOol50003Ool2000gOol30004Ool2000hOol30003Ool2000gOol003Ioo`03001oogoo
009oo`04001oogoo000fOol01000Oomoo`000Woo00@007ooOol003Eoo`05001oogooOol00002Ool0
1000Oomoo`00>7oo00D007ooOomoo`00009oo`03001oogoo03Aoo`00=Woo00<007ooOol00Woo00@0
07ooOol003Moo`03001oogoo009oo`04001oogoo000iOol01000Oomoo`000Woo00<007ooOol0<goo
1@000Woo00@007ooOol003Ioo`00=Woo00<007ooOol00Woo00@007ooOol003Qoo`05001oogooOol0
0002Ool00`00Oomoo`0eOol20003Ool01000Oomoo`00=Goo00@007ooOol000=oo`04001oogoo000f
Ool003Ioo`03001oogoo009oo`04001oogoo000eOol01@00Oomoogoo00000Woo00@007ooOol003Uo
o`04001oogoo0002Ool00`00Oomoo`0dOol00`00Ool00003Ool01000Oomoo`00=Woo000eOol20004
Ool01000Oomoo`00=Goo00D007ooOomoo`00009oo`04001oogoo000eOol01@00Oomoogoo00000Woo
00@007ooOol003Moo`8000=oo`04001oogoo000fOol003Ioo`03001oogoo00=oo`8003Moo`<000Ao
o`8003Moo`<000Aoo`8003Uoo`03001oogoo009oo`8003Moo`00ogoo=Woo003oOolfOol00?moocIo
o`00ogoo=Woo003oOolfOol002Moool000T000Ioo`009goo0P0017oo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol01Goo0P001Woo
000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0XOol00`00Oomoo`06Ool00`00Oomoo`04Ool000aoo`<000Aoo`03001oogoo00=oo`03001oogoo
009oo`<000Ioo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo02Qoo`03001oogoo00Ioo`03001oogoo00Aoo`003Goo00<007ooOol02Goo00D007ooOomo
o`0000=oo`03001oogoo00=oo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo02Qoo`03001oogoo00Ioo`03001oogoo00Aoo`001Goo1@000goo00<007oo
Ool02Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol047oo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0:7oo00<007ooOol01Woo00<007ooOol017oo000=Ool0
0`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2003l00l00`0000l03`0400l30006Ool0
00eoo`03001oogoo00]oo`03001oo`0000<000Ioo`03001oogoo011oo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo02Qoo`03001oogoo00Ioo`03001oogoo00Aoo`0037oo
0P002Goo00L007ooOomoo`00Ool00009Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0XOol00`00Oomoo`06Ool00`00Oomoo`04Ool000eoo`03001o
ogoo00Moo`D00003Ool0000000<000Eoo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo02Qoo`03001oogoo00Ioo`03001oogoo00Aoo`009goo0P004Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0:7oo00<007ooOol01Goo
0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0XOol00`00Oomoo`06Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Qoo`03001oogoo00Ioo`03001oogoo
00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0:7oo00<007ooOol01Woo00<007ooOol017oo000WOol2000AOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00Oomoo`06Ool20006Ool002Moo`03001o
ogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Moo`03001o
ogoo00Moo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol09goo00<007ooOol01goo00<007ooOol017oo000WOol00`00Oomo
o`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00Oomo
o`07Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo02Moo`03001oogoo00Moo`03001oogoo00Aoo`009goo0P004Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09goo00<007ooOol01Woo0P00
1Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0WOol00`00Oomoo`07Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Moo`03001oogoo00Moo`03001oogoo00Ao
o`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool09goo00<007ooOol01goo00<007ooOol017oo000WOol2000AOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00Oomoo`06Ool20006Ool002Moo`03001oogoo
011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Moo`03001oogoo
00Moo`03001oogoo00Aoo`004Woo0`0017oo00<007ooOol00Woo0`001Woo00<007ooOol047oo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09goo00<007ooOol01goo00<0
07ooOol017oo000COol00`00Oomoo`07Ool01@00Oomoogoo00001Goo00<007ooOol047oo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09goo00<007ooOol01goo00<007oo
Ool017oo000;Ool50003Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00Oomoo`07Ool00`00Oomo
o`04Ool001=oo`03001oogoo00]oo`03001oogoo00=oo`800?/03`0300003`0?00D03`<000Ioo`00
4goo00<007ooOol01goo10001Woo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol09goo00<007ooOol01goo00<007ooOol017oo000BOol20009Ool00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0WOol00`00Oomoo`07Ool00`00Oomoo`04Ool001=oo`03001oogoo00Moo`D000Eoo`03001o
ogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Moo`03001o
ogoo00Moo`03001oogoo00Aoo`009goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol09goo00<007ooOol01Woo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00Oomoo`07Ool00`00Oomo
o`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo02Moo`03001oogoo00Moo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09goo00<007ooOol01goo00<007ooOol0
17oo000WOol2000AOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0V
Ool00`00Oomoo`07Ool20006Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`009goo00<007oo
Ool047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Woo00<007oo
Ool027oo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0VOol00`00Oomoo`08Ool00`00Oomoo`04Ool002Moo`03001oogoo
011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Ioo`03001oogoo
00Qoo`03001oogoo00Aoo`009goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol09Woo00<007ooOol01goo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0VOol00`00Oomoo`08Ool00`00Oomoo`04
Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Woo00<007ooOol027oo00<007ooOol017oo
000WOol2000AOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0VOol0
0`00Oomoo`07Ool20006Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`0037oo0`0017oo00@0
07ooOomoo`D0009oo`<000Ioo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`003Goo00<007ooOol027oo
00H007ooOol007oo0003Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0VOol00`00Oomoo`08Ool00`00Oomoo`04Ool000Eoo`D0
00=oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00=oo`800?X03`0300003`0?00H03`<0
00Ioo`003Goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol047oo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Woo00<007ooOol027oo00<0
07ooOol017oo000=Ool00`00Oomoo`07Ool01P00Oomoogoo001oo`@000Ioo`03001oogoo011oo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Ioo`03001oogoo00Qoo`03
001oogoo00Aoo`0037oo0P002Goo00L007ooOomoo`00Ool00009Ool00`00Oomoo`0@Ool00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0VOol00`00Oomoo`08Ool00`00Oomo
o`04Ool000eoo`03001oogoo00Qoo`<0009oo`D000Eoo`03001oogoo011oo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`00
9goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Goo00<0
07ooOol027oo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0UOol00`00Oomoo`09Ool00`00Oomoo`04Ool002Moo`03001oogoo011o
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Eoo`03001oogoo00Uo
o`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol09Goo00<007ooOol02Goo00<007ooOol017oo000WOol2000AOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0UOol00`00Oomoo`08Ool20006Ool0
02Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
02Eoo`03001oogoo00Uoo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Goo00<007ooOol02Goo00<007ooOol017oo000W
Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0U
Ool00`00Oomoo`09Ool00`00Oomoo`04Ool002Moo`80015oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo02Eoo`03001oogoo00Qoo`8000Ioo`009goo00<007ooOol047oo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol09Goo00<007ooOol02Goo
00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0UOol00`00Oomoo`09Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Eoo`03001oogoo00Uoo`03
001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol09Goo00<007ooOol02Goo00<007ooOol017oo000WOol2000AOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0UOol00`00Oomoo`08Ool20006Ool002Mo
o`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Eo
o`03001oogoo00Uoo`03001oogoo00Aoo`007Woo0`001Woo00<007ooOol047oo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol097oo00<007ooOol02Woo00<007ooOol017oo
000OOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0TOol00`00Oomoo`0:Ool00`00Oomoo`04Ool001Moo`D000=oo`03001oogoo
00Eoo`800?P03`0300003`0?00P03`<000Ioo`007goo00<007ooOol01Goo00<007ooOol047oo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol097oo00<007ooOol02Woo00<0
07ooOol017oo000OOol00`00Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0TOol00`00Oomoo`0:Ool00`00Oomoo`04Ool001ioo`8000Mo
o`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Ao
o`03001oogoo00Yoo`03001oogoo00Aoo`007goo00<007ooOol01Goo0P004Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol097oo00<007ooOol02Goo0P001Woo000WOol0
0`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0TOol0
0`00Oomoo`0:Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo02Aoo`03001oogoo00Yoo`03001oogoo00Aoo`009goo00<0
07ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol097oo00<0
07ooOol02Woo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0TOol00`00Oomoo`0:Ool00`00Oomoo`04Ool002Moo`80015o
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Aoo`03001oogoo00Uo
o`8000Ioo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol097oo00<007ooOol02Woo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0SOol00`00Oomoo`0;Ool00`00Oomo
o`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo02=oo`03001oogoo00]oo`03001oogoo00Aoo`009goo0P004Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol08goo00<007ooOol02Woo0P001Woo000WOol00`00
Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0SOol00`00
Oomoo`0;Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo02=oo`03001oogoo00]oo`03001oogoo00Aoo`009goo00<007oo
Ool047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol08goo00<007oo
Ool02goo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0SOol00`00Oomoo`0;Ool00`00Oomoo`04Ool002Moo`80015oo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02=oo`03001oogoo00Yoo`80
00Ioo`003Goo0P0017oo00<007ooOol00goo00<007ooOol00Woo0`001Woo00<007ooOol047oo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol08goo00<007ooOol02goo00<0
07ooOol017oo000<Ool01000Oomoo`002Goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001o
ogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02=oo`03001o
ogoo00]oo`03001oogoo00Aoo`001Goo1@000Woo00@007ooOol000Yoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo029oo`03001oogoo00aoo`03001oogoo00Aoo`0037oo00@007ooOol000Yoo`03001oogoo00Ao
o`03001oogoo00=oo`800?H03`0300003`0?00X03`<000Ioo`0037oo00@007ooOol000]oo`03001o
o`0000<000Ioo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo029oo`03001oogoo00aoo`03001oogoo00Aoo`0037oo00@007ooOol000Moo`07001oogoo
Ool007oo00002Goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol08Woo00<007ooOol037oo00<007ooOol017oo000=Ool20008Ool500000goo00000003
0005Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0ROol00`00Oomoo`0<Ool00`00Oomoo`04Ool002Moo`80015oo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo029oo`03001oogoo00]oo`8000Ioo`009goo00<007ooOol0
47oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol08Woo00<007ooOol0
37oo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0ROol00`00Oomoo`0<Ool00`00Oomoo`04Ool002Moo`03001oogoo011o
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo025oo`03001oogoo00eo
o`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol08Goo00<007ooOol03Goo00<007ooOol017oo000WOol2000AOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0QOol00`00Oomoo`0<Ool20006Ool0
02Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
025oo`03001oogoo00eoo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol08Goo00<007ooOol03Goo00<007ooOol017oo000W
Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0Q
Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool002Moo`80015oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo021oo`03001oogoo00eoo`8000Ioo`009goo00<007ooOol047oo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol087oo00<007ooOol03Woo
00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0POol00`00Oomoo`0>Ool00`00Oomoo`04Ool002Moo`03001oogoo011oo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo01moo`03001oogoo00moo`03
001oogoo00Aoo`009goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol07goo00<007ooOol03Woo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0OOol00`00Oomoo`0?Ool00`00Oomoo`04Ool001=o
o`8000Aoo`03001oogoo009oo`<000Ioo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo01ioo`03001oogoo011oo`03001oogoo00Aoo`004Woo00@007oo
Ool000Moo`05001oogooOol00005Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool00`00Oomoo`04Ool000]oo`D0009oo`04
001oogoo000;Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool00`00Oomoo`04Ool0019oo`04001oogoo
000;Ool00`00Oomoo`03Ool2003b00l00`0000l03`0>00l30006Ool0019oo`04001oogoo0007Ool4
0006Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0MOol00`00Oomoo`0AOol00`00Oomoo`04Ool0019oo`04001oogoo0007Ool00`00Oomoo`07Ool0
0`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0MOol0
0`00Oomoo`0AOol00`00Oomoo`04Ool001=oo`8000Qoo`D000Eoo`03001oogoo011oo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo01eoo`03001oogoo015oo`03001oogoo
00Aoo`009goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
7Goo00<007ooOol047oo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`04Ool002Moo`03001o
ogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo01aoo`03001o
ogoo019oo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol077oo00<007ooOol04Woo00<007ooOol017oo000WOol2000AOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0LOol00`00Oomoo`0AOol2
0006Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo01]oo`03001oogoo01=oo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol06goo00<007ooOol04goo00<007ooOol0
17oo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0JOol00`00Oomoo`0DOol00`00Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo01Yoo`03001oogoo01Aoo`03001oogoo00Ao
o`009goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol06Goo
00<007ooOol057oo0P001Woo000WOol00`00Oomoo`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0IOol00`00Oomoo`0EOol00`00Oomoo`04Ool002Moo`03001oogoo
011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo01Qoo`03001oogoo
01Ioo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol05goo00<007ooOol05goo00<007ooOol017oo000WOol2000AOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0FOol00`00Oomoo`0GOol20006
Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo01Eoo`03001oogoo01Uoo`03001oogoo00Aoo`003Goo0P0017oo00@007ooOomoo`D0009oo`<0
00Ioo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
01Eoo`03001oogoo01Uoo`03001oogoo00Aoo`0037oo00@007ooOol000Qoo`06001oogoo001oo`00
0goo00<007ooOol00goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol057oo00<007ooOol06Woo00<007ooOol017oo0005Ool50002Ool01000Oomoo`00
2Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol04goo00<007ooOol06goo00<007ooOol017oo000<Ool01000
Oomoo`002Woo00<007ooOol017oo00<007ooOol00goo0P00iP0?00<0000?00l06P0?0`001Woo000<
Ool01000Oomoo`001goo00H007ooOomoo`00Ool40006Ool00`00Oomoo`0@Ool00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0AOol00`00Oomoo`0MOol00`00Oomoo`04Ool0
00aoo`04001oogoo0007Ool01`00Oomoogoo001oo`0000Uoo`03001oogoo011oo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo011oo`03001oogoo01ioo`03001oogoo00Ao
o`003Goo0P002Goo0`000Woo1@001Goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol03Woo0P008Goo00<007ooOol017oo000WOol2000AOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0<Ool2000ROol20006Ool002Moo`03
001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo00Yoo`80
02Eoo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol02Goo00<007ooOol09Goo00<007ooOol017oo000WOol00`00Oomoo`0@
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`08Ool00`00Oomoo`0V
Ool00`00Oomoo`04Ool002Moo`80015oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo00Eoo`<002Qoo`8000Ioo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol00Woo0`00;7oo00<007ooOol017oo000WOol00`00Oomo
o`0@Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`02000_Ool00`00
Oomoo`04Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`<0035oo`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0=goo1P0000<03gooOol0<Goo00<007ooOol017oo000WOol2000AOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0`Ool70006Ool00`0?Oomoo`0`Ool20006Ool002Moo`03001o
ogoo011oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02]oo`D000eoo`0300moogoo035o
o`03001oogoo00Aoo`009goo00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool08goo20004Woo00<03gooOol0<Goo00<007ooOol017oo000WOol00`00Oomoo`0@Ool00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0HOol;000JOol00`0?Oomoo`0aOol00`00Oomoo`04Ool0
02Moo`80015oo`0300moogoo03eoo`0300moogoo03eoo`0400moogooOolG000UOol00`0?Oomoo`0`
Ool20006Ool002Moo`03001oogoo011oo`0300moogoo03eoo`0300moogoo01]oobH003aoo`0300mo
ogoo035oo`03001oogoo00Aoo`007goo0P001Woo00<007ooOol00gooJ`008Woo00<03gooOol0?Goo
00<03gooOol0<Goo00<007ooOol017oo000NOol01000Oomoo`001Goo00<007ooOol047oo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0<Goo00<007ooOol017oo000NOol0
1000Oomoo`001Goo0P004Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0;goo0`001Woo000NOol01000Oomoo`001Goo00<007ooOol047oo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0<Goo00<007ooOol017oo000NOol01000Oomoo`001Goo
00<007ooOol047oo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0<Goo
00<007ooOol017oo000NOol01000Oomoo`001Goo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007oo
Ool02Goo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo0P001Woo000OOol20006Oooo
00090006Ool00?moocIoo`00ogoo=Woo003oOolfOol00?moocIoo`00UWoo00<007ooOol01Woo00<0
07ooOol02goo0P006Woo0P00JWoo002EOol00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Oomoo`07
Ool00`00Oomoo`0@Ool00`00Oomoo`1XOol008Ioo`/000=oo`04001oogooOol40005Ool00`00Oomo
o`09Ool01000Oomoogoo0`0017oo00<007ooOol00Woo0`000Woo00D007oo001oo`0000=oo`03001o
ogoo06Qoo`00Qgoo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00L007oo
001oo`00Ool00003Ool00`00Oomoo`1XOol008Moo`04001oogoo0003Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool30005Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo
00001Goo00D007oo001oo`0000=oo`03001oogoo06Qoo`00Qgoo00@007ooOol000Aoo`03001oogoo
009oo`05001oogooOol00008Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01000
Oomoo`000goo00L007oo001oo`00Ool00003Ool00`00Oomoo`1XOol008Moo`<0009oo`05001oogoo
Ool00004Ool01000Oomoogoo10000goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol017oo
00@007ooOomoo`<0009oo`800003Ool007oo00=oo`03001oogoo06Qoo`00Qgoo00<007ooOol00Woo
00D007ooOomoo`0000Eoo`03001oogoo00Ioo`03001oogoo00]oo`80009oo`8000Moo`03001oogoo
00aoo`8006Yoo`00QWoo0P001Goo0`008Woo00<007ooOol0P7oo003oOolfOol00?moocIoo`00\
\>"],
  ImageRangeCache->{{{0, 308.438}, {190.25, 0}} -> {0.891494, -1.9617, \
0.156348, 0.0114661}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
6. Uebersetung U(phi) = v/n = \[Dash]hs1(phi) * p\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["U = -hs1or*p", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(p\ Cot[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot[{U/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"U(phi) [cm]\"]; Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.0147151 0.600741 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13486 -18 -4.5 ]
[-0.0125 .13486 0 4.5 ]
[-0.0125 .25501 -18 -4.5 ]
[-0.0125 .25501 0 4.5 ]
[-0.0125 .37516 -18 -4.5 ]
[-0.0125 .37516 0 4.5 ]
[-0.0125 .49531 -18 -4.5 ]
[-0.0125 .49531 0 4.5 ]
[-0.0125 .61546 -6 -4.5 ]
[-0.0125 .61546 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -35.0625 0 ]
[.5 .63053 35.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .13486 m
1 .13486 L
s
0 .25501 m
1 .25501 L
s
0 .37516 m
1 .37516 L
s
0 .49531 m
1 .49531 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13486 m
.00625 .13486 L
s
[(0.2)] -0.0125 .13486 1 0 Mshowa
0 .25501 m
.00625 .25501 L
s
[(0.4)] -0.0125 .25501 1 0 Mshowa
0 .37516 m
.00625 .37516 L
s
[(0.6)] -0.0125 .37516 1 0 Mshowa
0 .49531 m
.00625 .49531 L
s
[(0.8)] -0.0125 .49531 1 0 Mshowa
0 .61546 m
.00625 .61546 L
s
[(1)] -0.0125 .61546 1 0 Mshowa
.125 Mabswid
0 .04475 m
.00375 .04475 L
s
0 .07479 m
.00375 .07479 L
s
0 .10483 m
.00375 .10483 L
s
0 .1649 m
.00375 .1649 L
s
0 .19494 m
.00375 .19494 L
s
0 .22497 m
.00375 .22497 L
s
0 .28505 m
.00375 .28505 L
s
0 .31509 m
.00375 .31509 L
s
0 .34512 m
.00375 .34512 L
s
0 .4052 m
.00375 .4052 L
s
0 .43523 m
.00375 .43523 L
s
0 .46527 m
.00375 .46527 L
s
0 .52535 m
.00375 .52535 L
s
0 .55538 m
.00375 .55538 L
s
0 .58542 m
.00375 .58542 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13486 m
1 .13486 L
s
.99375 .25501 m
1 .25501 L
s
.99375 .37516 m
1 .37516 L
s
.99375 .49531 m
1 .49531 L
s
.99375 .61546 m
1 .61546 L
s
.125 Mabswid
.99625 .04475 m
1 .04475 L
s
.99625 .07479 m
1 .07479 L
s
.99625 .10483 m
1 .10483 L
s
.99625 .1649 m
1 .1649 L
s
.99625 .19494 m
1 .19494 L
s
.99625 .22497 m
1 .22497 L
s
.99625 .28505 m
1 .28505 L
s
.99625 .31509 m
1 .31509 L
s
.99625 .34512 m
1 .34512 L
s
.99625 .4052 m
1 .4052 L
s
.99625 .43523 m
1 .43523 L
s
.99625 .46527 m
1 .46527 L
s
.99625 .52535 m
1 .52535 L
s
.99625 .55538 m
1 .55538 L
s
.99625 .58542 m
1 .58542 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -96.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(U) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 13.000 moveto
(H) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(D) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .60332 m
.16229 .53157 L
.17958 .47204 L
.19859 .41988 L
.21631 .38033 L
.24949 .32246 L
.28348 .27788 L
.31962 .24112 L
.35443 .21277 L
.38792 .19013 L
.42354 .16975 L
.45785 .15285 L
.49084 .13855 L
.52596 .12499 L
.55976 .11324 L
.5957 .10187 L
.63032 .0918 L
.66362 .0828 L
.69905 .07381 L
.73317 .06563 L
.76942 .05736 L
.80435 .04971 L
.83796 .04259 L
.8737 .03522 L
.90813 .02826 L
.94123 .02165 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000UOol2
000[Ool50003Ool2000ZOol30003Ool2000YOol30004Ool2000YOol30004Ool2000WOol002Aoo`04
001oogoo000[Ool01000Oomoo`000Woo00@007ooOol002Yoo`05001oogooOol00002Ool00`00Oomo
o`0UOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;7oo00<007ooOol00Woo00@007ooOol002Moo`D0009oo`04001oogoo
000WOol01@00Oomoogoo00000Woo00@007ooOol002Moo`05001oogooOol00002Ool01000Oomoo`00
9Woo000TOol01000Oomoo`00;Goo00D007ooOomoo`00009oo`03001oogoo02Eoo`04001oogoo0003
Ool01000Oomoo`009goo10000goo00@007ooOol002Qoo`<000=oo`04001oogoo000VOol002Aoo`04
001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`03001oo`0000=oo`04001oogoo
000WOol00`00Oomoo`04Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Aoo`04001oogoo000ZOol01@00Oomoogoo00000Woo00@007ooOol002Uoo`8000=oo`04001oogoo
000XOol00`00Oomoo`03Ool01000Oomoo`009goo00D007ooOomoo`00009oo`04001oogoo000VOol0
02Eoo`8002aoo`<000Aoo`8002]oo`03001oogoo009oo`8002Yoo`8000Aoo`8002Uoo`<000Aoo`80
02Moo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo000IOol20005Ooo]000<Ool001Qoo`04
001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool0
0`00Oomoo`0_Ool00`00Oomoo`0KOol00`00Oomoo`0:Ool001Qoo`04001oogoo0004Ool00`00Oomo
o`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool001Qoo`04001oogoo0004Ool2000fOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0DOol30003Ool2000<Ool001Qoo`04001oogoo0004Ool00`00Oomoo`0eOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0?Ool50007Ool00`00Oomo
o`0:Ool001Qoo`04001oogoo0004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0:Ool5000<Ool00`00Oomoo`0:Ool001Uoo`8000Eoo`03001oogoo
03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo00Aoo`H0015oo`03
001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;goo00<03goo000010005goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0]Ool4000LOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02Uoo`@0009oo`0300moogoo01]oo`03001oogoo
00Yoo`0087oo0P00=Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol08goo1P001Woo00<0
3gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0MOol6000<Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo01Uoo`@0019oo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol05Goo10005Woo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0@Ool5000JOol00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo
03Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo00aoo`@001moo`0300moogoo01]oo`03
001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
27oo10008goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`04Ool4000WOol00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eo
o`0300moogoo02moo`0300moogoo02moo`0300moogoo00@002]oo`0300moogoo01]oo`03001oogoo
00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol0;Woo1000;goo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0ZOol40000
0goo00moo`0`Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo
02moo`0300moogoo02Moo`<000Eoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`00
87oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol097oo0`0027oo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0Q
Ool3000;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`0300mo
ogoo02moo`0300moogoo01ioo`<000ioo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`0087oo
00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol06Goo1@004Goo00<03gooOol0;goo00<03goo
Ool06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`0FOol3
000FOol00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`03
00moogoo02moo`0300moogoo01=oo`<001Uoo`0300moogoo02moo`0300moogoo01]oo`03001oogoo
00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol047oo0`0077oo00<03gooOol0
;goo00<03gooOol06goo00<007ooOol02Woo000=Ool20004Ool01000Oomoogoo1@0017oo00<007oo
Ool0=Goo00<03gooOol0;goo00<03gooOol03Woo0P007goo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000<Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo03Eoo`0300mo
ogoo02moo`0300moogoo00]oo`<0025oo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0037oo00@007ooOol000Uoo`03001oogoo00Aoo`8007<03`<007<03`8000aoo`0037oo00@007oo
Ool000Yoo`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo02moo`0300moogoo00Ioo`8002Mo
o`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0037oo00@007ooOol000Moo`05001o
ogooOol00004Ool00`00Oomoo`0eOol00`0?Oomoo`0_Ool00`0?Oomoo`04Ool2000YOol00`0?Oomo
o`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool000aoo`04001oogoo0007Ool01@00Oomoogoo0000
17oo00<007ooOol0=Goo00<03gooOol0;goo00<03gooOol00Woo0P00:goo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000=Ool20009Ool30005Ool00`00Oomoo`0eOol00`0?Oomoo`0_
Ool00`0?Oomoo`02000]Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03
001oogoo03Eoo`0300moogoo02moo`0300l0000002moo`0300moogoo02moo`0300moogoo01]oo`03
001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0;Woo0P00<Goo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0/Ool200000goo00moo`0`Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300moogoo02Yoo`80
00=oo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol0:7oo0P001Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0VOol20007Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300mo
ogoo02Aoo`8000Uoo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol08Woo0P002goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0POol2000=Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo
03Eoo`0300moogoo01moo`03001oogoo00eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo
01]oo`03001oogoo00Yoo`0087oo0P00=Woo00<03gooOol07Woo00<007ooOol03Woo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomoo`0L
Ool2000AOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Eoo`0300moogoo01]oo`03001oogoo015oo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol06Woo00<007oo
Ool04Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0eOol00`0?Oomoo`0HOol2000EOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo01Moo`03001oogoo01Eoo`03
00moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0
=Goo00<03gooOol05Woo00<007ooOol05Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
6goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`0DOol2000IOol00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo03Eoo`0300moogoo01=oo`03001o
ogoo01Uoo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo
00<007ooOol0=Goo00<03gooOol04Woo00<007ooOol06Woo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`0AOol00`00Oomo
o`0KOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool000eoo`80
00Aoo`03001oogoo00=oo`<000Aoo`03001oogoo03Eoo`0300moogoo011oo`03001oogoo01aoo`03
00moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0037oo00@007ooOol0
00Yoo`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo00moo`03001oogoo01eoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0037oo00@007ooOol000Moo`D0
00Aoo`03001oogoo03Eoo`0300moogoo00ioo`03001oogoo01ioo`0300moogoo02moo`0300moogoo
02moo`0300moogoo01]oo`03001oogoo00Yoo`0037oo00@007ooOol000Moo`04001oogoo0005Ool2
001600l00`0000l03`2P00l2000<Ool000aoo`04001oogoo0008Ool00`00Ool00005Ool00`00Oomo
o`0eOol00`0?Oomoo`0<Ool00`00Oomoo`0POol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool000aoo`04001oogoo0009Ool20005Ool00`00Oomoo`0eOol00`0?Oomo
o`0;Ool00`00Oomoo`0QOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool000eoo`8000]oo`03001oogoo00=oo`03001oogoo03Eoo`0300moogoo00Yoo`03001oogoo
029oo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<0
07ooOol0=Goo00<03gooOol02Goo00<007ooOol08goo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?Oomoo`08Ool00`00Oomoo`0T
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001o
ogoo03Eoo`0300moogoo00Qoo`03001oogoo02Aoo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo01]oo`03001oogoo00Yoo`0087oo0P00=Woo00<03gooOol01goo00<007ooOol09Goo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol06Woo0P0037oo000POol00`00Oomoo`0eOol00`0?Oomo
o`06Ool00`00Oomoo`0VOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00Eoo`03001oogoo02Moo`0300moogoo02moo`03
00moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0=Goo00<03gooOol0
1Goo00<007ooOol09goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol0
2Woo000POol00`00Oomoo`0eOol00`0?Oomoo`04Ool00`00Oomoo`0XOol00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0300moogoo00=o
o`03001oogoo02Uoo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03gooOol00goo00<007ooOol0:Goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol06goo00<007ooOol02Woo000POol2000fOol00`0?Oomoo`02Ool00`00Oomo
o`0ZOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo
03Eoo`0500moogooOol0000]Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00
Oomoo`0:Ool0021oo`03001oogoo03Eoo`0400moogoo000^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eoo`0400moogoo000^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo03Eo
o`0300moo`0002moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0=Goo00<03`00Ool0;goo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool06goo00<007ooOol02Woo000POol00`00Oomoo`0eOol00`0?001oo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8003Ioo`03001oogoo02moo`03
00moogoo02moo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`0087oo00<007ooOol0=Goo00<0
07ooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000P
Ool00`00Oomoo`0dOol00`0000moo`0`Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0021oo`03001oogoo03=oo`03001oo`0?035oo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0<goo00<007oo00l0<Goo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000=Ool20004Ool0
0`00Oomoo`02Ool30005Ool00`00Oomoo`0bOol01000Oomoo`0?<Goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol06goo00<007ooOol02Woo000<Ool01000Oomoo`001goo00D007ooOomoo`00
00Aoo`03001oogoo039oo`04001oogoo00laOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool000aoo`04001oogoo0007Ool01@00Oomoogoo000017oo0P00<P0?00<0
000?00l0]00?0P0037oo000<Ool01000Oomoo`001goo10001Goo00<007ooOol0<7oo00<007ooOol0
0Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol0
2Woo000<Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol0<7oo00<007ooOol00Woo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000<
Ool01000Oomoo`0027oo00<007ooOol01Goo00<007ooOol0;goo00<007ooOol00goo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000=Ool2000:
Ool20005Ool00`00Oomoo`0_Ool00`00Oomoo`03Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02moo`03001oogoo00=o
o`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol0;Woo00<007ooOol017oo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol06goo00<007ooOol02Woo000POol2000_Ool00`00Oomoo`04Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0JOol2000<Ool0021oo`03001oogoo
02eoo`03001oogoo00Eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo
01]oo`03001oogoo00Yoo`0087oo00<007ooOol0;Goo00<007ooOol01Goo00<03gooOol0;goo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0]
Ool00`00Oomoo`05Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0K
Ool00`00Oomoo`0:Ool0021oo`03001oogoo02aoo`03001oogoo00Ioo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0;7oo
00<007ooOol01Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000POol00`00Oomoo`0[Ool00`00Oomoo`07Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`8002aoo`03001oogoo
00Moo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Yoo`8000aoo`00
87oo00<007ooOol0:goo00<007ooOol01goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0ZOol00`00Oomoo`08Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021o
o`03001oogoo02Yoo`03001oogoo00Qoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol0:Goo00<007ooOol02Goo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0YOol00`00Oomoo`09Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02Qoo`03001oogoo00Yoo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P00
:Goo00<007ooOol02Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
6Woo0P0037oo000POol00`00Oomoo`0XOol00`00Oomoo`0:Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02Moo`03001o
ogoo00]oo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001o
ogoo00Yoo`0087oo00<007ooOol09goo00<007ooOol02goo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0WOol00`00Oomo
o`0;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomo
o`0:Ool000eoo`8000Aoo`03001oogoo009oo`<000Eoo`03001oogoo02Ioo`03001oogoo00aoo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`00
37oo00@007ooOol000Moo`05001oogooOol00004Ool00`00Oomoo`0VOol00`00Oomoo`0<Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool000ao
o`04001oogoo0007Ool01@00Oomoogoo000017oo00<007ooOol09Woo00<007ooOol037oo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000<Ool0
1000Oomoo`0027oo0`001Goo0P009P0?00<0000?00l0`00?0P0037oo000<Ool01000Oomoo`001goo
00D007ooOomoo`0000Aoo`03001oogoo02Eoo`03001oogoo00eoo`0300moogoo02moo`0300moogoo
02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0037oo00@007ooOol000Moo`05
001oogooOol00004Ool00`00Oomoo`0UOol00`00Oomoo`0=Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool000eoo`8000Uoo`<000Eoo`03001o
ogoo02Eoo`03001oogoo00eoo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol097oo00<007ooOol03Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomo
o`0TOol00`00Oomoo`0>Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02Aoo`03001oogoo00ioo`0300moogoo02moo`03
00moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo0P0097oo00<0
07ooOol03goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06Woo0P00
37oo000POol00`00Oomoo`0SOol00`00Oomoo`0?Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo02=oo`03001oogoo00mo
o`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yo
o`0087oo00<007ooOol08goo00<007ooOol03goo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0ROol00`00Oomoo`0@Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0
021oo`03001oogoo029oo`03001oogoo011oo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol08Woo00<007ooOol047oo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000P
Ool2000SOol00`00Oomoo`0@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0JOol2000<Ool0021oo`03001oogoo025oo`03001oogoo015oo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0087oo00<007ooOol08Goo
00<007ooOol04Goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo
00<007ooOol02Woo000POol00`00Oomoo`0QOol00`00Oomoo`0AOol00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo025oo`03
001oogoo015oo`0300moogoo02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03
001oogoo00Yoo`0087oo00<007ooOol08Goo00<007ooOol04Goo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol00`00Oomoo`0POol00`00
Oomoo`0BOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00
Oomoo`0:Ool0021oo`80025oo`03001oogoo019oo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo01Yoo`8000aoo`0087oo00<007ooOol087oo00<007ooOol04Woo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol06goo00<007ooOol02Woo000POol0
0`00Oomoo`0POol00`00Oomoo`0BOol00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0KOol00`00Oomoo`0:Ool0021oo`03001oogoo01moo`03001oogoo01=oo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02moo`0300moogoo01]oo`03001oogoo00Yoo`0067oo0`00
1Goo00<007ooOol07goo00<007ooOol04goo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol06goo00<007ooOol02Woo000IOol00`00Oomoo`04Ool00`00Oomoo`0eOol00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0KOol00`00Oomoo`0:Ool001Uo
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo02moo`03001oogoo02moo`03001oogoo02mo
o`03001oogoo02moo`03001oogoo01]oo`03001oogoo00Yoo`006Goo00<007ooOol017oo0P0017oo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00@007ooOomoo`8000aoo`006Goo00<0
07ooOol017ook@0037oo000HOol2003oOol001Uoo`03001oogoo0?eoo`00ogoo6Woo001oOol00`00
Ool00002000@Ool00`00Oomoo`0;Ool2000>Ool2001UOol007ioo`05001oogooOol0000BOol00`00
Oomoo`0:Ool00`00Oomoo`0>Ool00`00Oomoo`1SOol007Moo`8000Aoo`03001oogoo009oo`<0009o
o`/000Aoo`03001oogoo00Uoo`04001oogooOol30002Ool01@00Ool007oo00000goo00<007ooOol0
Hgoo001fOol01000Oomoo`000goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool01000Oomoo`000goo00L007oo001oo`00Ool00003Ool00`00
Oomoo`1SOol007Ioo`04001oogoo0003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oogoo00Aoo`03001oogoo00Uoo`04001oogoo0005Ool01@00Ool007oo00000goo00<0
07ooOol0Hgoo001fOol01000Oomoo`000goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo
0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01000Oomoo`000goo00L007oo001oo`00Ool00003
Ool00`00Oomoo`1SOol007Ioo`04001oogoo0004Ool00`00Oomoo`040003Ool30002Ool30005Ool0
0`00Oomoo`0:Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool00goo00<007ooOol0Hgoo001fOol0
1000Oomoo`001Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol02goo0P003Woo0P00IGoo
001eOol300000goo0000000<Ool20006Ool00`00Oomoo`27Ool00?mooaYoo`00ogoo6Woo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.938, 0}} -> {-15.2452, -0.108713, \
0.399947, 0.00704504}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7. Hubzeit THub = Integral(1/v * dh =  Integral(1/(U*n) * hphi1 \
dphi)\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["erg3 = hphi1/(U*n)/.par", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(20.`\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phiu Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.20135792079033082`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["THub = NIntegrate[erg3, {phi,phiu*Degree//N,90*Degree//N}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(19.595917942265427`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
8. Uebertrag.fkt g\[Omega] = v / \[Omega]Spindel = \[Dash]MSpindel \
/ \[Dash]L, wo L = 1200 N.\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
wegen n = \[Omega]Spindel / 2 \[Pi]  folgt g\[Omega] = (v / n) * (n \
/ \[Omega]Spindel)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g\[Omega]\  = \ U/\((2\ Pi)\)\)], "Input"],

Cell[BoxData[
    \(\(p\ Cot[phi]\)\/\(2\ \[Pi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MSpindel\  = \ g\[Omega]*L\)], "Input"],

Cell[BoxData[
    \(\(L\ p\ Cot[phi]\)\/\(2\ \[Pi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(MSpindel30\  = \ \(g\[Omega]*L /. par\) /. 
        phi \[Rule] 30\ Degree\)], "Input"],

Cell[BoxData[
    \(66.15946745061505`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot[{MSpindel/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"MSpindel(phi) [Ncm]\"]; Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.0147151 0.00314547 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09335 -12 -4.5 ]
[-0.0125 .09335 0 4.5 ]
[-0.0125 .17199 -12 -4.5 ]
[-0.0125 .17199 0 4.5 ]
[-0.0125 .25063 -12 -4.5 ]
[-0.0125 .25063 0 4.5 ]
[-0.0125 .32926 -18 -4.5 ]
[-0.0125 .32926 0 4.5 ]
[-0.0125 .4079 -18 -4.5 ]
[-0.0125 .4079 0 4.5 ]
[-0.0125 .48654 -18 -4.5 ]
[-0.0125 .48654 0 4.5 ]
[-0.0125 .56517 -18 -4.5 ]
[-0.0125 .56517 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -59.0625 0 ]
[.5 .63053 59.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .09335 m
1 .09335 L
s
0 .17199 m
1 .17199 L
s
0 .25063 m
1 .25063 L
s
0 .32926 m
1 .32926 L
s
0 .4079 m
1 .4079 L
s
0 .48654 m
1 .48654 L
s
0 .56517 m
1 .56517 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09335 m
.00625 .09335 L
s
[(25)] -0.0125 .09335 1 0 Mshowa
0 .17199 m
.00625 .17199 L
s
[(50)] -0.0125 .17199 1 0 Mshowa
0 .25063 m
.00625 .25063 L
s
[(75)] -0.0125 .25063 1 0 Mshowa
0 .32926 m
.00625 .32926 L
s
[(100)] -0.0125 .32926 1 0 Mshowa
0 .4079 m
.00625 .4079 L
s
[(125)] -0.0125 .4079 1 0 Mshowa
0 .48654 m
.00625 .48654 L
s
[(150)] -0.0125 .48654 1 0 Mshowa
0 .56517 m
.00625 .56517 L
s
[(175)] -0.0125 .56517 1 0 Mshowa
.125 Mabswid
0 .03044 m
.00375 .03044 L
s
0 .04617 m
.00375 .04617 L
s
0 .0619 m
.00375 .0619 L
s
0 .07762 m
.00375 .07762 L
s
0 .10908 m
.00375 .10908 L
s
0 .12481 m
.00375 .12481 L
s
0 .14053 m
.00375 .14053 L
s
0 .15626 m
.00375 .15626 L
s
0 .18772 m
.00375 .18772 L
s
0 .20344 m
.00375 .20344 L
s
0 .21917 m
.00375 .21917 L
s
0 .2349 m
.00375 .2349 L
s
0 .26635 m
.00375 .26635 L
s
0 .28208 m
.00375 .28208 L
s
0 .29781 m
.00375 .29781 L
s
0 .31354 m
.00375 .31354 L
s
0 .34499 m
.00375 .34499 L
s
0 .36072 m
.00375 .36072 L
s
0 .37644 m
.00375 .37644 L
s
0 .39217 m
.00375 .39217 L
s
0 .42363 m
.00375 .42363 L
s
0 .43935 m
.00375 .43935 L
s
0 .45508 m
.00375 .45508 L
s
0 .47081 m
.00375 .47081 L
s
0 .50226 m
.00375 .50226 L
s
0 .51799 m
.00375 .51799 L
s
0 .53372 m
.00375 .53372 L
s
0 .54945 m
.00375 .54945 L
s
0 .5809 m
.00375 .5809 L
s
0 .59663 m
.00375 .59663 L
s
0 .61236 m
.00375 .61236 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09335 m
1 .09335 L
s
.99375 .17199 m
1 .17199 L
s
.99375 .25063 m
1 .25063 L
s
.99375 .32926 m
1 .32926 L
s
.99375 .4079 m
1 .4079 L
s
.99375 .48654 m
1 .48654 L
s
.99375 .56517 m
1 .56517 L
s
.125 Mabswid
.99625 .03044 m
1 .03044 L
s
.99625 .04617 m
1 .04617 L
s
.99625 .0619 m
1 .0619 L
s
.99625 .07762 m
1 .07762 L
s
.99625 .10908 m
1 .10908 L
s
.99625 .12481 m
1 .12481 L
s
.99625 .14053 m
1 .14053 L
s
.99625 .15626 m
1 .15626 L
s
.99625 .18772 m
1 .18772 L
s
.99625 .20344 m
1 .20344 L
s
.99625 .21917 m
1 .21917 L
s
.99625 .2349 m
1 .2349 L
s
.99625 .26635 m
1 .26635 L
s
.99625 .28208 m
1 .28208 L
s
.99625 .29781 m
1 .29781 L
s
.99625 .31354 m
1 .31354 L
s
.99625 .34499 m
1 .34499 L
s
.99625 .36072 m
1 .36072 L
s
.99625 .37644 m
1 .37644 L
s
.99625 .39217 m
1 .39217 L
s
.99625 .42363 m
1 .42363 L
s
.99625 .43935 m
1 .43935 L
s
.99625 .45508 m
1 .45508 L
s
.99625 .47081 m
1 .47081 L
s
.99625 .50226 m
1 .50226 L
s
.99625 .51799 m
1 .51799 L
s
.99625 .53372 m
1 .53372 L
s
.99625 .54945 m
1 .54945 L
s
.99625 .5809 m
1 .5809 L
s
.99625 .59663 m
1 .59663 L
s
.99625 .61236 m
1 .61236 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -120.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MSpindel) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(H) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 13.000 moveto
(L) show
147.000 13.000 moveto
(@) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Ncm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.125 13.000 moveto
(D) show
177.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .60332 m
.16229 .53157 L
.17958 .47204 L
.19859 .41988 L
.21631 .38033 L
.24949 .32246 L
.28348 .27788 L
.31962 .24112 L
.35443 .21277 L
.38792 .19013 L
.42354 .16975 L
.45785 .15285 L
.49084 .13855 L
.52596 .12499 L
.55976 .11324 L
.5957 .10187 L
.63032 .0918 L
.66362 .0828 L
.69905 .07381 L
.73317 .06563 L
.76942 .05736 L
.80435 .04971 L
.83796 .04259 L
.8737 .03522 L
.90813 .02826 L
.94123 .02165 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000UOol2
000/Ool50003Ool2000/Ool30003Ool2000ZOol30004Ool2000ZOol30004Ool2000YOol002Aoo`04
001oogoo000/Ool01000Oomoo`000Woo00@007ooOol002aoo`05001oogooOol00002Ool00`00Oomo
o`0VOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`05001oogooOol00002Ool01000Oomoo`00
:7oo000TOol01000Oomoo`00;Goo00<007ooOol00Woo00@007ooOol002Uoo`D0009oo`04001oogoo
000XOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`05001oogooOol00002Ool01000Oomoo`00
:7oo000TOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03001oogoo02Moo`04001oogoo0003
Ool01000Oomoo`00:7oo10000goo00@007ooOol002Uoo`<000=oo`04001oogoo000XOol002Aoo`04
001oogoo000[Ool01@00Oomoogoo00000Woo00@007ooOol002Yoo`03001oo`0000=oo`04001oogoo
000XOol00`00Oomoo`04Ool01000Oomoo`00:7oo00D007ooOomoo`00009oo`04001oogoo000XOol0
02Aoo`04001oogoo000[Ool01@00Oomoogoo00000Woo00@007ooOol002]oo`8000=oo`04001oogoo
000YOol00`00Oomoo`03Ool01000Oomoo`00:7oo00D007ooOomoo`00009oo`04001oogoo000XOol0
02Eoo`8002eoo`<000Aoo`8002eoo`03001oogoo009oo`8002]oo`8000Aoo`8002Yoo`<000Aoo`80
02Uoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000POood000<Ool001Uoo`8000Eoo`03
001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00=oo`03
001oogoo00Yoo`0067oo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0067oo00@007ooOol000Aoo`<0
03Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01Eoo`<000=oo`<0
00aoo`0067oo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`03
00moogoo031oo`0300moogoo011oo`D000Qoo`03001oogoo00Yoo`0067oo00@007ooOol000Aoo`03
001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo00Yoo`H0
00eoo`03001oogoo00Yoo`0067oo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`03
00moogoo031oo`0300moogoo031oo`0300moogoo00Aoo`H001=oo`03001oogoo00Yoo`006Goo0P00
1Goo0P00=goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol0100067oo
0P0037oo000POol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0_Ool4
000MOol00`00Oomoo`0:Ool0021oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`03
00moogoo02Yoo`D00003Ool03goo01ioo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<03goo
Ool0<Goo00<03gooOol0<7oo00<03gooOol09Woo10001Woo00<03gooOol07Goo00<007ooOol02Woo
000POol2000gOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0ROol4000:Ool00`0?Oomo
o`0LOol2000<Ool0021oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo
01ioo`@000ioo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<03gooOol0
<Goo00<03gooOol0<7oo00<03gooOol06Woo10004Woo00<03gooOol07Goo00<007ooOol02Woo000P
Ool00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol4000FOol00`0?
Oomoo`0MOol00`00Oomoo`0:Ool0021oo`8003Moo`0300moogoo035oo`0300moogoo031oo`0300mo
ogoo015oo`D001Yoo`0300moogoo01aoo`8000aoo`0087oo00<007ooOol0=Woo00<03gooOol0<Goo
00<03gooOol0<7oo00<03gooOol02goo1P007goo00<03gooOol07Goo00<007ooOol02Woo000POol0
0`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`06Ool5000UOol00`0?Oomo
o`0MOol00`00Oomoo`0:Ool0021oo`8003Moo`0300moogoo035oo`0300moogoo031oo`0300moogoo
00=oo`<002Yoo`0300moogoo01aoo`8000aoo`0087oo00<007ooOol0=Woo00<03gooOol0<Goo00<0
3gooOol0<7oo00<03gooOol00`00;Goo00<03gooOol07Goo00<007ooOol02Woo000AOol50002Ool3
0005Ool00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0_Ool4000`Ool00`0?Oomoo`0MOol0
0`00Oomoo`0:Ool0019oo`06001oogoo001oo`000goo00<007ooOol00Woo00<007ooOol0=Woo00<0
3gooOol0<Goo00<03gooOol0:goo100000=oo`0?Ool0<Goo00<03gooOol07Goo00<007ooOol02Woo
000COol00`00Oomoo`05Ool00`00Oomoo`02Ool3002D00l4001F00l3000<Ool001Aoo`03001oogoo
00Aoo`03001oogoo009oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo02=oo`@000Uoo`03
00moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`004Goo00H007ooOomoo`00Ool40005Ool0
0`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0POol3000=Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0MOol00`00Oomoo`0:Ool0015oo`07001oogooOol007oo000027oo00<007ooOol0=Woo00<03goo
Ool0<Goo00<03gooOol07Goo0`0047oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo
000BOol30002Ool50004Ool2000gOol00`0?Oomoo`0aOol00`0?Oomoo`0JOol3000COol00`0?Oomo
o`0`Ool00`0?Oomoo`0LOol2000<Ool0021oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo
01Moo`<001Ioo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0
=Woo00<03gooOol0<Goo00<03gooOol057oo0`006Goo00<03gooOol0<7oo00<03gooOol07Goo00<0
07ooOol02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0AOol3000LOol00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`8003Moo`0300moogoo035oo`0300mo
ogoo00moo`8001moo`0300moogoo031oo`0300moogoo01aoo`8000aoo`0087oo00<007ooOol0=Woo
00<03gooOol0<Goo00<03gooOol037oo0`008Goo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`09Ool3000TOol00`0?Oomo
o`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03001oogoo03Ioo`0300moogoo035oo`03
00moogoo00Ioo`<002Moo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo0P00
=goo00<03gooOol0<Goo00<03gooOol017oo0P00:Woo00<03gooOol0<7oo00<03gooOol077oo0P00
37oo000POol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`02Ool2000/Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03001oogoo03Ioo`0300moogoo035oo`0300mo
ogoo008002ioo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo0P00=goo00<0
3gooOol0<Goo00<03`000000<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00
Oomoo`0fOol00`0?Oomoo`0`Ool2000bOol00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:
Ool0019oo`<000Aoo`8000Eoo`03001oogoo03Ioo`0300moogoo02ioo`800003Ool03goo035oo`03
00moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`004Goo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0fOol00`0?Oomoo`0/Ool20003Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool001Eoo`04001oogoo0002Ool00`00Oomoo`02Ool3001S
00l2002900l3000<Ool001Eoo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0fOol00`0?
Oomoo`0XOol20007Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:
Ool0015oo`@000=oo`04001oogoo0004Ool00`00Oomoo`0fOol00`0?Oomoo`0VOol20009Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0015oo`03001oogoo00Ao
o`04001oogoo0004Ool00`00Oomoo`0fOol00`0?Oomoo`0UOol00`00Oomoo`09Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0015oo`D000=oo`8000Eoo`8003Mo
o`0300moogoo02=oo`8000aoo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000ao
o`0087oo00<007ooOol0=Woo00<03gooOol08Goo0P003Woo00<03gooOol0<7oo00<03gooOol0<7oo
00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`0POol00`00Oomo
o`0>Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03
001oogoo03Ioo`0300moogoo01ioo`80015oo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01eoo`03001oogoo00Yoo`0087oo0P00=goo00<03gooOol077oo0P004goo00<03gooOol0<7oo00<0
3gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0fOol00`0?Oomoo`0KOol00`00
Oomoo`0COol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Ioo`0300moogoo01Uoo`8001Ioo`0300moogoo031oo`0300moogoo031oo`0300mo
ogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<03gooOol067oo00<007ooOol05Woo
00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol2000gOol0
0`0?Oomoo`0GOol00`00Oomoo`0GOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2
000<Ool0021oo`03001oogoo03Ioo`0300moogoo01Ioo`03001oogoo01Qoo`0300moogoo031oo`03
00moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<03gooOol0
5Goo00<007ooOol06Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol0
2Woo000POol00`00Oomoo`0fOol00`0?Oomoo`0DOol00`00Oomoo`0JOol00`0?Oomoo`0`Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`8003Moo`0300moogoo01=oo`03001o
ogoo01]oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000aoo`004goo00<007oo
Ool00Woo0`001Goo00<007ooOol0=Woo00<03gooOol04Woo00<007ooOol077oo00<03gooOol0<7oo
00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000COol01@00Oomoogoo00000goo00<0
07ooOol00Woo00<007ooOol0=Woo00<03gooOol04Goo00<007ooOol07Goo00<03gooOol0<7oo00<0
3gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000DOol00`00Oomoo`04Ool00`00Oomoo`02
Ool3001900l00`0000l03`2R00l3000<Ool001Aoo`03001oogoo00Aoo`03001oogoo009oo`03001o
ogoo03Ioo`0300moogoo00moo`03001oogoo01moo`0300moogoo031oo`0300moogoo031oo`0300mo
ogoo01eoo`03001oogoo00Yoo`005Goo00<007oo00000`001Goo00<007ooOol0=Woo00<03gooOol0
3Woo00<007ooOol087oo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol0
2Woo000AOol01`00Oomoogoo001oo`0000Qoo`03001oogoo03Ioo`0300moogoo00eoo`03001oogoo
025oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`004Goo1@00
00=oo`0000000`0017oo0P00=goo00<03gooOol037oo00<007ooOol08Woo00<03gooOol0<7oo00<0
3gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0fOol00`0?Oomoo`0;Ool00`00
Oomoo`0SOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021o
o`03001oogoo03Ioo`0300moogoo00Yoo`03001oogoo02Aoo`0300moogoo031oo`0300moogoo031o
o`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<03gooOol02Goo00<007oo
Ool09Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol2
000gOol00`0?Oomoo`09Ool00`00Oomoo`0UOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0LOol2000<Ool0021oo`03001oogoo03Ioo`0300moogoo00Qoo`03001oogoo02Ioo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<0
3gooOol01goo00<007ooOol09goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<0
07ooOol02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`06Ool00`00Oomoo`0XOol00`0?Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`8003Moo`0300moogoo00Io
o`03001oogoo02Qoo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000aoo`0087oo
00<007ooOol0=Woo00<03gooOol01Goo00<007ooOol0:Goo00<03gooOol0<7oo00<03gooOol0<7oo
00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`04Ool00`00Oomo
o`0ZOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03
001oogoo03Ioo`0300moogoo00Aoo`03001oogoo02Yoo`0300moogoo031oo`0300moogoo031oo`03
00moogoo01eoo`03001oogoo00Yoo`0087oo0P00=goo00<03gooOol00goo00<007ooOol0:goo00<0
3gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000<Ool30004Ool20004Ool20005
Ool00`00Oomoo`0fOol00`0?Oomoo`02Ool00`00Oomoo`0/Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool000eoo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol0=Woo00D03gooOomoo`0002moo`0300moogoo031oo`0300moogoo031o
o`0300moogoo01eoo`03001oogoo00Yoo`003Goo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo0004Ool3000j00l00`0000l03`2a00l3000<Ool000eoo`03001oogoo009oo`04001oogoo0002
Ool01000Oomoo`0017oo00<007ooOol0=Woo00@03gooOol0031oo`0300moogoo031oo`0300moogoo
031oo`0300moogoo01eoo`03001oogoo00Yoo`003Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo0004Ool00`00Oomoo`0fOol0100?Oomoo`00<7oo00<03gooOol0<7oo00<03gooOol0<7oo
00<03gooOol07Goo00<007ooOol02Woo000<Ool20004Ool01000Oomoo`000Woo00@007ooOol000Ao
o`03001oogoo03Ioo`0300moo`00035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eo
o`03001oogoo00Yoo`003Goo00<007ooOol00goo0P0017oo0P001Goo0P00=goo00<03`00Ool0<Goo
00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0fOol0
0`0?001oo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0
021oo`03001oogoo03Ioo`03001oogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01eoo`03001oogoo00Yoo`0087oo00<007ooOol0=Woo00<007ooOol0<Goo00<03gooOol0<7oo00<0
3gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol2000fOol00`0000moo`0bOol00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2000<Ool0021oo`03001oogoo03Eoo`030000
3goo039oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo
00<007ooOol0=7oo00<007oo00l0<goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo
00<007ooOol02Woo000POol00`00Oomoo`0cOol01000Oomoo`0?<goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol2000dOol01000Oomoo`0?<goo00<03goo
Ool0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0bOol01@00Oomo
ogoo00l0<goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000P
Ool00`00Oomoo`0bOol01@00Oomoogoo00l0<goo00<03gooOol0<7oo00<03gooOol0<7oo00<03goo
Ool07Goo00<007ooOol02Woo000POol00`00Oomoo`0aOol00`00Oomoo`02Ool00`0?Oomoo`0aOol0
0`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`80039oo`03
001oogoo009oo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`80
00aoo`0037oo0`000Woo1@000Woo0`001Goo00<007ooOol0<7oo00<007ooOol00goo00<03gooOol0
<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000=Ool00`00
Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oogoo009oo`03001oogoo02moo`03001oogoo00Ao
o`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yo
o`003Goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0;goo00<007oo
Ool017oo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool02Woo000=Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`02Ool3000^00l00`0000l0
3`2m00l3000<Ool000eoo`05001oogooOol00003Ool00`00Ool000030005Ool00`00Oomoo`0^Ool0
0`00Oomoo`05Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol0
0`00Oomoo`0:Ool000aoo`8000=oo`07001oogooOol007oo000027oo00<007ooOol0;Goo00<007oo
Ool01Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool02Woo000=Ool00`00Oomoo`02Ool30002Ool50004Ool2000^Ool00`00Oomoo`06Ool00`0?Oomo
o`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2000<Ool0021oo`03001oogoo
02eoo`03001oogoo00Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01eoo`03001oogoo00Yoo`0087oo00<007ooOol0;7oo00<007ooOol01goo00<03gooOol0<Goo00<0
3gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0/
Ool00`00Oomoo`07Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`0:Ool0021oo`8002eoo`03001oogoo00Moo`0300moogoo035oo`0300moogoo031o
o`0300moogoo031oo`0300moogoo01aoo`8000aoo`0087oo00<007ooOol0:goo00<007ooOol027oo
00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo
000POol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03001oogoo02]oo`03001oogoo00Qoo`03
00moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`00
87oo0P00:goo00<007ooOol02Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<0
3gooOol077oo0P0037oo000POol00`00Oomoo`0ZOol00`00Oomoo`09Ool00`0?Oomoo`0aOol00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`03001oogoo02Yo
o`03001oogoo00Uoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eo
o`03001oogoo00Yoo`0087oo00<007ooOol0:Goo00<007ooOol02Woo00<03gooOol0<Goo00<03goo
Ool0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol2000ZOol00`00Oomo
o`0:Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2000<Ool0
00aoo`<000=oo`<000Aoo`8000Eoo`03001oogoo02Uoo`03001oogoo00Yoo`0300moogoo035oo`03
00moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`003Goo00D007ooOomo
o`0000=oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`0:Ool00`0?
Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool000eo
o`03001oogoo00Eoo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0;
Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:
Ool000eoo`03001oogoo00Eoo`04001oogoo0002Ool00`00Oomoo`02Ool3000X00l00`0000l03`33
00l3000<Ool000eoo`04001oogooOol40003Ool01000Oomoo`0017oo00<007ooOol0:7oo00<007oo
Ool02goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool02Woo000<Ool20003Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol09goo00<007oo
Ool037oo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool02Woo000=Ool01000Oomoogoo1@000goo0P001Goo0P00:7oo00<007ooOol037oo00<03gooOol0
<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0W
Ool00`00Oomoo`0<Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`0:Ool0021oo`03001oogoo02Moo`03001oogoo00aoo`0300moogoo035oo`0300mo
ogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol09Woo
00<007ooOol03Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo
00<007ooOol02Woo000POol2000WOol00`00Oomoo`0=Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0LOol2000<Ool0021oo`03001oogoo02Ioo`03001oogoo00eoo`03
00moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`00
87oo00<007ooOol09Goo00<007ooOol03Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0
<7oo00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0UOol00`00Oomoo`0>Ool00`0?
Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021o
o`8002Ioo`03001oogoo00ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300mo
ogoo01aoo`8000aoo`0087oo00<007ooOol09Goo00<007ooOol03Woo00<03gooOol0<Goo00<03goo
Ool0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0TOol0
0`00Oomoo`0?Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol0
0`00Oomoo`0:Ool0021oo`03001oogoo02Aoo`03001oogoo00moo`0300moogoo035oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo0P009Goo00<007ooOol0
3goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000<
Ool30004Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0TOol00`00Oomoo`0?Ool00`0?Oomoo`0a
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool000eoo`03001o
ogoo00=oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomoo`0?Ool0
0`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0
00eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo02=oo`03001oogoo
011oo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo
00Yoo`003Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo0`008`0?00<0000?00l0
b00?0`0037oo000=Ool00`00Oomoo`05Ool00`00Ool000030005Ool00`00Oomoo`0SOol00`00Oomo
o`0@Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomo
o`0:Ool000aoo`8000=oo`07001oogooOol007oo000027oo00<007ooOol08goo00<007ooOol047oo
00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol02Woo
000=Ool01000Oomoogoo1@0000=oo`0000000`0017oo0P008goo00<007ooOol04Goo00<03gooOol0
<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P0037oo000POol00`00Oomoo`0R
Ool00`00Oomoo`0AOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`0:Ool0021oo`03001oogoo029oo`03001oogoo015oo`0300moogoo035oo`0300mo
ogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`0087oo00<007ooOol08Woo
00<007ooOol04Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo
00<007ooOol02Woo000POol2000SOol00`00Oomoo`0AOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0LOol2000<Ool0021oo`03001oogoo025oo`03001oogoo019oo`03
00moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Yoo`00
87oo00<007ooOol08Goo00<007ooOol04Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0
<7oo00<03gooOol07Goo00<007ooOol02Woo000POol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`0:Ool0021oo`8000Aoo`03001o
ogoo031oo`03001oogoo035oo`03001oogoo031oo`03001oogoo031oo`03001oogoo01aoo`8000ao
o`0087oom00037oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol006aoo`<002Eoo`03001o
o`000080011oo`03001oogoo00]oo`8001Eoo`80051oo`00KGoo00<007ooOol08goo00D007ooOomo
o`00019oo`03001oogoo00Yoo`03001oogoo01Eoo`03001oogoo04ioo`00H7oo0P0000Eoo`000000
07oo00<000=oo`<0009oo`D00005Ool00000001oo`0200000goo000000020002Ool30002Ool50003
Ool00`00Oomoo`02Ool30002Ool;0004Ool00`00Oomoo`09Ool00`00Oomoo`03000017oo001oogoo
0`000Woo00D007oo001oo`0000Aoo`03001oogoo04ioo`00H7oo00D007ooOomoo`00009oo`04001o
ogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo00H007ooOol007oo0002Ool01000Oomoo`00
1goo00<007ooOol00goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomo
o`04Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo00<007oo00000goo00L007oo001oo`00Ool0
0004Ool00`00Oomoo`1>Ool0061oo`05001oogooOol00005Ool01000Oomoo`000Woo00D007ooOomo
o`0000Aoo`06001oogoo001oo`000Woo00<007ooOol01@000goo00<007ooOol00goo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01P00Oomo
ogoo001oo`800003Ool007oo00Aoo`05001oo`00Ool00004Ool00`00Oomoo`1>Ool0061oo`05001o
ogooOol00003Ool20003Ool01000Oomoo`000goo00<007ooOol00Woo00H007ooOol007oo0002Ool0
1000Oomoo`000goo00D007ooOomoo`0000Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`000goo00<007ooOol017oo00<007ooOol02Goo00H007ooOomoo`00Ool200000goo001oo`02Ool0
1`00Ool007oo001oo`0000Aoo`03001oogoo04ioo`00H7oo00D007oo001oo`00009oo`03001oogoo
009oo`@0009oo`<000=oo`@000=oo`<000=oo`<000Aoo`03001oogoo00Aoo`03001oogoo00@000=o
o`<0009oo`<000Eoo`03001oogoo00Yoo`04001oogooOol2000017oo001oogoo0`000Woo0P0000=o
o`00Ool017oo00<007ooOol0CWoo001POol200000goo00000002Ool01000Oomoo`005Woo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol02goo0P000Woo
0P0000=oo`00Ool03Woo0P00D7oo001POol01000Oomoogoo0P000Woo0`002Goo00<007ooOol02Goo
0P0027oo0`003goo0P001Woo00<007ooOol04goo0P0000Aoo`000000061oo`00ogoo8Goo003oOolQ
Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-14.9937, -20.4521, \
0.389688, 1.31099}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
9. Uebertrag.fkt gs = v / ds/dt  = FSpindel / \[Dash]L, wo L = 1200 \
N.\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
wegen v = dh/dt = \[PartialD]h/\[PartialD]s ds/dt   folgt gs = = \
\[PartialD]h/\[PartialD]s = hs1(phi)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gs\  = \ hs1or\)], "Input"],

Cell[BoxData[
    \(\(-Cot[phi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FSpindel\  = \ \(-gs\)*L\)], "Input"],

Cell[BoxData[
    \(L\ Cot[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FSpindel30\  = \ \(\(-gs\)*L /. par\) /. phi \[Rule] 30\ Degree // 
        N\)], "Input"],

Cell[BoxData[
    \(2078.460969082653`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
phi = phiG*Degree//N;
Plot[{FSpindel/.par}, {phiG, phiu, 90},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"FSpindel(phi) [N]\"]; Clear[phi];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.010582 0.0147151 0.000100124 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.23545 -0.0125 -6 -9 ]
[.23545 -0.0125 6 0 ]
[.44709 -0.0125 -6 -9 ]
[.44709 -0.0125 6 0 ]
[.65873 -0.0125 -6 -9 ]
[.65873 -0.0125 6 0 ]
[.87037 -0.0125 -6 -9 ]
[.87037 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11484 -24 -4.5 ]
[-0.0125 .11484 0 4.5 ]
[-0.0125 .21496 -24 -4.5 ]
[-0.0125 .21496 0 4.5 ]
[-0.0125 .31509 -24 -4.5 ]
[-0.0125 .31509 0 4.5 ]
[-0.0125 .41521 -24 -4.5 ]
[-0.0125 .41521 0 4.5 ]
[-0.0125 .51533 -24 -4.5 ]
[-0.0125 .51533 0 4.5 ]
[-0.0125 .61546 -24 -4.5 ]
[-0.0125 .61546 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -53 0 ]
[.5 .63053 53 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.23545 0 m
.23545 .61803 L
s
.44709 0 m
.44709 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.87037 0 m
.87037 .61803 L
s
0 .11484 m
1 .11484 L
s
0 .21496 m
1 .21496 L
s
0 .31509 m
1 .31509 L
s
0 .41521 m
1 .41521 L
s
0 .51533 m
1 .51533 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.23545 0 m
.23545 .00625 L
s
[(20)] .23545 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(40)] .44709 -0.0125 0 1 Mshowa
.65873 0 m
.65873 .00625 L
s
[(60)] .65873 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(80)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.07672 0 m
.07672 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.28836 0 m
.28836 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.5 0 m
.5 .00375 L
s
.55291 0 m
.55291 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11484 m
.00625 .11484 L
s
[(1000)] -0.0125 .11484 1 0 Mshowa
0 .21496 m
.00625 .21496 L
s
[(2000)] -0.0125 .21496 1 0 Mshowa
0 .31509 m
.00625 .31509 L
s
[(3000)] -0.0125 .31509 1 0 Mshowa
0 .41521 m
.00625 .41521 L
s
[(4000)] -0.0125 .41521 1 0 Mshowa
0 .51533 m
.00625 .51533 L
s
[(5000)] -0.0125 .51533 1 0 Mshowa
0 .61546 m
.00625 .61546 L
s
[(6000)] -0.0125 .61546 1 0 Mshowa
.125 Mabswid
0 .03474 m
.00375 .03474 L
s
0 .05476 m
.00375 .05476 L
s
0 .07479 m
.00375 .07479 L
s
0 .09481 m
.00375 .09481 L
s
0 .13486 m
.00375 .13486 L
s
0 .15489 m
.00375 .15489 L
s
0 .17491 m
.00375 .17491 L
s
0 .19494 m
.00375 .19494 L
s
0 .23499 m
.00375 .23499 L
s
0 .25501 m
.00375 .25501 L
s
0 .27504 m
.00375 .27504 L
s
0 .29506 m
.00375 .29506 L
s
0 .33511 m
.00375 .33511 L
s
0 .35514 m
.00375 .35514 L
s
0 .37516 m
.00375 .37516 L
s
0 .39518 m
.00375 .39518 L
s
0 .43523 m
.00375 .43523 L
s
0 .45526 m
.00375 .45526 L
s
0 .47528 m
.00375 .47528 L
s
0 .49531 m
.00375 .49531 L
s
0 .53536 m
.00375 .53536 L
s
0 .55538 m
.00375 .55538 L
s
0 .57541 m
.00375 .57541 L
s
0 .59543 m
.00375 .59543 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.23545 .61178 m
.23545 .61803 L
s
.44709 .61178 m
.44709 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.87037 .61178 m
.87037 .61803 L
s
.125 Mabswid
.07672 .61428 m
.07672 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.28836 .61428 m
.28836 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55291 .61428 m
.55291 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.81746 .61428 m
.81746 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11484 m
1 .11484 L
s
.99375 .21496 m
1 .21496 L
s
.99375 .31509 m
1 .31509 L
s
.99375 .41521 m
1 .41521 L
s
.99375 .51533 m
1 .51533 L
s
.99375 .61546 m
1 .61546 L
s
.125 Mabswid
.99625 .03474 m
1 .03474 L
s
.99625 .05476 m
1 .05476 L
s
.99625 .07479 m
1 .07479 L
s
.99625 .09481 m
1 .09481 L
s
.99625 .13486 m
1 .13486 L
s
.99625 .15489 m
1 .15489 L
s
.99625 .17491 m
1 .17491 L
s
.99625 .19494 m
1 .19494 L
s
.99625 .23499 m
1 .23499 L
s
.99625 .25501 m
1 .25501 L
s
.99625 .27504 m
1 .27504 L
s
.99625 .29506 m
1 .29506 L
s
.99625 .33511 m
1 .33511 L
s
.99625 .35514 m
1 .35514 L
s
.99625 .37516 m
1 .37516 L
s
.99625 .39518 m
1 .39518 L
s
.99625 .43523 m
1 .43523 L
s
.99625 .45526 m
1 .45526 L
s
.99625 .47528 m
1 .47528 L
s
.99625 .49531 m
1 .49531 L
s
.99625 .53536 m
1 .53536 L
s
.99625 .55538 m
1 .55538 L
s
.99625 .57541 m
1 .57541 L
s
.99625 .59543 m
1 .59543 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -114 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FSpindel) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(H) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 13.000 moveto
(L) show
147.000 13.000 moveto
(@) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.000 13.000 moveto
(D) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14589 .60332 m
.16229 .53157 L
.17958 .47204 L
.19859 .41988 L
.21631 .38033 L
.24949 .32246 L
.28348 .27788 L
.31962 .24112 L
.35443 .21277 L
.38792 .19013 L
.42354 .16975 L
.45785 .15285 L
.49084 .13855 L
.52596 .12499 L
.55976 .11324 L
.5957 .10187 L
.63032 .0918 L
.66362 .0828 L
.69905 .07381 L
.73317 .06563 L
.76942 .05736 L
.80435 .04971 L
.83796 .04259 L
.8737 .03522 L
.90813 .02826 L
.94123 .02165 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000XOol2
000/Ool50003Ool2000/Ool30003Ool2000ZOol30004Ool2000ZOol30004Ool2000VOol002Moo`04
001oogoo000/Ool01000Oomoo`000Woo00@007ooOol002aoo`05001oogooOol00002Ool00`00Oomo
o`0VOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`05001oogooOol00002Ool01000Oomoo`00
9Goo000WOol01000Oomoo`00;Goo00<007ooOol00Woo00@007ooOol002Uoo`D0009oo`04001oogoo
000XOol01@00Oomoogoo00000Woo00@007ooOol002Qoo`05001oogooOol00002Ool01000Oomoo`00
9Goo000WOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03001oogoo02Moo`04001oogoo0003
Ool01000Oomoo`00:7oo10000goo00@007ooOol002Uoo`<000=oo`04001oogoo000UOol002Moo`04
001oogoo000[Ool01@00Oomoogoo00000Woo00@007ooOol002Yoo`03001oo`0000=oo`04001oogoo
000XOol00`00Oomoo`04Ool01000Oomoo`00:7oo00D007ooOomoo`00009oo`04001oogoo000UOol0
02Moo`04001oogoo000[Ool01@00Oomoogoo00000Woo00@007ooOol002]oo`8000=oo`04001oogoo
000YOol00`00Oomoo`03Ool01000Oomoo`00:7oo00D007ooOomoo`00009oo`04001oogoo000UOol0
02Qoo`8002eoo`<000Aoo`8002eoo`03001oogoo009oo`8002]oo`8000Aoo`8002Yoo`<000Aoo`80
02Ioo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000SOood0009Ool001aoo`8000Eoo`03
001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00=oo`03
001oogoo00Moo`006goo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`006goo00@007ooOol000Aoo`<0
03Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01Eoo`<000=oo`<0
00Uoo`006goo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`03
00moogoo031oo`0300moogoo011oo`D000Qoo`03001oogoo00Moo`006goo00@007ooOol000Aoo`03
001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo00Yoo`H0
00eoo`03001oogoo00Moo`006goo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo035oo`03
00moogoo031oo`0300moogoo031oo`0300moogoo00Aoo`H001=oo`03001oogoo00Moo`0077oo0P00
1Goo00<007ooOol0=Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol0
10006Goo00<007ooOol01goo000SOol2000gOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomo
o`0_Ool4000LOol20009Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031oo`03
00moogoo02Yoo`D00003Ool03goo01ioo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03goo
Ool0<Goo00<03gooOol0<7oo00<03gooOol09Woo10001Woo00<03gooOol07Goo00<007ooOol01goo
000SOol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0ROol4000:Ool0
0`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo
031oo`0300moogoo01ioo`@000ioo`0300moogoo01eoo`03001oogoo00Moo`008goo0P00=goo00<0
3gooOol0<Goo00<03gooOol0<7oo00<03gooOol06Woo10004Woo00<03gooOol077oo0P002Goo000S
Ool00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0FOol4000FOol00`0?
Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo031o
o`0300moogoo015oo`D001Yoo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo
00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol02goo1P007goo00<03gooOol07Goo00<007oo
Ool01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`06Ool5
000UOol00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`8003Moo`0300moogoo035oo`0300moogoo
031oo`0300moogoo00=oo`<002Yoo`0300moogoo01aoo`8000Uoo`008goo00<007ooOol0=Woo00<0
3gooOol0<Goo00<03gooOol0<7oo00<03gooOol00`00;Goo00<03gooOol07Goo00<007ooOol01goo
000SOol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0_Ool4000`Ool00`0?Oomoo`0MOol0
0`00Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo02]oo`@00003Ool0
3goo035oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03gooOol0<Goo
00<03gooOol09goo10001Goo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol2
000gOol00`0?Oomoo`0aOol00`0?Oomoo`0SOol40009Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2
0009Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo021oo`<000eoo`0300moogoo
031oo`0300moogoo01eoo`03001oogoo00Moo`002Goo0`0017oo0P0017oo0P0017oo0P001Goo00<0
07ooOol0=Woo00<03gooOol0<Goo00<03gooOol07Goo0`0047oo00<03gooOol0<7oo00<03gooOol0
7Goo00<007ooOol01goo000:Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo0004Ool00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0JOol3000COol00`0?Oomo
o`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000Yoo`03001oogoo009oo`04001oogoo0002Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`<008@03`<006L03`<000Uoo`002Woo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0=Woo00<03gooOol0
<Goo00<03gooOol057oo0`006Goo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000:
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`0fOol00`0?Oomoo`0aOol00`0?Oomoo`0AOol3000LOol00`0?Oomoo`0`Ool00`0?Oomoo`0MOol0
0`00Oomoo`07Ool000Uoo`8000Aoo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Ao
o`03001oogoo03Ioo`0300moogoo035oo`0300moogoo00moo`8001moo`0300moogoo031oo`0300mo
ogoo01eoo`03001oogoo00Moo`002Woo00<007ooOol00goo0P0017oo0P0017oo0P001Goo00<007oo
Ool0=Woo00<03gooOol0<Goo00<03gooOol037oo0`008Goo00<03gooOol0<7oo00<03gooOol07Goo
00<007ooOol01goo000SOol2000gOol00`0?Oomoo`0aOol00`0?Oomoo`09Ool3000TOol00`0?Oomo
o`0`Ool00`0?Oomoo`0LOol20009Ool002=oo`03001oogoo03Ioo`0300moogoo035oo`0300moogoo
00Ioo`<002Moo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0
=Woo00<03gooOol0<Goo00<03gooOol017oo0P00:Woo00<03gooOol0<7oo00<03gooOol07Goo00<0
07ooOol01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`0aOol00`0?Oomoo`02Ool2000/Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo035o
o`0300moogoo008002ioo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo0P00
=goo00<03gooOol0<Goo00<03`000000<7oo00<03gooOol0<7oo00<03gooOol077oo0P002Goo000S
Ool00`00Oomoo`0fOol00`0?Oomoo`0`Ool2000bOol00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00
Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo02ioo`800003Ool03goo035oo`0300moogoo
031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03gooOol0;7oo0P00
0goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00
Oomoo`0fOol00`0?Oomoo`0ZOol20005Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`07Ool002=oo`8003Moo`0300moogoo02Qoo`8000Moo`0300moogoo031oo`0300mo
ogoo031oo`0300moogoo01aoo`8000Uoo`008goo00<007ooOol0=Woo00<03gooOol09Woo0P002Goo
00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomo
o`0fOol00`0?Oomoo`0UOol00`00Oomoo`09Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0MOol00`00Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo02=oo`8000aoo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<0
3gooOol08Goo0P003Woo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol0
1goo000SOol2000gOol00`0?Oomoo`0POol00`00Oomoo`0>Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`
Ool00`0?Oomoo`0LOol20009Ool002=oo`03001oogoo03Ioo`0300moogoo01ioo`80015oo`0300mo
ogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`0027oo1@000goo0P0017oo
0P0017oo0P001Goo00<007ooOol0=Woo00<03gooOol077oo0P004goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol07Goo00<007ooOol01goo0009Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0=Woo00<03gooOol06goo00<007ooOol0
4goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000:Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0fOol0
0`0?Oomoo`0IOol2000FOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomo
o`07Ool000]oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo
009oo`<005403`0300003`0?09X03`<000Uoo`0027oo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo03Ioo`0300moogoo01Moo`03001oogoo
01Moo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`0027oo00D0
07ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo
03Ioo`0300moogoo01Ioo`03001oogoo01Qoo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01eoo`03001oogoo00Moo`002Goo0`0017oo0P0017oo0P0017oo0P001Goo00<007ooOol0=Woo00<0
3gooOol05Goo00<007ooOol06Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<0
07ooOol01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`0DOol00`00Oomoo`0JOol00`0?Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`8003Moo`0300moogoo01=o
o`03001oogoo01]oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000Uoo`008goo
00<007ooOol0=Woo00<03gooOol04Woo00<007ooOol077oo00<03gooOol0<7oo00<03gooOol0<7oo
00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`0AOol00`00Oomo
o`0MOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03
001oogoo03Ioo`0300moogoo011oo`03001oogoo01ioo`0300moogoo031oo`0300moogoo031oo`03
00moogoo01eoo`03001oogoo00Moo`008goo0P00=goo00<03gooOol03goo00<007ooOol07goo00<0
3gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P002Goo000SOol00`00Oomoo`0fOol00`0?
Oomoo`0>Ool00`00Oomoo`0POol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00
Oomoo`07Ool002=oo`03001oogoo03Ioo`0300moogoo00eoo`03001oogoo025oo`0300moogoo031o
o`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03goo
Ool037oo00<007ooOol08Woo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`0;Ool00`00Oomoo`0SOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`8003Moo`0300moogoo00Yoo`03
001oogoo02Aoo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000Uoo`008goo00<0
07ooOol0=Woo00<03gooOol02Goo00<007ooOol09Goo00<03gooOol0<7oo00<03gooOol0<7oo00<0
3gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0fOol00`0?Oomoo`09Ool00`00Oomoo`0U
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001o
ogoo03Ioo`0300moogoo00Qoo`03001oogoo02Ioo`0300moogoo031oo`0300moogoo031oo`0300mo
ogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03gooOol01goo00<007ooOol09goo
00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol2000gOol0
0`0?Oomoo`06Ool00`00Oomoo`0XOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol2
0009Ool002=oo`03001oogoo03Ioo`0300moogoo00Ioo`03001oogoo02Qoo`0300moogoo031oo`03
00moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Woo00<03gooOol0
1Goo00<007ooOol0:Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol0
1goo0009Ool30004Ool20004Ool20004Ool20005Ool00`00Oomoo`0fOol00`0?Oomoo`04Ool00`00
Oomoo`0ZOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000Qo
o`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004Ool00`00
Oomoo`0fOol00`0?Oomoo`04Ool00`00Oomoo`0ZOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0MOol00`00Oomoo`07Ool000aoo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0
009oo`03001oogoo009oo`<003`03`0300003`0?0:l03`<000Uoo`002Woo0P000goo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0=Woo00<03gooOol00Woo00<007oo
Ool0;7oo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000<Ool0
1000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0f
Ool01@0?Oomoogoo0000;goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007oo
Ool01goo0008Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`0017oo00<007ooOol0=Woo00D03gooOomoo`0002moo`0300moogoo031oo`0300moogoo031oo`03
00moogoo01eoo`03001oogoo00Moo`002Goo0`0017oo0P0017oo0P0017oo0P001Goo00<007ooOol0
=Woo00@03gooOol0031oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo
00Moo`008goo0P00=goo00@03gooOol0031oo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01aoo`8000Uoo`008goo00<007ooOol0=Woo00<03goo0000<Goo00<03gooOol0<7oo00<03gooOol0
<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0fOol00`0?001oo`0aOol00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo03Io
o`0300l007oo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Mo
o`008goo00<007ooOol0=Woo00<007ooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03goo
Ool07Goo00<007ooOol01goo000SOol2000gOol00`00Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0LOol20009Ool002=oo`03001oogoo03Eoo`0300003goo039oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0=Goo00<0
000?Ool0<Woo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000S
Ool00`00Oomoo`0dOol00`00Ool03`0cOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`07Ool002=oo`03001oogoo03=oo`04001oogoo00lcOol00`0?Oomoo`0`Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`8003Aoo`04001oogoo00lcOol00`0?
Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol20009Ool002=oo`03001oogoo039oo`05001o
ogooOol03`0cOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool0
02=oo`03001oogoo039oo`05001oogooOol03`0cOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo035oo`03001oogoo009oo`0300moogoo035o
o`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo0P00<Woo
00<007ooOol00Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo
0P002Goo000SOol00`00Oomoo`0`Ool00`00Oomoo`03Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo02moo`03001oogoo
00Aoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo
00Moo`002Woo0`000goo0P0017oo0P0017oo0P001Goo00<007ooOol0;goo00<007ooOol017oo00<0
3gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000;
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00
Oomoo`0^Ool00`00Oomoo`05Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?
Oomoo`0MOol00`00Oomoo`07Ool000Qoo`D0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`<002h03`0300003`0?0;d03`<000Uoo`0027oo00@007ooOol000=oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo02eoo`03001oogoo00Ioo`0300mo
ogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`002Goo
00<007oo00000goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
;Goo00<007ooOol01Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol0
7Goo00<007ooOol01goo000:Ool20003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0004Ool00`00Oomoo`0]Ool00`00Oomoo`06Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000]oo`03001oogoo009oo`8000Aoo`8000Aoo`80
00Eoo`03001oogoo02aoo`03001oogoo00Moo`0300moogoo035oo`0300moogoo031oo`0300moogoo
031oo`0300moogoo01eoo`03001oogoo00Moo`008goo0P00;Goo00<007ooOol01goo00<03gooOol0
<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P002Goo000SOol00`00Oomoo`0/
Ool00`00Oomoo`07Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`07Ool002=oo`03001oogoo02]oo`03001oogoo00Qoo`0300moogoo035oo`0300mo
ogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0:goo
00<007ooOol027oo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo
00<007ooOol01goo000SOol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`0?Oomoo`0aOol00`0?Oomo
o`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`8002]oo`03001oogoo
00Uoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01aoo`8000Uoo`00
8goo00<007ooOol0:Woo00<007ooOol02Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0
<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0ZOol00`00Oomoo`09Ool00`0?
Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=o
o`03001oogoo02Uoo`03001oogoo00Yoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031o
o`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0:Goo00<007ooOol02Woo00<03goo
Ool0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol2
000ZOol00`00Oomoo`0:Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0LOol20009Ool002=oo`03001oogoo02Uoo`03001oogoo00Yoo`0300moogoo035oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo00<007ooOol0:7oo00<0
07ooOol02goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<0
07ooOol01goo000SOol00`00Oomoo`0XOol00`00Oomoo`0;Ool00`0?Oomoo`0aOol00`0?Oomoo`0`
Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo02Qoo`03001o
ogoo00]oo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001o
ogoo00Moo`008goo0P00:7oo00<007ooOol037oo00<03gooOol0<Goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol077oo0P002Goo000SOol00`00Oomoo`0WOol00`00Oomoo`0<Ool00`0?Oomo
o`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000Uoo`<0
00Aoo`8000Aoo`8000Aoo`8000Eoo`03001oogoo02Moo`03001oogoo00aoo`0300moogoo035oo`03
00moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`0027oo00D007ooOomo
o`00009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo02Moo`03
001oogoo00aoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03
001oogoo00Moo`0037oo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
Ool00Woo00<007ooOol09Woo00<007ooOol03Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol07Goo00<007ooOol01goo000<Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0002Ool00`00Oomoo`02Ool3000V00l00`0000l03`3500l30009Ool000Qoo`@000=o
o`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo02Ioo`03001oogoo
00eoo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo
00Moo`0027oo00<007ooOol017oo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol09Goo00<007ooOol03Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo
00<03gooOol07Goo00<007ooOol01goo0008Ool50003Ool20004Ool20004Ool20005Ool00`00Oomo
o`0UOol00`00Oomoo`0>Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0MOol00`00Oomoo`07Ool002=oo`8002Ioo`03001oogoo00ioo`0300moogoo035oo`0300moogoo
031oo`0300moogoo031oo`0300moogoo01aoo`8000Uoo`008goo00<007ooOol09Goo00<007ooOol0
3Woo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol0
1goo000SOol00`00Oomoo`0TOol00`00Oomoo`0?Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?
Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo02Aoo`03001oogoo00mo
o`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Mo
o`008goo00<007ooOol097oo00<007ooOol03goo00<03gooOol0<Goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol2000UOol00`00Oomoo`0?Ool00`0?Oomo
o`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0LOol20009Ool002=oo`03001oogoo
02Aoo`03001oogoo00moo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo
01eoo`03001oogoo00Moo`008goo00<007ooOol08goo00<007ooOol047oo00<03gooOol0<Goo00<0
3gooOol0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0S
Ool00`00Oomoo`0@Ool00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0M
Ool00`00Oomoo`07Ool002=oo`03001oogoo02=oo`03001oogoo011oo`0300moogoo035oo`0300mo
ogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`008goo0P0097oo00<007oo
Ool047oo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol077oo0P002Goo
000SOol00`00Oomoo`0ROol00`00Oomoo`0AOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomo
o`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=oo`03001oogoo029oo`03001oogoo015oo`03
00moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300moogoo01eoo`03001oogoo00Moo`00
8goo00<007ooOol08Woo00<007ooOol04Goo00<03gooOol0<Goo00<03gooOol0<7oo00<03gooOol0
<7oo00<03gooOol07Goo00<007ooOol01goo000SOol00`00Oomoo`0ROol00`00Oomoo`0AOol00`0?
Oomoo`0aOol00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool002=o
o`8002=oo`03001oogoo015oo`0300moogoo035oo`0300moogoo031oo`0300moogoo031oo`0300mo
ogoo01aoo`8000Uoo`008goo00<007ooOol08Goo00<007ooOol04Woo00<03gooOol0<Goo00<03goo
Ool0<7oo00<03gooOol0<7oo00<03gooOol07Goo00<007ooOol01goo0009Ool30004Ool20004Ool2
0004Ool20005Ool00`00Oomoo`0QOol00`00Oomoo`0BOol00`0?Oomoo`0aOol00`0?Oomoo`0`Ool0
0`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000Qoo`05001oogooOol00002Ool01000
Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0fOol00`0?Oomoo`0aOol0
0`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0MOol00`00Oomoo`07Ool000Qoo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`03Ool0
0`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`0MOol0
0`00Oomoo`07Ool000Qoo`@000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000Ao
oo@000Uoo`0027oo00<007ooOol017oo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
ogoo0Woo0009Ool00`00Oomoo`03Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo003o
Ool2Ool000Yoo`8000Aoo`8000Aoo`8000Aoo`800?moo`=oo`00ogoo8Goo001eOol3000UOol00`00
Ool00002000@Ool00`00Oomoo`0;Ool20008Ool2001DOol007Ioo`03001oogoo02=oo`05001oogoo
Ool0000BOol00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`1BOol006Uoo`<000Aoo`<000=o
o`<0009oo`D00005Ool00000001oo`0200000goo000000020002Ool30002Ool50003Ool00`00Oomo
o`02Ool30002Ool;0004Ool00`00Oomoo`09Ool00`00Oomoo`0300000goo001oo`02Ool00`00Oomo
o`1BOol006Yoo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo
00H007ooOol007oo0002Ool01000Oomoo`001goo00<007ooOol00goo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0005Aoo`00JWoo00<007ooOol01Woo00@007ooOol0009oo`05001oogooOol00004
Ool01P00Oomoo`00Ool0009oo`03001oogoo00D000=oo`03001oogoo00=oo`03001oogoo009oo`04
001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol02Goo00H007ooOomoo`00
Ool20003Ool00`00Oomoo`1BOol006Yoo`<000Aoo`8000=oo`04001oogoo0003Ool00`00Oomoo`02
Ool01P00Oomoo`00Ool0009oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01P00Oomoogoo
001oo`8000=oo`03001oogoo059oo`00JWoo00<007ooOol00goo00<007ooOol00Woo10000Woo0`00
0goo10000goo0`000goo0`0017oo00<007ooOol017oo00<007ooOol010000goo0`000Woo0`001Goo
00<007ooOol02Woo00@007ooOomoo`800003Ool007oo009oo`03001oogoo059oo`00JWoo00@007oo
Ool0009oo`04001oogoo000FOol00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`0;Ool20002Ool2000017oo001oogoo0P00E7oo001YOol50003Ool30009
Ool00`00Oomoo`09Ool20008Ool3000?Ool20006Ool00`00Oomoo`0COol2000017oo00000000Egoo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-16.1627, -642.518, \
0.389688, 41.1857}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{827, 754},
WindowMargins->{{68, Automatic}, {Automatic, 1}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 239, 7, 62, "Subtitle"],
Cell[1969, 61, 37, 0, 30, "Text"],
Cell[2009, 63, 62002, 770, 333, 61859, 765, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[64036, 837, 161, 2, 27, "Input"],
Cell[64200, 841, 127, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64364, 848, 197, 7, 46, "Subsection"],

Cell[CellGroupData[{
Cell[64586, 859, 100, 2, 27, "Input"],
Cell[64689, 863, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64778, 869, 75, 1, 27, "Input"],
Cell[64856, 872, 55, 1, 26, "Output"]
}, Open  ]],
Cell[64926, 876, 35, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[64986, 880, 83, 1, 27, "Input"],
Cell[65072, 883, 79, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65188, 889, 79, 1, 27, "Input"],
Cell[65270, 892, 89, 1, 42, "Output"],

Cell[CellGroupData[{
Cell[65384, 897, 58, 1, 27, "Input"],
Cell[65445, 900, 41, 1, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65523, 906, 74, 1, 27, "Input"],
Cell[65600, 909, 58, 1, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65707, 916, 105, 1, 27, "Input"],
Cell[65815, 919, 71, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[65913, 924, 109, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[66047, 931, 69, 1, 46, "Subsection"],
Cell[66119, 934, 123, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[66267, 942, 69, 1, 27, "Input"],
Cell[66339, 945, 36, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66412, 951, 131, 4, 42, "Input"],
Cell[66546, 957, 160, 3, 21, "Message"],
Cell[66709, 962, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66798, 968, 85, 1, 27, "Input"],
Cell[66886, 971, 53, 1, 26, "Output"]
}, Open  ]],
Cell[66954, 975, 123, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[67102, 983, 83, 1, 27, "Input"],
Cell[67188, 986, 38, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67263, 992, 83, 1, 27, "Input"],
Cell[67349, 995, 37, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67435, 1002, 91, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[67551, 1007, 219, 6, 57, "Input"],
Cell[67773, 1015, 35698, 903, 236, 8361, 561, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103508, 1923, 219, 6, 57, "Input"],
Cell[103730, 1931, 31490, 859, 218, 7624, 560, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135257, 2795, 191, 6, 57, "Input"],
Cell[135451, 2803, 31818, 863, 218, 7627, 560, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[167296, 3670, 151, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[167472, 3678, 231, 7, 46, "Subsection"],

Cell[CellGroupData[{
Cell[167728, 3689, 70, 1, 27, "Input"],
Cell[167801, 3692, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167891, 3698, 71, 1, 27, "Input"],
Cell[167965, 3701, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168055, 3707, 70, 1, 27, "Input"],
Cell[168128, 3710, 48, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168213, 3716, 71, 1, 27, "Input"],
Cell[168287, 3719, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[168377, 3725, 227, 7, 72, "Input"],
Cell[168607, 3734, 27672, 754, 182, 7758, 504, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196316, 4493, 227, 7, 72, "Input"],
Cell[196546, 4502, 29672, 797, 182, 7976, 525, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[226267, 5305, 177, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[226469, 5313, 64, 1, 27, "Input"],
Cell[226536, 5316, 75, 1, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226648, 5322, 65, 1, 27, "Input"],
Cell[226716, 5325, 136, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226889, 5332, 44, 1, 27, "Input"],
Cell[226936, 5335, 97, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227070, 5342, 192, 6, 57, "Input"],
Cell[227265, 5350, 26245, 746, 182, 7003, 504, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253547, 6101, 195, 6, 57, "Input"],
Cell[253745, 6109, 32268, 910, 205, 8551, 613, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[286028, 7022, 55, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[286108, 7027, 69, 1, 27, "Input"],
Cell[286180, 7030, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286264, 7036, 76, 1, 27, "Input"],
Cell[286343, 7039, 64, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286444, 7045, 219, 6, 57, "Input"],
Cell[286666, 7053, 28103, 765, 196, 6922, 499, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[314806, 7823, 222, 6, 57, "Input"],
Cell[315031, 7831, 31513, 906, 200, 8592, 619, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[346593, 8743, 112, 3, 46, "Subsection"],

Cell[CellGroupData[{
Cell[346730, 8750, 62, 1, 27, "Input"],
Cell[346795, 8753, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346877, 8759, 198, 6, 72, "Input"],
Cell[347078, 8767, 26472, 707, 182, 6543, 457, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[373599, 9480, 134, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[373758, 9488, 73, 1, 27, "Input"],
Cell[373834, 9491, 48, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[373919, 9497, 64, 1, 27, "Input"],
Cell[373986, 9500, 54, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374077, 9506, 108, 1, 27, "Input"],
Cell[374188, 9509, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[374290, 9516, 158, 4, 46, "Subsection"],
Cell[374451, 9522, 112, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[374588, 9529, 62, 1, 27, "Input"],
Cell[374653, 9532, 63, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374753, 9538, 59, 1, 27, "Input"],
Cell[374815, 9541, 66, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374918, 9547, 107, 2, 27, "Input"],
Cell[375028, 9551, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[375117, 9557, 213, 6, 72, "Input"],
Cell[375333, 9565, 29136, 848, 186, 7829, 580, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[404518, 10419, 135, 4, 46, "Subsection"],
Cell[404656, 10425, 127, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[404808, 10432, 47, 1, 27, "Input"],
Cell[404858, 10435, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[404942, 10441, 57, 1, 27, "Input"],
Cell[405002, 10444, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[405084, 10450, 110, 2, 27, "Input"],
Cell[405197, 10454, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[405286, 10460, 211, 6, 72, "Input"],
Cell[405500, 10468, 29299, 800, 186, 7247, 523, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

